<?php
/**Made by:    Kurt    Last mod:   21.8.2008
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>
 *
**/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Czech';

// Meta Data
$lang['charset'] = 'ISO-8859-2';
$lang['iso639'] = 'cs';
$lang['language'] = '&#268;e&#353;tina';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Adresa:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Zadejte zde slo pro zmnu asu nahoru nebo dol. as bude zven nebo snen pro vechny. Zadejte X pro zven nebo -X pro snen.";
$lang['addtoaddresses'] = "Pidat do adrese";
$lang['addtobuddies'] = "Pidat do adrese";
$lang['add_buddy'] = "Pidat adresy";
$lang['adminemail'] = "E-Mail administrtora:";
$lang['adminoption'] = "Volby administrace:";
$lang['adminprofilechange'] = "Dkujeme, obsah profilu uivatele byl spn zmnn.";
$lang['adminverifyemail'] = "Potvrdit E-mail adresu uivatele";
$lang['admin_edituseraccount'] = "Zmnit uiv.et";
$lang['admin_main_settings1'] = "Detaily fora";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Vchoz nastaven";
$lang['admin_main_settings3'] = "Moduly";
$lang['admin_main_settings4'] = "Kosmetick volby";
$lang['admin_main_settings5'] = "Nastaven uivatel";
$lang['admin_main_settings6'] = "Jin";
$lang['admin_main_settings7'] = 'Vlastnosti Captcha Obrzku';
$lang['admin_main_settings8'] = 'File Attachment Settings';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Nelze pejmenovat uivatele. Bu neexistuje, nebo je jich vce jak jeden.";
$lang['admin_rename_success'] = "Uivatel spn pejmenovn.";
$lang['admin_rename_txt'] = "Pejmenovat uiv.";
$lang['admin_rename_userfrom'] = "Z: ";
$lang['admin_rename_userto'] = "na: ";
$lang['admin_rename_warn_self'] = "varovn: Zmnil jste si jmno a proto te budete odhlen. Pro pihlen pouijte nov jmno a star heslo.";
$lang['allowrankedit'] = "Zakzat sprvcm mnit pspvky?<br /><span class=\"small\">(Zabrnit sprvcm vzjemn si editovat pspvky - nastavte Ano)</span>";
$lang['alreadyreg'] = "Jmno nebo  e-mail ji byly registrovny, zkuste prosm znovu.";
$lang['alreadyvoted'] = 'V tto anket jste ji hlasoval!';
$lang['altadmintools'] = "Nstroje administrace";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Logo fora';
$lang['altclosedtopic'] = "Tma uzaveno";
$lang['alteditpost'] = "Upravit pispvek";
$lang['alteditsettings'] = "Upravit nastaven fora";
$lang['altemailuser'] = "E-Mail uivatele";
$lang['altfaq'] = "asto kladen otzky FAQ";
$lang['altfindposts'] = "Vechny pspvky od uivatele";
$lang['altfolder'] = "Tma";
$lang['altgetip'] = "IP";
$lang['althotfolder'] = "hork tma";
$lang['althotredfolder'] = "hork neten tma";
$lang['altlastpost'] = "Na posledn pspvek";
$lang['altmemberlist'] = "Seznam len";
$lang['altmsnyes'] = "Uivatel m MSN Messenger";
$lang['altnormalfolder'] = "Normln tma";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Nlada pspvku";
$lang['altpostnewthread'] = "Nov tma";
$lang['altquote'] = "Citovat";
$lang['altredfolder'] = "neten tma";
$lang['altreportpost'] = "Hlsit pspvek adminovi";
$lang['altrules'] = "Pravidla fra";
$lang['altsearch'] = "Prohledat frum";
$lang['altstats'] = "Statistiky fra";
$lang['alttodayposts'] = "Pspvky za poslednch 24 hodin";
$lang['alttopthread'] = "Pilepen Tma";
$lang['altu2umember'] = "Uv SZ";
$lang['altviewprofile'] = "Profil uivatele";
$lang['altvisitsite'] = "Web uivatele";
$lang['analyze'] = 'Analza Tabulek';
$lang['and'] = 'a';
$lang['anystatus'] = "Jakkoli status";
$lang['asc'] = "vzestupn";
$lang['attachimginpost'] = "Obrzky z ploh v pspvku:<br /><span class=\"small\">Chcete zobrazovat obrzky z ploh?</span>";
$lang['attachmanwhereauthor'] = "a autor je:";
$lang['attachmanwheredaysold'] = "a pspvky star tolik dn:";
$lang['attachmanwheredlcountgreater'] = "a poet staen vt ne:";
$lang['attachmanwheredlcountsmaller'] = "a poet staen men ne:";
$lang['attachmanwhereforum'] = "a  forum je:";
$lang['attachmanwherename'] = "Kde jmno souboru obsahuje:";
$lang['attachmanwheresizegreater'] = "a velikost vt ne (byt):";
$lang['attachmanwheresizesmaller'] = "a velikost men ne (byt):";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Ploha:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Plohy";
$lang['attachments_num_restored'] = "obnovench ploh";
$lang['attachments_num_stored'] = "uloench ploh";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Ploha, kterou vkldte, je pli velk.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Vloit vechny ikony pspvk z adrese smilies";
$lang['autoinsertsmilies'] = "Vloit vechny smilies z adrese smilies";
$lang['avatar_too_big'] = "V avatar je pli velk! Maximaln povolen velikost avataru ve foru je: ";
$lang['aweek'] = "za tden";
$lang['backto'] = "Zpt na:";
$lang['backtovote'] = "Zpt na hlasovn";
$lang['backup_tools'] = "Nstroje na Zlohu a &amp; Obnovu";
$lang['bademail'] = "Chybn e-mail";
$lang['badinfo'] = "Chybn jmno a  e-mail.";
$lang['badname'] = "Chybn jmno";
$lang['badrcpt'] = "Pjemce neexistuje";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "SZ/Pispvat";
$lang['bannedmessage'] = "Pstup zakzn. Nesmte prohlet forum ani pispvat.";
$lang['banpost'] = "Pispvn";
$lang['banu2u'] = "Soukr.Zprvy";
$lang['bbcodeinfo'] = "V pspvcch mete pouvat BB Code, zjednoduenou verzi HTML, co umon urit efekty.<br /><br /> [b]Text zde[/b] &nbsp; (Tun Text)<br /><br /> [i]Text zde[/i] &nbsp; (Kurzva)<br /><br /> [u]Text zde[/u] &nbsp; (Podtren Text)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Odkaz)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (Odkaz)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-Mail )<br /><br /> [email=noreply@example.com]Napi mi email![/email] &nbsp; (E-Mail )<br /><br /> [quote]Text zde[/quote] &nbsp; (citovan text)<br /><br /> [code]Text zde[/code] &nbsp; (Text se zachovanm formtovnm)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Obrzek)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Zmenen obrzek)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Tato barva je erven - red[/color] &nbsp; (Barevn text)<br /><br /> [size=3]Velikost psma 3[/size] &nbsp; (Zmnn velikost)<br /><br /> [font=Tahoma]Toto je font Tahoma[/font] &nbsp; (Jin typ psma ne vchoz)<br /><br /> [align=center]Toto je centrovan[/align] &nbsp; (Centrovan text)<br /><br /> [list]<br /> [*]poloka #1<br /> [*]poloka #2<br /> [*]poloka #3<br /> [/list] &nbsp; (Seznam)";
$lang['bbcodeoff'] = "Vypnout BBCode?";
$lang['bbcode_advmode'] = "Pokroil reim\\nBB Code bude vloen bez nabdek hned jak stisknete tlatko.";
$lang['bbcode_helpmode'] = "Help\\nKliknte na nkter formtovac tlatko a zobraz se popis a instrukce.";
$lang['bbcode_help_bold'] = "Tun\\nVloen text bude tun.\\nPouit: [b]Toto je njak tun text[/b]";
$lang['bbcode_help_center'] = "Centrovan\\nVycentruje vloen text.\\nPouit: [align=center]Tento text je vycentrovan[/align]";
$lang['bbcode_help_code'] = "Code\\nOdsad vloen text a zachov jeho formtovn.\\nUiten pro pklad kdu.\\nPouit: [code]toto je formtovan text[/code]";
$lang['bbcode_help_color'] = "Barva\\nObarv text. Me bt pouita jakkoli pojmenovan barva.\\nPouit: [color=red]Toto je njak \\\"red\\\" (erven) text[/color]";
$lang['bbcode_help_email'] = "E-mail\\nPevede  e-mail na klikac mailto odkaz.\\nPouit: [email]someone@anywhere.com[/email]\\nPouit: [email=someone@anywhere.com]text odkazu[/email]";
$lang['bbcode_help_font'] = "Font\\nNastav typ psma pro vloen text.\\nPouit: [font=Arial]Psmo textu je Arial[/font]";
$lang['bbcode_help_image'] = "Obrzek\\nVlo do pspvku obrzek.\\nPouit: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Kurziva\\nVloen text bude kurzivou (ikm).\\nUsage: [i]Toto je kurzvou[/i]";
$lang['bbcode_help_link'] = "Odkaz\\nZmn URL (adresu webu) na klikac odkaz.\\nPouit: [url]http://www.anywhere.com[/url]\\nPouit: [url=http://www.anywhere.com]text odkazu[/url]";
$lang['bbcode_help_list'] = "Seznam\\nVytvo seznam s odrkami nebo slovan nebo abecedn.\\nUsage: [list]\\n[*]item1\\n[*]item2\\n[*]item3\\n[/list]";
$lang['bbcode_help_quote'] = "Citace\\nOdsad text, kter cituje nco, co nkdo jin napsal.\\nPouit: [quote]Toto je citace[/quote]";
$lang['bbcode_help_size'] = "Velikost psma\\nNastav velikost psma.\\n\\nPouit: Zadan velikost je relativn vzhledem k vchoz velikosti psma fora.\\n Je-li nap vchoz velikost 12pt, mastaven[size=-3]Toto je velikost -3pt text[/size]\\n nastav velikost textu na  9pt (protoe 12pt-3pt = 9pt)";
$lang['bbcode_help_underline'] = "Podtren\\nVloen text bude podtren.\\nPouit: [u]Tento text je podtren[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normln reim\\nVyskakovac oknka vs provedou krok za krokem vkldnm BB Code.";
$lang['bbcode_prompt_bold'] = "Zadejte prosm text, kter bude tun.";
$lang['bbcode_prompt_center'] = "Zadejte prosm text, kter bude centrovan.";
$lang['bbcode_prompt_code'] = "Zadejte prosm text, kter m bt citace.";
$lang['bbcode_prompt_color'] = "Zadejte prosm text, kter m bt barevn ";
$lang['bbcode_prompt_email_desc'] = "Zadejte text, kter se m zobrazit\\nPokud ponechte toto pole przdn, zobraz se e-mailov adresa.";
$lang['bbcode_prompt_email_email'] = "Na jak e-mail odkazovat?";
$lang['bbcode_prompt_email_error'] = "Zadali jste neplatn e-mail. Zadejte sprvn.";
$lang['bbcode_prompt_font'] = "Zadejte prosm text, kter m bt v ";
$lang['bbcode_prompt_image'] = "Zadejte prosm URL (adresu) obrzku, kter chcete vloit.";
$lang['bbcode_prompt_italic'] = "Zadejte prosm text, kter m bt kurzivou.";
$lang['bbcode_prompt_link_desc'] = "Zadejte text, kter se m zobrazit\\nPokud ponechte toto pole przdn, zobraz se URL adresa.";
$lang['bbcode_prompt_link_url'] = "Zadejte adresu odkazu.";
$lang['bbcode_prompt_link_url_error'] = "Zadali jste nesprvnou adresu URL. Zadejte sprvnou.";
$lang['bbcode_prompt_list_end'] = "Poloka seznamu:\\nPrzdn ukonuje seznam";
$lang['bbcode_prompt_list_error'] = "Chyba!\\nMon hodnoty pro seznam jsou przdn, 'A' a '1'.";
$lang['bbcode_prompt_list_item'] = "Byl vybrn text, chcete jej zahrnout do seznamu?\\nMete tak zadat novou poloku, kter bude umstna mezi polokami (podle vaeho vbru)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Zadejte prosm typ seznamu\\n ('A' pro abecedn, '1' pro numerick) Toto pole mete ponechat przdn";
$lang['bbcode_prompt_quote'] = "Zadejte prosm text citace.";
$lang['bbcode_prompt_size'] = "Zadejte prosm text, kter bude mt velikost ";
$lang['bbcode_prompt_underline'] = "Zadejte prosm text, kter bude podtren.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Automatick vloen BBCode:";
$lang['bbname'] = "Nzev fra:";
$lang['beenfound'] = "nalezench t vyhovujcch zadn:";
$lang['beginning'] = "od zatku";
$lang['buddyaddedmsg'] = " pidno do vaeho adrese. Nyn tam budete pesmrovn(a).";
$lang['buddyalreadyonlist'] = "je ji v adresi.";
$lang['buddylistupdated'] = "Adres byl aktualizovn. Nyn na nj budete pesmrovn(a).";
$lang['buddywarnaddself'] = "Pidn sebe sama do adrese me bt v dal verzi znemonno.";
$lang['bumpthreadmsg'] = "Bump na tma byl proveden. Bude pesmrovn(a) na seznam tmat.";
$lang['byte'] = "byte()";
$lang['cannotmergesamethread'] = 'Nelze sluovat tma se sebou samm.';
$lang['cantsplit'] = "Tma neme bt rozdleno. Neexistuj odpovdi.";
$lang['cantthreadprune'] = "Tma neme bt itno, neexistuj odpovdi.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = 'Typ psmen:';
$lang['captchacodecase'] = 'Rozliovat velk a mal psmena:';
$lang['captchacodelength'] = 'Dlka kodu:';
$lang['captchacodeshadow'] = 'Stnovan kod:';
$lang['captchaimagebg'] = 'Pozad obrzku:';
$lang['captchaimagecolor'] = 'Plnobarevn:';
$lang['captchaimagedots'] = 'Poet nhodnch bod:';
$lang['captchaimagefonts'] = 'Font obrzku:';
$lang['captchaimageheight'] = 'Vka obrzku:';
$lang['captchaimageinvalid'] = "Nesprvn zadan ovovac kod. Prosm, zadejte kod pesn tak, jak jej vidte na obrzku.";
$lang['captchaimagelines'] = 'Poet nhodnch dk:';
$lang['captchaimagemaxfont'] = 'Maximln velikost fontu:';
$lang['captchaimageminfont'] = 'Minimln velikost fontu:';
$lang['captchaimagetype'] = 'Typ obrzku:';
$lang['captchaimagewidth'] = 'ka obrzku:';
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = 'Anonymn pispvn:';
$lang['captcharegstatus'] = 'Registrace:';
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = 'Captcha:';
$lang['captchaverification'] = "Captcha - ovovn dle obrzku";
$lang['cb_advmode'] = "Pokroil";
$lang['cb_fomatting'] = "Formtovn:";
$lang['cb_helpmode'] = "Pomoc";
$lang['cb_insert_bold'] = "Vloit tun text";
$lang['cb_insert_centered'] = "Vloit centrovan text";
$lang['cb_insert_code'] = "Vloit kd";
$lang['cb_insert_email'] = "Vloit E-mail";
$lang['cb_insert_hyperlink'] = "Vloit odkaz";
$lang['cb_insert_image'] = "Vloit obrzek z webu";
$lang['cb_insert_italics'] = "Vloit kurzivu";
$lang['cb_insert_list'] = "Vloit seznam";
$lang['cb_insert_quote'] = "Citovat";
$lang['cb_insert_underlined'] = "Vloit podtren text";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normln";
$lang['censorupdate'] = "Cenzurovan slova aktualizovna!";
$lang['checkall'] = "Zatrhnout ve";
$lang['checkspelling'] = "Kontrola pravopisu";
$lang['closedmsg'] = "Toto tma je uzameno. Nelze odpovdat.";
$lang['closemsgques'] = "Uzavt tma po odpovdi?";
$lang['closethreadmsg'] = "Tma bylo uzameno / oteveno. Budete pesmrovn(a) zpt na seznam tmat.";
$lang['complete_threadprune'] = "Tma bylo proitno. Budete pesmrovn(a) zpt na seznam tmat";
$lang['confirmDeletePosts'] = "Opravdu chcete smazat vechny pspvky tohoto uivatele?";
$lang['confirmDeleteUser'] = "Opravdu chcete smazat tohoto uivatele?";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "V souladu s COPPA:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Koprovat tma";
$lang['copythreadmsg'] = "Tma bylo zkoprovno. Budete pesmrovn(a) zpt na pvodn tma.";
$lang['copythreadto'] = "Koprovat tma do";
$lang['cprestricted'] = "Omezen";
$lang['cpsearch'] = "Hledn";
$lang['cpwodump'] = "Vyistit Kdo je Online";
$lang['cp_deleteposts'] = "Smazat pspvky";
$lang['cp_subscription'] = "Sledovat Newsletter?";
$lang['currentip'] = "Vae IP adresa je";
$lang['dateformat'] = "Formt datumu (mm/dd/yyyy, dd-mm-yy, atd):";
$lang['day1'] = "posledn den";
$lang['day100'] = "poslednch 100 dn";
$lang['day15'] = "poslednch 15 dn";
$lang['day30'] = "poslednch 30 dn";
$lang['day5'] = "poslednch 5 dn";
$lang['day60'] = "poslednch 60 dn";
$lang['daysold'] = "dn star";
$lang['db_backup'] = "Zloha databze";
$lang['defaultTimezoneDesc'] = "Vchoz asov psmo";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['deletebutton'] = "Smazat";
$lang['deletecolon'] = "Smazat:";
$lang['deletecurrent'] = "&nbsp;Smazat aktuln soubor.";
$lang['deletethread'] = "Smazat tma";
$lang['deletethreadmsg'] = "Tma bylo smazno. Budete pesmrovn(a) zpt na seznam tmat.";
$lang['delete_all_themes'] = "Nemete smazat posledn tma! Vae forum bez nho nebude fungovat!";
$lang['desc'] = "sestupn";
$lang['developedby'] = "Vytvoil";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'tekov' Sloky:<br /><span class=\"small\">Chcete zobrazovat teky na slokch, do kterch uivatel pispl?</span>";
$lang['doublee'] = "Povolit duplicitn pspvky?";
$lang['dump_attachments'] = "Dump ploh";
$lang['editbuddylist'] = "Zmnit adres";
$lang['editedby'] = "Upravil...:<br /><span class=\"small\">Zvolte \"on\" chcete-li, aby se zprva \"upravil...\" zobrazila, jestlie byl pspvek zmnn.</span>";
$lang['editpostmsg'] = "Pspvek byl zmnen. Budete pesmrovn(a) zpt na tma";
$lang['editprofile_backtocp'] = "Zpt na panel Administrace";
$lang['editprofile_lastlogin'] = "Posledn pihlen:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Vce Info";
$lang['editprofile_postsdeleted'] = "Vechny pspvky a tmata tohoto uivatele byly smazny.";
$lang['editprofile_regdate'] = "Datum registrace:";
$lang['editprofile_regip'] = "Pihlaovac IP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "ID uivatele:";
$lang['editprosearch'] = "Hledn";
$lang['emailpw'] = "Vae heslo bylo obnoveno a detaily zaslny na e-mail, kter jste udal(a) pi registraci.";
$lang['emailrestricted'] = "Je mi lto, tento e-mail neme bt pouit pro registraci.";
$lang['emailverify'] = "E-mail verifikace (nhodn heslo do e-mailu)?";
$lang['emptythreadmsg'] = "Tma bylo vyprzdnno. Budete pesmrovn(a) zpt na (przdn) tma.";
$lang['Enable_Page_load'] = "Zapnout as natn strnky";
$lang['Enable_PHP_SQL'] = "Zapnout PHP/SQL vpoet";
$lang['Enable_Queries'] = "Zapnout dotazy na DB";
$lang['Enable_Server_Load'] = "Zapnout zaten serveru";
$lang['error'] = "Chyba";
$lang['errormovingthreads'] = "Nezvolil(a) jste clovou sekci nebo podsekci. Prosm, vrate se a udlejte to.";
$lang['evalbestmember'] = "len dne je <strong>\$membesthtml</strong> s <strong>\$bestmemberpost</strong> pspvky";
$lang['evalindexstats'] = "<strong>\$threads</strong> tmat / <strong>\$posts</strong> pspvk / <strong>\$members</strong> len";
$lang['evalipmask'] = "<br />Tato IP je zakzna s maskou (\$ipmask).<br />Jestlie kliknete na <em>Povolit IP</em>, povolte tak ostatn adresy obsaen v masce.";
$lang['evalnobestmember'] = "Dnes nikdo nepispl.";
$lang['evaloffset'] = "asov posun (GMT time je prv \$currdate)";
$lang['evalstats1'] = "V \$bbname, je prv:";
$lang['evalstats10'] = "\$forumpost pspvk ve foru";
$lang['evalstats11'] = "\$threadreply odpovd na tma";
$lang['evalstats12'] = "\$postsday pspvk za den";
$lang['evalstats13'] = "\$membersday novch len za den";
$lang['evalstats14'] = "<strong>5 poslednch tmat:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent len pisplo.";
$lang['evalstats2'] = "\$posts pspvk";
$lang['evalstats3'] = "\$threads tmat";
$lang['evalstats4'] = "\$forums z (\$forumsa aktivn)";
$lang['evalstats5'] = "\$members len";
$lang['evalstats6'] = "<strong>5 nejsledovanjch tmat:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>5 tmat s nejvce odpovdmi:</strong><br /> \$replymost";
$lang['evalstats8'] = "nejpopulrnj sekce je \$popforum s \$pop[posts] pspvky a \$pop[threads] tmaty";
$lang['evalstats9'] = "\$mempost pspvk na lena";
$lang['evaltrevlt'] = "Toto je dlouh tma, kliknte <a href='\$threadlink'>zde</a> pro zbytek.";
$lang['evalu2ustaffquota'] = "Mte \$u2ucount soukr. zprv. Maximln poet nen nastaven.";
$lang['evaluqinfo'] = "Mte \$u2ucount soukr.zprv. To je \$percent% z maxima, kter je nastaveno na \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>Pozor! Nemete zaslat dal soukrom zprvy, dokud nesnte poet vaich uloench zprv .</strong><br />Mte \$u2ucount SZ. Maximum je \$u2uquota.";
$lang['evalusercpwelcome'] = "Zdravme, \$xmbuser, vtejte ve vaem uivatelskm panelu. Zde mete zmnit svj profil, nastaven fra, poslat a st sv soukrom zprvy, prohlet oblben tmata ...";
$lang['existingip'] = "Tato IP adresa je ji zakzna";
$lang['export_fid_expl'] = "Do kter sekce fra (fid) pesunout vechna osiel tmata?";
$lang['export_fid_not_there'] = "Nebyla nastavena dn sekce, kam zaslat osiel tmata.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "Tma bylo pidno do vaeho seznamu oblbench. Budete na n pesmrovn(a).";
$lang['favonlistmsg'] = "Zvolen tma je ji na vaem seznamu oblbench.";
$lang['favsdeletedmsg'] = "Zvolen tmata byla zruena z vaeho seznamu oblbench, budete nyn pesmrovn(a) zpt na seznam.";
$lang['featurewarning'] = "Varovn";
$lang['filecorrupt'] = "Soubor, kter se pokoute sthnout, je zejm pokozen. Stahovn zrueno.";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "V posledn pspvek byl ped mn ne, nen povoleno odeslat pspvky tak asto. Jestlie jste ho odeslal dvakrt omylem, v prvn pspvek byl odesln, ale druh zastaven.";
$lang['floodprotect_u2u'] = "Vae pedchoz soukrom zprva byla odeslna ped vteinami. Nen povoleno poslat zprvy tak rychle za sebou. Pokud se jedn o omyl, vae prvn soukrom zprva byla spn odeslna, dal zastavena.";
$lang['fnasorry'] = "Je mi lto, tato funkce jet nen dostupn...";
$lang['fnasorry2'] = "Omlouvme se za problm.";
$lang['fnasorry3'] = "Omlouvme se za problm.<br />Administrtor fra zakzal  tuto funkci. Jestlie se domnvte, e jste obdrel(a)If you believe you have received this message in error, please contact the board webmaster";
$lang['folderlist'] = "Sprva sloek";
$lang['foldermsg'] = "Oddlit sloky rkou (nap \"Folder 1, Folder 2\").";
$lang['foldersupdate'] = "Seznam sloek aktualizovn.";
$lang['foldersupdateerror'] = 'Nsledujc sloky nebyly smazny, protoe obsahuj soukrom zprvy:';
$lang['footer_options'] = 'Nastaven patiky:';
$lang['forgotpw'] = "Zapomnl(a) jste heslo?";
$lang['forumjumpselect'] = "Zvolte sekci:";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = 'Oprvnn fora:';
$lang['forumpruned'] = "Frum spn proitno";
$lang['forumpw'] = "Heslo:<br /><span class=\"small\">(przdn, nen-li)</span>";
$lang['forumpwinfo'] = "Tato sekce je chrnna heslem. Muste zadat sprvn heslo.";
$lang['found'] = "nalezeno";
$lang['general'] = 'Obecn';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Dol";
$lang['gototop'] = "Nahoru";
$lang['guestpostingonmsg'] = "<br />Anonymn pspvky povoleny.<br /><span class=\"small\"> Nezadvejte jmno ani heslo, chcete-li pispt anonymn.</span>";
$lang['gzipcompression'] = "Pout Gzip kompresi";
$lang['helpbar'] = "Pomoc";
$lang['hidden'] = "skryt";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "vce ne \$hottopic odpovd";
$lang['ignorelist'] = "Ignorovan";
$lang['ignoremsg'] = "Seznam ignorovanch:<br /><span class=\"small\">Oddlujte jmna rkami (nap \"Person 1, Person 2,\"). Ujistte se, e za poslednm jmnem je rka.</span>";
$lang['ignoreupdate'] = "Seznam ignorovanch aktualizovn!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "Soukr. zprvy smazny. Budete pesmrovn(a) na seznam.";
$lang['imgdir'] = "Adres s obrzky:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Nemete zakzat pstup <strong>vech</strong> IP na frum!!";
$lang['imsavedmsg'] = "Vae soukrom zprva byla uloena. Budete pesmrovn(a) do sloky Koncepty.";
$lang['imsentmsg'] = "Vae soukrom zprva byla odeslna. Budete pesmrovn(a)) zpt na Pijat.";
$lang['indexShowBarCats'] = "Ve vech kategorich";
$lang['indexShowBarDesc'] = "Kde m bt v seznamu tmat zobrazena hlavika?";
$lang['indexShowBarNone'] = "Nikde";
$lang['indexShowBarTop'] = "Pouze nahoe";
$lang['index_stats'] = "Zobrazit statistiky na panelu:<br /><span class=\"smalltxt\">Tato volba umon zobrazen odkazu Statistika na hornm panelu.</span>";
$lang['insertdata'] = "Zadejte daje";
$lang['invalidFilename'] = "Nesprvn jmno souboru";
$lang['invalidforumpw'] = "Zadan heslo je chybn.";
$lang['invalidip'] = "Chybn formt IP Addresy";
$lang['invalidtid'] = "Tma nelze slouit.  Nesprvn ID tmatu (tid)";
$lang['invertselection'] = "Invertovat vbr";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Povolit jednoho uivatele z jedn IP denn?";
$lang['ipwarning'] = "<br /><strong>Varovn!</strong> Vae IP Addresa je na seznamu. Jak se odhlste, bude vm zakzn trvale pstup .";
$lang['key'] = 'Vysvtlivky: ';
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "Poslednch \$onlinetodaycount dnes ptomnch uivatel:";
$lang['lastactive'] = "Naposled aktivn:";
$lang['lastreply1'] = "";
$lang['lastsadmin'] = "Pokusil jste se zruit poslednho zbvajcho Super Administrtora. To je nebezpen. Jakmile to provedete, nebude mon nastavit nikomu status Super Administrator";
$lang['lastyear'] = "posledn rok";
$lang['launchbuddylist'] = "Otevt adres";
$lang['leaveuntouched'] = "&nbsp;Nemnit aktuln soubor";
$lang['location'] = "Location";
$lang['locktopic'] = "Uzamen tma";
$lang['loggedin'] = "Pihlen jako";
$lang['loggedinuser'] = "Pihlen uivatel:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Logy';
$lang['logsdump_confirm'] = 'Chcete skuten vymazat zznamy?';
$lang['look_feel'] = 'Vzhled';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Ji jste bhem poslednch 24 hodin podoval heslo.<br />Nemete ho dat vckrt bhem 24 hodinovho intervalu.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "Posledn pspvek";
$lang['max_addresses_per_entry'] = "Kvli ochran serveru nen povoleno uloit narz vce ne 10 adres";
$lang['max_attachment_size'] = "Maximln velikost plohy (byt):";
$lang['max_avatar_size_h'] = "Maximln vka avataru (v px)";
$lang['max_avatar_size_w'] = "Maximln ka avataru (v px)";
$lang['max_daily_regs'] = "Maximln poet registrac za den.<br /><span class='smalltxt'>Zadejte 0 pro zruen limitu potu registrac.</span>";
$lang['max_onlinetodaycount'] = "Maximln poet uivatel zobrazench v seznamu Kdo je Online na hlavn stran fora.";
$lang['max_regs'] = 'Dosaeno maximum registrac na den, pokejte prosm 24 hodin.';
$lang['mcpread'] = "st?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Offline";
$lang['memberison'] = "<strong>Online</strong>";
$lang['memcpmood'] = "Vae aktuln nlada:";
$lang['memcp_otherinfo'] = "Jin informace";
$lang['memcp_otheroptions'] = "dal volby";
$lang['memposts'] = "Pspvk";
$lang['mergethreadmsg'] = "Tmata byla spojena. Budete pesmrovn(a) zpt na seznam tmat.";
$lang['mergewithmsg'] = "TID tmatu, kter m bt spojeno s:<br /><span class=\"small\">viewthread.php?tid=48, tid by byl 48</span>";
$lang['message'] = "Zprva";
$lang['misconlinetoday'] = "";
$lang['misconlinetoday2'] = " len dnes navtvilo ...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "msc";
$lang['month3'] = "3 msce";
$lang['month6'] = "6 msc";
$lang['mood'] = "Nlada:";
$lang['moresmilies'] = "Dal smajlci";
$lang['moved'] = "Pesunuto:";
$lang['moveques'] = "Pesunout?";
$lang['movethreadmsg'] = "Tma bylo pesunuto. Budete pesmrovn(a) zpt seznam tmat.";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Pozn.: Chcete-li zakzat vce IP adres narz, nahrate nkterou s 4 st IP hvzdikou * (nap: 220.194.45.*)";
$lang['multmodnote'] = "Pozn.: Chcete-li zadat vce modertor, oddlte jmna rkami (vetn mezer) (nap: Moderator 1, Moderator 2)";
$lang['mysql_tools'] = "Databzov nstroje";
$lang['navstats'] = "Statistiky";
$lang['navtodaysposts'] = "Pspvky za poslednch 24 hodin";
$lang['newposts'] = "Nov pspvky od va posledn nvtvy";
$lang['newrestriction'] = "Chcete-li omezit pouit jmna nebo e-mailu, zadejte detaily ne";
$lang['newrestrictionwhy'] = "Mete omezit pouit uritch jmen jako je admin, owner apod";
$lang['newslettersubmit'] = "V newsletter byl odesln";
$lang['newsreccopy'] = "Dostvat novinky (newsletter) od admina";
$lang['newsubject'] = "Pedmt novho tmatu:";
$lang['newswait'] = "Vykejte nkolik sekund, ne se tolik mail odele";
$lang['newtemplate'] = "Nov";
$lang['newu2u1'] = "<font color=red size=3><b>mte";
$lang['newu2u2'] = "nov soukrom zprvy</b></font>";
$lang['nextsearch'] = "[dal strana]";
$lang['noadminsession'] = "Nenalezena dn Administration Login Session.";
$lang['noadminsession2'] = "Vtejte v administrativnm panelu.";
$lang['noadminsession3'] = "Zadejte prosm vae jmno a heslo, kter m status admina.";
$lang['noadminsession4'] = "Mte-li stle problmy s pihlenm, kontaktujte prosm webmastera";
$lang['noban'] = "Nic";
$lang['nobuddyselected'] = "Nezvolil(a) jste uivatele, kter m bt pidn do adrese.";
$lang['noedit'] = "Je mi lto, nemete zmnit ani smazat tento pspvek.";
$lang['nofavsmsg'] = "Nemte dn oblben v seznamu.";
$lang['nomember'] = "Nevybrn dn len";
$lang['nomoodtext'] = " ";
$lang['nonewposts'] = "dn pspvky od va posledn nvtvy";
$lang['noposts'] = "V sekci nejsou dn tmata";
$lang['noPostsTimePeriod'] = "dn pspvky ve zvolenm obdob";
$lang['nopoststoday'] = "dn pspvky za poslednch 24 hodin";
$lang['nopruneforums'] = 'dn sekce nevybrna pro itn';
$lang['noresults'] = "Nenalezeno";
$lang['nosearchq'] = "Nen co hledat...";
$lang['nosubmsg'] = "Nesledujete dn tmata.";
$lang['nothingfound'] = 'Nenalezena dn nesprvn slova';
$lang['notifyonreg'] = 'Upozornit (Super-)Administrtora na nov registrace';
$lang['notloggedin'] = "Nepihlen";
$lang['notpermitted'] = "Nemte povoleno provdt tuto operaci.";
$lang['nou2umsg'] = "Nemte nov pijat zprvy.";
$lang['no_buddies'] = "V adresi nejsou dn adresy";
$lang['no_poll'] = "Toto nen anketa!";
$lang['no_templates'] = "templates.xmb nenalezeny.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Pouito:";
$lang['onlinebuddy'] = "Prohl adres";
$lang['onlinebuddyadd'] = "Pidv uivatele do adrese";
$lang['onlinebuddyadd2u2u'] = "Pidv uivatele do U2U";
$lang['onlinebuddydelete'] = "Mae uivatele z adrese";
$lang['onlinebuddyedit'] = "Upravuje adres";
$lang['onlinecatunknown'] = "Prohl neznmou kategorii";
$lang['onlinecoppa'] = "te COPPA licence";
$lang['onlinecp'] = "v Admin panelu";
$lang['onlineeditnoprofile'] = 'Edituje neznm profil';
$lang['onlineeditprofile'] = "Mn \$user profil";
$lang['onlinefaq'] = "te FAQ";
$lang['onlineforumdisplay'] = "Prohl sekci: ";
$lang['onlineindex'] = "Na obsahu";
$lang['onlinelogin'] = "Pihlauje se";
$lang['onlinelogout'] = "Odhlauje se";
$lang['onlinelostpw'] = "Obnovuje heslo";
$lang['onlinemanagefolders'] = "Sprvuje sloky U2U";
$lang['onlinememcp'] = "Mn profil";
$lang['onlinememcpfav'] = "Prohl Oblben tmata";
$lang['onlinememcppro'] = "Aktualizuje osobn profil";
$lang['onlinememcpsub'] = "Prohl tmata, k nim je pihlen";
$lang['onlinememlist'] = "Prohl seznam len";
$lang['onlinenoforum'] = 'Prohl neznm forum';
$lang['onlinenoprofile'] = 'Prohl neznm profil';
$lang['onlinenothread'] = 'Prohl neznm tma';
$lang['onlineonlinetoday'] = "Prohl ptomn leny";
$lang['onlineother'] = "Jin";
$lang['onlinepostedit'] = "Mn pspvek";
$lang['onlinepostnewthread'] = "Zakld nov tma";
$lang['onlinepostreply'] = "Odpovd na tma";
$lang['onlinereg'] = "Registruje se";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Prohledv forum";
$lang['onlinestats'] = "Prohl statistiky";
$lang['onlinetodaysposts'] = "Prohl pspvky za poslednch 24 hodin";
$lang['onlinetoday_status'] = "Kdo byl dnes Online:";
$lang['onlinetools'] = "Administruje forum";
$lang['onlinetopicadmin'] = "Moderuje forum";
$lang['onlineu2udelete'] = "Mae soukr.zprvy";
$lang['onlineu2uignore'] = "Pidv ignorovan uiv.";
$lang['onlineu2uint'] = 'Prohl U2U';
$lang['onlineu2usend'] = "Posl SZ";
$lang['onlineu2uview'] = "te SZ";
$lang['onlineunknown'] = 'Provd neznmou akci';
$lang['onlineviewcat'] = "Prohl kategorii: ";
$lang['onlineviewpro'] = "Prohl profil \$member";
$lang['onlineviewthread'] = "te tma: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Prohl uvatele  online";
$lang['opennew'] = "Tma s novmi pspvky";
$lang['opentopic'] = "Oteven tma";
$lang['optimize'] = 'Optimalizovat tabulky';
$lang['optional'] = "Voliteln:";
$lang['origpostedby'] = "Pvodn zaslal:";
$lang['o_attachments_found'] = " osiel plohy nalezeny a smazny.";
$lang['o_attach_submit'] = "Smazat vechny osiel plohy";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " osiel tmata nalezena a pesunuta";
$lang['parenopt'] = "(voliteln)";
$lang['piconexists'] = 'Ikonka pspvku ji existuje';
$lang['picons'] = "Ikonky pspvku";
$lang['piconshlp'] = "<span class=\"small\">Chcete-li pidat rezrvovanou ikonu, pidejte 'rsvd' ke jmnu ikony.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Tato monost nen dostupn, dokud jste pihlen(a). Prosm, odhlate se ped tm, ne se pokuste zaregistrovat jin uivatelsk jmno. Upozornn: registrace je z bezpenostnch dvod omezena na jedenkrt za 24 hodin.";
$lang['poll'] = "Anketa:";
$lang['pollanswers'] = "Odpovdi (1 na dek):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Ankety";
$lang['pollvotenotselected'] = "Nezvolil(a) jste volby ankety.";
$lang['posticonsadded'] = "Ikony pspvk byly pidny.";
$lang['postip'] = "Hledat pspvky od uivatel z nsledujc IP";
$lang['postmsg'] = "V pspvek byl odesln. Nyn budete pesmrovn(a) zpt na tma.";
$lang['postnothing'] = "Nezadal(a) jste pedmt a zprvu. Prosm, vrate se a udlejte to.";
$lang['postpermerr'] = "Nemte prvo pispvat  tomto fru/sekci.";
$lang['postpoll'] = "Toto tma obsahuje anketu";
$lang['postword'] = "Hledat cenzurovan slova v pspvcch";
$lang['privforummsg'] = "Litujeme, nemte pvoleno prohlet toto frum/sekci";
$lang['profileword'] = "Hledat klov slovo v uivatelskm profilu";
$lang['pruneby'] = "istit: ";
$lang['pruneclosed'] = "Zamknut pspvky";
$lang['pruneexactly'] = "Pesn";
$lang['prunefids'] = "Tyto Fid: ";
$lang['prunefrom'] = "istit od: ";
$lang['prunelessthan'] = "Mn ne";
$lang['prunemorethan'] = "Vce ne";
$lang['prunenormal'] = "Normln pspvky";
$lang['pruneposttypes'] = "istit tyto: ";
$lang['prunetopped'] = "Pilepen pspvky";
$lang['pruneusers'] = "Poet dn, po kterch bude nov registrovan, ale nikdy nepihlen, uivatel smazn.<br /><span class='smalltxt'>Nastavte 0 pro vypnut.</span>";
$lang['pspell_needed'] = "(<strong>Tato monost neme bt zapnuta, dokud v poskytovatel nenainstaluje  pspell/aspell extension!</strong>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Hesla nejsou shodn";
$lang['pwnote'] = "Zadejte heslo, chcete-li jej mnit, jinak przdn.";
$lang['queries'] = "dotaz";
$lang['quickjump_status'] = "Navigace:<br /><span class=\"smalltxt\">Tato volba zapne nebo vypne dek Navigace, kter umouje rychl pesun mezi sekcemi.</span>";
$lang['quickreply'] = 'Rychl odpov';
$lang['quickreply_status'] = "Rychl odpov:<br /><span class=\"smalltxt\">Tato volba zapne nebo vypne monost pouvat Rychlou odpov.</span>";
$lang['rankinfo'] = "Podle potu pspvk ve foru je vm pidlena hodnost. Kad hodnost m svj status a poet hvzdiek. Hodnosti pro toto frum jsou uvedeny ne:";
$lang['rankingsupdate'] = "Hodnosti aktualizovny!";
$lang['raw_mysql'] = "Vloit pkaz SQL";
$lang['reason'] = "Dvod:";
$lang['refreshbuddylist'] = "Obnovit adres";
$lang['refreshpage'] = 'Obnovit strnku';
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Dkujeme za registraci. Nyn budete pesmrovn(a) na hlavn stranu.";
$lang['reggedonly'] = "Muste se registrovat, chcete-li prohlet toto frum.";
$lang['registerrulestitle'] = "Podmnky registrace";
$lang['regoptional'] = "Voliteln pole v registraci:<br /><span class=\"smalltxt\">Tato volba zapne nebo vypne voliteln pole pi registraci - nap. AIM, ICQ, podpis, atd.</span>";
$lang['regques'] = "Registrovat?";
$lang['reg_on'] = "Povolit registraci uivatel";
$lang['reg_today'] = "Ji jste se dnes registroval(a). Znovu se mete zaregistrovat za 24 hodin.<br />";
$lang['renamefile'] = "&nbsp;Pejmenovat aktuln soubor na:";
$lang['repair'] = 'Opravit tabulky';
$lang['replace'] = "Nahradit";
$lang['replacedby'] = "Nahradit m";
$lang['replies'] = 'Odpovdi';
$lang['replymsg'] = "Dkujeme, v pspvek byl odesln. Nyn na nj budete pesmrovn(a).";
$lang['reportmessage'] = "Nsledujc pspvek byl nahlen uivatelem, zkontrolujte jej, prosm:";
$lang['reportmsg'] = "Vae hlen o pspvku bylo odeslno. Nyn budete pesmrovn(a) zpt na seznam tmat";
$lang['reportpoststatus'] = "Hlen pspvky:";
$lang['reportsubject'] = "Hlen pspvek.";
$lang['required'] = "Vyadovno:";
$lang['resetSigDesc'] = 'M bt volba "Pout podpis" v pspvcch automaticky resetovna pi odstrann podpisu?';
$lang['restore_attachments'] = "Obnovit plohy";
$lang['restricted'] = "Litujeme, toto jmno nelze zaregistrovat, protoe je ji pouito. Zkuste prosm jin..";
$lang['restrictedname'] = "Nepovolen uivatelsk jmna &amp; e-mail addresy";
$lang['restrictedupdate'] = "Restrikce jmen aktualizovna!";
$lang['rulesoninfo'] = "Administrtor fra poaduje, aby vichni nov registrovan uivatel odsouhlasili nsledujc podmnky ped registrac a pouvnm fra. tte prosm nsledujc podmnky, a jestlie s nimi souhlaste, zvolte tlatko \"Souhlasm\" umstn dole.";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Hledat</a> vechny pspvky tohoto lena';
$lang['search_advanced'] = "Pokroil hledn";
$lang['secure_login'] = "Bezpen pihlen - lep zabezpeen na veejnch potach";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Vyberte prosm ablonu...";
$lang['seperatebycomma'] = "Oddlte zznamy rkami";
$lang['showsubforums'] = "Podkategorie na hlavn stran fora:<br /><span class=\"smalltxt\">Tato volba zapne nebo vypne zobrazen podkategori na hlavn stran fora.</span>";
$lang['showtopics'] = "Zobrazit tmata za ";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB Code v podpisu:";
$lang['sightml'] = "HTML v podpisu:";
$lang['smcols'] = "Poet sloupc smajlk";
$lang['smdir'] = "Adres pro smajlky:";
$lang['smileyinsert'] = "Automatick vkldn smajlk:";
$lang['smilieexists'] = 'Smajlk u existuje';
$lang['smiliepreview'] = "Nhled";
$lang['smilies'] = "Smajlci";
$lang['smiliesadded'] = "Smajlci pidni";
$lang['smilieupdate'] = "Smajlci aktualizovni";
$lang['smtotal'] = "Celkov viditelnch klikacch smajlk:";
$lang['sortby'] = " a tdit: ";
$lang['space_cats'] = "Oddlit kategorie";
$lang['spellingchecker'] = 'Pravopis';
$lang['spellingcomplete'] = 'Kontrola skonena';
$lang['spell_checker'] = "Kontrola pravopisu ";
$lang['splitthreadmsg'] = "Tma bylo rozdleno. Budete pesmrovn(a) na seznam tmat.";
$lang['srchbyforum'] = "v (sekce):";
$lang['srchfilter_double'] = "Filtrovat duplicitn pspvky?";
$lang['startticker'] = "Obnovit";
$lang['statistics'] = "Statistiky";
$lang['stats4'] = "Vtme naeho nejnovjho lena";
$lang['stats_incomplete'] = "Nelze vygenerovat statistiky fra, statistiky nelze prohlet bhem prvnch 24 hodin existence fra, nebo kdy neexistuj dn ppvky / lenov.";
$lang['status'] = "Status";
$lang['stopticker'] = "Zastavit";
$lang['subaddedmsg'] = "Zadal(a)) jste sledovn tohoto tmatu. nyn budete pesmrovn(a) do seznamu sledovanch tmat.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "M se zobrazovat pedmt tmatu v titulku strnky (title)?";
$lang['submitvote'] = "Hlasujte";
$lang['subonlistmsg'] = "Ji sledujete toto tma.";
$lang['subsdeletedmsg'] = "Sledovn vybranch tmat zrueno, nyn budete pesmrovn(a) zpt na seznam.";
$lang['superadmin'] = "Super Admin";
$lang['superadminonly'] = 'Tato funkce me bt pouita jen  Super-Administrtorem';
$lang['templatedelconfirm'] = "Opravdu chcete zruit zvolenou ablonu (template)?";
$lang['templateempty'] = 'Nzev ablony nesm bt przdn!';
$lang['templateexists'] = "Nzev ablony ji existuje!";
$lang['templatename'] = "Nzev ablony:";
$lang['templaterestoreconfirm'] = "Opravdu chcete obnovit ablony na jejich vchoz stav v <strong>templates.xmb</strong>? <strong>templates.xmb</strong> mus bt v adresi pro vae frum, aby to fungovalo!";
$lang['templates'] = "ablony (template) ";
$lang['templatesdelete'] = "ablona smazna";
$lang['templatesrestoredone'] = "Vechny ablony byly obnoveny z templates.xmb";
$lang['templatesupdate'] = "ablony byly aktualizovny!";
$lang['testnothingchos'] = "Nezvolena akce.";
$lang['text12hour'] = "12 hodin";
$lang['text24hour'] = "24 hodin";
$lang['textadd2u2u'] = "Pout adresy";
$lang['textadded'] = "Pidno:";
$lang['textaddfav'] = "Pidat k oblbenm";
$lang['textadmin'] = "Admin";
$lang['textadminoptions'] = "Admin-volby:";
$lang['textagree'] = "Souhlasm";
$lang['textaim'] = "Aim:";
$lang['textall'] = "ve";
$lang['textallforumsandsubs'] = 'Vechny sekce a podsekce';
$lang['textallow'] = "Povolit:";
$lang['textallowavatars'] = "Avatary:";
$lang['textalpha'] = "Abecedn";
$lang['textaltbg1'] = "Stdav barva #1:";
$lang['textaltbg2'] = "Stdav barva #2:";
$lang['textanonymous'] = "Anonymn";
$lang['textanonymousposting'] = "Anonymn pspvn";
$lang['textapr'] = "Duben";
$lang['textat'] = "v";
$lang['textattachedimg'] = "vloil(a) tento obrzek:";
$lang['textattachman'] = "Plohy";
$lang['textattachmentsupdate'] = "Ploha aktualizovna";
$lang['textattachsearchresults'] = "Vsledky hledn plohy";
$lang['textaug'] = "Srpen";
$lang['textauthor'] = "Autor:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatar URL:";
$lang['textaverages'] = "Prmry:";
$lang['textbanfrom'] = "Zkaz do";
$lang['textbanfrompost'] = "Nemete zaloit nov tma ani odpovdat, protoe vm byla odebrna prva.";
$lang['textbanfromu2u'] = "Nemete zaslat zprvu, mte to zakzan.";
$lang['textbanip'] = "Ban IP";
$lang['textbanned'] = "Pstup zakzn";
$lang['textbannedip'] = "<br />Tato IP je zakzna.";
$lang['textbbcode'] = "BB Code";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB Code</a> ";
$lang['textbboffreason'] = "Uvete dvod, mte-li BBcode vypnut";
$lang['textbbrules'] = "Pravidla fra";
$lang['textbbrulestxt'] = "Jestlie jsou zapnuta, uvete pravidla:";
$lang['textbday'] = "Narozeniny:";
$lang['textbgcolor'] = "Pozad (Zadejte hex kd barvy nebo nzev obrzku):";
$lang['textbigsize'] = "Velk psmo:";
$lang['textbio'] = "O vs:";
$lang['textboardlogo'] = "URL pro logo fra";
$lang['textboardurl'] = "pln URL fra:";
$lang['textborder'] = "Barva okraj:";
$lang['textborderwidth'] = "ka okraj:";
$lang['textbriefsummary'] = "Strun pehled o tu pro ";
$lang['textbstatus'] = "Status fra:";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Adres";
$lang['textbumpthread'] = "Oivit tma";
$lang['textby'] = "od";
$lang['textcantmove'] = "Nemete tuto zprvu pesunout do oblasti ";
$lang['textcatcolor'] = "Barva Kategorie (Zadejte hex kd nebo nzev obrzku):";
$lang['textcatsonly'] = "Kategorie jen na hlavn strnce?";
$lang['textcattextcolor'] = "Barva textu kategorie:";
$lang['textcensorfind'] = "Najt";
$lang['textcensorreplace'] = "Nahradit";
$lang['textcensors'] = "Cenzura";
$lang['textcheck'] = "Kontrola tabulek";
$lang['textclosethread'] = "Zamknout tma";
$lang['textcode'] = "Kd:";
$lang['textcp'] = "Administrace";
$lang['textcplogs'] = 'Logy dcho panelu';
$lang['textcusstatus'] = "Custom Status";
$lang['textdec'] = "Prosinec";
$lang['textdelete'] = "! Smazat zprvu !";
$lang['textdeleteposts'] = "Smazat pspvky";
$lang['textdeleteques'] = "Smazat";
$lang['textdeleteselectedfavs'] = "Smazat vybran Oblben";
$lang['textdeleteselectedsubs'] = "Smazat vybran Sledovn";
$lang['textdeletethread'] = "Smazat tma";
$lang['textdesc'] = "Popis:";
$lang['textdetails'] = "Detaily";
$lang['textdissmileys'] = "Zakzat smajlky?";
$lang['textdownload'] = "Download";
$lang['textdownloadcount1'] = "Tato ploha byla staena";
$lang['textdownloadcount2'] = "krt";
$lang['textdownloads'] = "Downloady:";
$lang['textdownloadtemps'] = "Zlohovat ve";
$lang['textedit'] = "Zmnit";
$lang['textediton'] = "Upravil dne";
$lang['texteditpost'] = "Zmnit pspvek";
$lang['texteditpro'] = "Zmnit profil";
$lang['textemail'] = "E-Mail";
$lang['textemailnotify'] = "Dostvat email pi odpovdi?";
$lang['textemailonu2u'] = "Dostvat upozornn na e-mail pi nov soukr.zprv";
$lang['textemptyquery'] = 'Przdn upgrade nejsou povoleny. Prosm vrate se a opravte to.';
$lang['textemptythread'] = 'Przdn tma';
$lang['textemptytrash'] = "przdn";
$lang['textfaq'] = "Npovda";
$lang['textfaq1'] = "Je registrace povinn?";
$lang['textfaq10'] = "Kde mohu vidt vechny leny?";
$lang['textfaq11'] = "Jak mohu poslat pspvek?";
$lang['textfaq12'] = "Mohu odpovdat na pspvky?";
$lang['textfaq13'] = "Je mon smazat pspvek?";
$lang['textfaq14'] = "Jak mohu zmnit svj pspvek?";
$lang['textfaq15'] = "Mohu vkldat plohy?";
$lang['textfaq16'] = "Kde se mohu odhlsit?";
$lang['textfaq17'] = "Co jsou smajlci?";
$lang['textfaq18'] = "Jak vytvoit anketu a hlasovat?";
$lang['textfaq19'] = "Co je BB code?";
$lang['textfaq2'] = "Pouv frum  cookies?";
$lang['textfaq20'] = "Mohu se stt modertorem?";
$lang['textfaq21'] = "Co jsou hodnosti?";
$lang['textfaq3'] = "Jak pidm podpis?";
$lang['textfaq4'] = "Jak dostanu svj obrzek (avatar) pod jmno?";
$lang['textfaq5'] = "Jak se d obnovit ztracen heslo?";
$lang['textfaq6'] = "Co je soukrom zprva - SZ?";
$lang['textfaq7'] = "Kde se pihlsm?";
$lang['textfaq8'] = "Jak se hled ve fru?";
$lang['textfaq9'] = "Jak odelu SZ?";
$lang['textfaqans1'] = "To zle na nastaven fra, protoe administrtor me nastaven zmnit tak, e je poteba se zaregistrovat, abyste mohli frum prohlet. Obvykle tak muste bt registrovni, abyste mohli odpovdat a zakldat nov tmata, ale i to zle na nastavevn fra. <a href='member.php?action=reg'>Registrujte se zde</a>.<br /><br />Je doporueno, abyste se registrovali, protoe pak mete dostvat e-maily od administrtora.";
$lang['textfaqans10'] = "Mete si prohldnout vechny leny, kdy kliknete na tlatko <a href=\"misc.php?action=list\">Seznam len</a> (member list) v hornm menu.";
$lang['textfaqans11'] = "Kdy jste v sekci fra, kliknutm na 'Nov tma'(new topic) nebo obrzek, kter to pedstavuje, mete zaloit nov tma. Muste zadat vae informace, pedmt pspvku a zprvu, a kliknout na tlatko 'Nov tma' (new topic) dole.";
$lang['textfaqans12'] = "Ano, podobnm zpsobem jako u zaloen novho pspvku, jen muste bt v tmatu, a muste kliknout na 'Odpovdt' (post reply)";
$lang['textfaqans13'] = "Ano, kliknutm na tlatko  'Zmnit' (edit) u vaeho pspvku, a pak zatrhnte '! Smazat zprvu !' (delete this message) dole a kliknte na tlatko 'Zmnit pspvek' (edit). Pspvek nelze smazat, je-li prvn v tmatu. Nkdy je tato monost zakzna.";
$lang['textfaqans14'] = "Pspvek mete zmnit kliknutm na tlatko 'Zmnit' (edit) dole u pspvku. Mete mnit jen sv vlastn pspvky a nkdy je tato monost zakzna.";
$lang['textfaqans15'] = "Ano, mete vkldat plohy k pspvkm. Soubor v ploze mus bt men ne 250kB. (Admin to me dle omezit) Plohu mete vloit pi zakldn novho pspvku a pi odpovdn dole v poli Prochzet. V Rychl odpovdi tato monost nen";
$lang['textfaqans16'] = "Smajlci jsou ty mal oblieje napravo od vstupn oblasti zprvy. Znzoruj pocity graficky msto jednoduchho  <strong>:)</strong>.<br />Zde je seznam existujcch smajlk:";
$lang['textfaqans17'] = "Anketu mete vytvoit tak, e v sekci, kde ji chcete umstit, kliknete na tlatko Anketa. Obrazovka, kter se pak objev, je stejn, jako u novho tmatu,  ale m extra oknko pro odpovdi na anketn otzky. Mli byste zadat jednu otzku na jeden dek.<br /><br />Hlasovat v anket mete tak, e v tmatu s anketou zvolte jednu monost, a kliknete na odeslac tlatko. V anket mete hlasovat jen jednou, take jakmile hlas odelete, u nemete svj nzor zmnit.<br /><br />Administrtor me tuhle monost pro jednotliv sekce zakzat.";
$lang['textfaqans19'] = "Vtinou je odpovd ne, ale zeptejte se administrtora.";
$lang['textfaqans2'] = "Ano. pouv  cookies k uloen pihlaovacch informac, posledn nvtvy, a tmat, kter jste navtvili. To je proto, abyste snadno zjistili, v kterch tmatech jsou nov pspvky, a tak nemuste zadvat sv jmno a heslo.<br /><br />Kdy se odhlste, vae  cookies se vyist. Kliknte na <a href=\"misc.php?action=logout\">Odhlsit</a>.";
$lang['textfaqans21'] = "Mete se odhlsit kliknutm na Odhlsit v hornm menu. Kdy se odhlste, jsou cookie, kter ukldaj vae jmno a heslo, odstranny, a stanete se Hostem nabo Anonymnm.";
$lang['textfaqans3'] = "Podpis mete pidat v menu  Uiv.panel/Nastaven v <a href=\"memcp.php\">Zmenit profil</a>, kdy vlote text do oknka Podpis.<br /><br />BB Code a HTML mohou bt povoleny nebo zakzny. To me ovlivnit, co mete do podpisu vloit.";
$lang['textfaqans4'] = "Opt v menu <a href=\"memcp.php\">Zmnit profil</a> je oknko pro 'Avatar'. Avatar je obrzek pod vam jmnem. Zjistte, jakou velikost administrtor povolil, obvykle je povaovno za zdvoil mt obrzek u ne 150px.";
$lang['textfaqans5'] = "Jestlie jste zapomnl(a) heslo, neplate. Jdte na  <a href=\"misc.php?action=lostpw\">Obnoven hesla</a> a vyplte formul a nov heslo vm bude zaslno na e-mail, kter jste zadal(a) v profilu.";
$lang['textfaqans6'] = "SZ (U2U)) je zprva jednoho uivatele druhmu. Je to jednoduch systm pro zasln soukromch zprv pteli ve fru. Pijat zprvy mete kontrolovat ve vyskakovacm oknu   <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">kliknutm zde</a> nebo ve svm  <a href=\"memcp.php\">profilu</a>.<br /><br />Administrtor me nkterm uivatelm tuto funkci zakzat.<br /><br /><strong>Upozornn:</strong> Prosm, vemte na vdom, e Super administrtor  me prohlet vae pijat zprvy. Toto je z dvodu bezpenosti fra a nikoli invaze do vaeho soukrom. Jako na internetu veobecn, bute opatrn, kdy poslte citliv informace. SZ pouvaj javascript a techniku popup oken, a proto je mon, e je v prohle blokuje";
$lang['textfaqans7'] = "V hornm menu je tlatko 'Pihlsit' (Login). Kliknutm na nj se dostanete na pihlaovac strnku, kde se mete pihlsit. Zde zadte sv uivatelsk jmno a heslo, kliknete na tlatko Pihlsit a je to!";
$lang['textfaqans8'] = "Kliknutm na tlatko 'Hledn'(Search)) v hornm menu. Zadejte, co chcete hledat. Rozsah hledn mete omezit pomoc rozbalovacch nabdek.";
$lang['textfaqans9'] = "Nejdve kliknte na tlatko <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">Soukr.Zprvy</a> (U2U)v menu. Objev se mal vyskakovac okno, z kterho mte pstup na volbu 'Poslat zprvu', kter vs po kliknut penese na obrazovku pro odesln. Zadejte jmno lena do pole  'Komu' a pak pedmt a tlo zprvy a kliknte na  'Poslat zprvu'. ";
$lang['textfaqextra'] = "Extra";
$lang['textfaqstatus'] = "FAQ Stav:";
$lang['textfavorites'] = "Oblben";
$lang['textfeb'] = "nor";
$lang['textfilename'] = "Nzev souboru:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Velikost souboru:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Opravit posledn pspvky";
$lang['textfixmemposts'] = "Opravit poty pspvk u len";
$lang['textfixmoods'] = "Resetovat nevyplnn Nlady";
$lang['textfixoattachments'] = "Opravit osiel plohy";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Opravit osiel tmata";
$lang['textfixposts'] = "Opravit celkov souty fra";
$lang['textfixthread'] = "Opravit souty u tmat";
$lang['textflood'] = "Poet sekund ekn, ne bude mono odeslat dal pspvek (flood control)";
$lang['textfolders'] = "Sloky";
$lang['textfont'] = "Font:";
$lang['textforum'] = "Sekce:";
$lang['textforumname'] = "Nzev Fra:";
$lang['textforumopts'] = "Nastaven fra:";
$lang['textforums'] = "Frum";
$lang['textforumupdate'] = "Frum aktualizovno!";
$lang['textforward'] = "Pedat";
$lang['textforwardu2utoemail'] = "Zaslat na mj e-mail";
$lang['textfrom'] = "Od:";
$lang['textfwd'] = "Pedat:";
$lang['textgetip'] = "Zskat IP";
$lang['textgetnews'] = "Dostvat Newsletter od admina?";
$lang['textgo'] = "zobrazit vsledky";
$lang['textguest1'] = "Host";
$lang['textguests'] = "Host";
$lang['textheader'] = "Barva Hlaviky:";
$lang['textheadertext'] = "Barva textu hlaviky:";
$lang['texthemename'] = "Nzev tmatu vzhledu:";
$lang['texthidepriv'] = "Skrt soukrom sekce ped nepovolanmi uivateli?";
$lang['texthmem'] = 'Skryt';
$lang['texthmems'] = 'Skrytch';
$lang['texthottopic'] = "odpovd potebnch pro hork tma:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML ";
$lang['texticon'] = "Ikonka:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Dotaz, kter jste pouil(a), nen povolen.";
$lang['textimgcode'] = "IMG Kd";
$lang['textimgcodeis'] = "[img] kd ";
$lang['textimporttheme'] = "Importovat tma vzhledu:";
$lang['textinforum'] = "v sekci:";
$lang['textinthread'] = "V tmatu:";
$lang['textinvisible'] = "Bt skryt";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP Addresa:";
$lang['textipban'] = "Zakazovn (ban) IP";
$lang['textipresolve'] = "Hledn DNS";
$lang['textipupdate'] = "Zakzan IP (ban) aktualizovny!";
$lang['textjan'] = "Leden";
$lang['textjul'] = "ervenec";
$lang['textjun'] = "erven";
$lang['textlanguage'] = "Jazyk:";
$lang['textlastpost'] = "Posledn pspvek:";
$lang['textlatestfavs'] = "Poslednch 5 oblbench s novmi odpovmi";
$lang['textlatestu2us'] = "Poslednch 15 soukr.zprv";
$lang['textlfrom'] = "Od:";
$lang['textlink'] = "Barva odkazu:";
$lang['textlist'] = "Seznam";
$lang['textlocation'] = "Bydlit:";
$lang['textloggedinas'] = "Pihlen jako";
$lang['textlogin'] = "Pihlsit";
$lang['textlogin_incorrect'] = "Nesprvn pihlen";
$lang['textlogout'] = "Odhlsit";
$lang['textlogsdump'] = "Smazat Logy";
$lang['textlostpw'] = "Obnovit ztracen heslo";
$lang['textlostpwnote'] = "Zadejte prosm sv <strong>jmno</strong> i svj <strong>e-mail</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "drba sloek";
$lang['textmar'] = "Bezen";
$lang['textmarkedunread'] = "soukr. zprv oznaeno jako neten.";
$lang['textmay'] = "Kvten";
$lang['textmem'] = "len";
$lang['textmemberlist'] = "Seznam len";
$lang['textmembers'] = "lenov";
$lang['textmemberstoday'] = " len navtvilo dnes forum";
$lang['textmembersupdate'] = "lenov aktualizovni!";
$lang['textmembertoday'] = " len ji dnes navtvil forum ";
$lang['textmemliststatus'] = "Seznam len:";
$lang['textmergethread'] = "Slouit tma";
$lang['textmesperday'] = "zprv na den";
$lang['textmessage'] = "Zprva:";
$lang['textminilogout'] = "<span class=\"small\">[<a href=\"misc.php?action=logout\">odhlsit</a>]</span>";
$lang['textmod'] = "Modertor";
$lang['textmodby'] = "Modertoi:";
$lang['textmoderator'] = "Modertor:";
$lang['textmodlogs'] = 'Moderator-Logy';
$lang['textmods'] = "Modertoi";
$lang['textmodupdate'] = "Modertoi aktualizovni!";
$lang['textmoreopts'] = "Dal volby...";
$lang['textmovemethod'] = "metoda pesunu:";
$lang['textmovemethod1'] = "Pesunout tma";
$lang['textmovemethod2'] = "Pesunout tma a nechat pesmrovn v pvodn sekci";
$lang['textmovesucc'] = "SZ pesunuty.";
$lang['textmoveto'] = "Pesunout tma do:";
$lang['textmpp'] = "len na strnku";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Moje doma";
$lang['textnever'] = "Przdn";
$lang['textnewcode'] = "Nov";
$lang['textnewforum'] = "Nov sekce";
$lang['textnewgroup'] = "Nov kategorie";
$lang['textnewip'] = "Nov IP:";
$lang['textnewmember'] = '[Upozornn] pihlen novho lena';
$lang['textnewmember2'] = 'Do fra se registroval nov len. Toto upozornn bylo zaslno, protoe je nastavena volba "Upozornit (Super)Admina na nov registrace" na Ano. Chcete-li upozorovn zruit, nastavte Ne.';
$lang['textnewpassword'] = "Nov heslo";
$lang['textnewpicon'] = "Ikona novho pspvku:";
$lang['textnewpoll'] = "Nov anketa";
$lang['textnewrank'] = "Nov hodnost:";
$lang['textnewsletter'] = "Newsletter";
$lang['textnewsmilie'] = "Nov smajlk";
$lang['textnewsubf'] = "Nov podsekce";
$lang['textnewtheme'] = "Nov tma vzhledu";
$lang['textnewu2ubody'] = "vm zaslal SZ.\n Toto upozornn lze vypnout ve vaem uivatelskm panelu.\n\nZprvu mete st na\n\n";
$lang['textnewu2uemail'] = "Mte novou SZ";
$lang['textno'] = "ne";
$lang['textnoaction'] = "Litujeme, nemte povoleno provdt tuto akci";
$lang['textnocat'] = "- dn kategorie -";
$lang['textnofolder'] = "Nezvolena dn sloka";
$lang['textnoforum'] = "Zvolen sekce neexistuje.";
$lang['textnoforumsexist'] = "Zvolen forum neexistuje.";
$lang['textnoguestposting'] = "Anonymn pispvn nen povoleno. Muste se  <a href='member.php?action=reg'>registrovat</a> , abyste mohl(a) pispvat na frum.";
$lang['textnomur'] = 'Odeslanou zprvu nemete oznait jako netenou';
$lang['textnone'] = "dn";
$lang['textnonechosen'] = "Nezvolena dn SZ";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Dosud dn pspvky.";
$lang['textnosub'] = "Nen pedmt";
$lang['textnosubject'] = "Nezadal(a) jste pedmt. Prosm vrate se a doplte jej";
$lang['textnothread'] = "Zvolen tma neexistuje.";
$lang['textnousername'] = "Nezadal(a) jste jmno";
$lang['textnov'] = "Listopad";
$lang['textoct'] = "jen";
$lang['textoff'] = "Ne";
$lang['textoffline'] = "Offline";
$lang['textoftotposts'] = " z celkem pspvk";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "Ano";
$lang['textonline'] = "Online";
$lang['textopenthread'] = "Oteven tma";
$lang['textoptions'] = "Volby:";
$lang['textor'] = "NEBO";
$lang['textorder'] = "poad:";
$lang['textpages'] = "Stran:";
$lang['textpassword'] = "Heslo:";
$lang['textpasswordcf'] = "Potvrdit heslo:";
$lang['textpendinglogin'] = "Oekvno prvn pihlen";
$lang['textpermission1'] = "Normln";
$lang['textpermission2'] = "Admin";
$lang['textpermission3'] = "Admin/Mod";
$lang['textpermission41'] = "dn odesln";
$lang['textpermission42'] = "dn prohlen";
$lang['textpersonalfeat'] = "Osobn nastaven, volby a zprvy";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Zvolit sloku";
$lang['textpoll'] = "Anketa:";
$lang['textpost'] = "Pspvek:";
$lang['textpostnew'] = "Nov tma";
$lang['textpostnum'] = "Poet pspvk";
$lang['textposton'] = "Zaslno";
$lang['textpostread'] = "Odesln &amp; ten zprv";
$lang['textpostreply'] = "Odpovdt";
$lang['textposts'] = "Pspvk:";
$lang['textpowered'] = "Provozovno na XMB";
$lang['textppp'] = "Pspvk na stranu:";
$lang['textpreview'] = "Nhled";
$lang['textpreviewu2u'] = "Nhled zprvy";
$lang['textprintver'] = "Tiskov verze";
$lang['textprofforumma'] = "Nejaktivnj:";
$lang['textproflastpost'] = "Posledn pspvek:";
$lang['textprofor'] = "Profil pro";
$lang['textprune'] = "istit";
$lang['textprunethread'] = "istit tma";
$lang['textpw1'] = "Je mi lto, zadan jmno / heslo nen sprvn.";
$lang['textpw2'] = "Vrate se tlatkem Zpt ve vaem prohlei a zkuste to znova.";
$lang['textpwincorrect'] = 'Zadan heslo je chybn';
$lang['textquote'] = "Citace:";
$lang['textre'] = "Re:";
$lang['textread'] = "st";
$lang['textreason'] = "Tento formul pouijte pro upozornn administrtora na poruovn pravidel nebo neppustn chovn. Pomete tm udret ve fru pjemnou atmosfru!<br />Dkujeme!<br /><br /> <strong>Pozn:</strong> Tento formul se nem pouvat pro upozornn admina, e jste neobdrel(a) odpov na v pspvek!";
$lang['textregdate'] = "Datum registrace";
$lang['textreggedonly'] = "Povolit prohlen fra jen registrovanm uivatelm?";
$lang['textregister'] = "Registrovat";
$lang['textregistered'] = "Registrovn:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Odpovd:";
$lang['textreply'] = "Odpovdt";
$lang['textreplytrash'] = "Odpovdt a smazat zprvu";
$lang['textreportpost'] = "Nahlsit pspvek";
$lang['textrestoredeftemps'] = "Obnovit ve";
$lang['textretypepw'] = "Znovu heslo:";
$lang['textsaveog'] = "Uloit odchoz zprvy do Outbox";
$lang['textsaveu2u'] = "Uloit zprvu";
$lang['textsearch'] = "Hledn";
$lang['textsearchfor'] = "Hledat:";
$lang['textsearchstatus'] = "Status hledn:";
$lang['textseconds'] = "sekund";
$lang['textselectu2u'] = "Zvolit";
$lang['textsendadmin'] = "Admin";
$lang['textsendall'] = "lenov";
$lang['textsendmod'] = "Modertor";
$lang['textsendstaff'] = "Cel tb fra";
$lang['textsendsupermod'] = "Super Mod";
$lang['textsendto'] = "Komu:";
$lang['textsendu2u'] = "Poslat zprvu";
$lang['textsendvia'] = "Poslat pes:";
$lang['textsent'] = "Poslno:";
$lang['textsep'] = "Z";
$lang['textserverload'] = "Zt serveru:";
$lang['textsettings'] = "Nastaven";
$lang['textsettingsupdate'] = "Nastaven aktualizovno!";
$lang['textshowemail'] = "Zobrazit e-mail ostatnm?";
$lang['textsig'] = "Podpis:";
$lang['textsite'] = "Web";
$lang['textsitename'] = "Nzev webu:";
$lang['textsiteurl'] = "Pln URL webu:";
$lang['textsmiliecode'] = "Kd";
$lang['textsmiliefile'] = "Soubor";
$lang['textsmilies'] = "Smajlci";
$lang['textsmiliesare'] = "Smajlci";
$lang['textsortby'] = "Tdit podle:";
$lang['textspace'] = "Mezery mezi tabulkami:";
$lang['textsplitthread'] = "Rozdlit tma";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Hledat email:';
$lang['textsrchip'] = 'Hledat ip:';
$lang['textsrchuname'] = "podle (jmna):";
$lang['textsrchusr'] = "Hledat lena:";
$lang['textstars'] = "Hvzdiky:";
$lang['textstats'] = "Statistiky";
$lang['textstatsstatus'] = "Povolit statistiky ?";
$lang['textstatus'] = "Avatar &amp; Status lena:";
$lang['textsubbody'] = "odpovdl na tma, kter sledujete.\nNechcete-li ji dostvat toto upozornn, pihlate se do svho uivatelskho panelu.\n\nTma mete navtvit zde\n\n";
$lang['textsubforums'] = "Podkategorie:";
$lang['textsubject'] = "Pedmt:";
$lang['textsubmit'] = "odeslat";
$lang['textsubmitchanges'] = "odeslat zmny";
$lang['textsubscribe'] = "Sledovat";
$lang['textsubscriptions'] = "Sledovan";
$lang['textsubsubject'] = "$bbname - Nov odpov na sledovan tma";
$lang['textsupermod'] = "Super Mod";
$lang['texttabletext'] = "Barva textu tabulky:";
$lang['texttext'] = "Barva textu:";
$lang['texttheme'] = "Tma vzhledu:";
$lang['textthemefile'] = "Tma vzhledu:<br /><span class=\"small\">(mus bt platn(valid)!)</span>";
$lang['textthemeimportfail'] = "Tma vzhledu  nemohlo bt importovno.";
$lang['textthemeimportsuccess'] = "Tma vzhledu bylo spn importovno.";
$lang['textthemename'] = "Nzev tmatu vzhledu:";
$lang['texttime'] = "as:";
$lang['texttimeformat'] = "Formt asu:";
$lang['textto'] = "Komu:";
$lang['texttodaystatus'] = "Pspvky za poslednch 24 hodin";
$lang['texttop'] = "Barva horn tabulky (Zadejte hex kd nebo nzev obrzku):";
$lang['texttopicreview'] = "Pehled tmat";
$lang['texttopics'] = "Tmat:";
$lang['texttopthread'] = "Pilepit tma";
$lang['texttpp'] = "Tmat na strnku:";
$lang['texttrashemptied'] = "Ko vyprzdnn";
$lang['textu2u'] = "Poslat zprvu";
$lang['textu2uaddressbook'] = "Adres";
$lang['textu2udrafts'] = "Koncepty";
$lang['textu2ufolder'] = "Sloka:";
$lang['textu2uinbox'] = "Pjat ";
$lang['textu2uincoming'] = "Pijat";
$lang['textu2umarkunread'] = "Oznait neten";
$lang['textu2umessenger'] = "Soukrom zprvy";
$lang['textu2umoveto'] = "Pesunout do";
$lang['textu2unonefound'] = "dn zprvy.";
$lang['textu2unotsent'] = "Zprva dosud neodeslna";
$lang['textu2uoptions'] = "Volby";
$lang['textu2uoutbox'] = "Odeslan";
$lang['textu2uoutgoing'] = "Odeslan";
$lang['textu2uprevsaved'] = "Uloen zprvy";
$lang['textu2usavedon'] = "Uloeno:";
$lang['textu2utoemail'] = "Poadoval jste nsledujc zprvu:";
$lang['textu2utoemailsent'] = "SZ byla zaslna na v e-mail.";
$lang['textu2utrash'] = "Ko";
$lang['textunbanip'] = "Povolit IP";
$lang['textunread'] = "Neten";
$lang['textunregistered'] = "Neregistrovan";
$lang['textuntopthread'] = "Odlepit tma";
$lang['textupgrade'] = "Upgrade";
$lang['textuseboa'] = "Pouvn fra";
$lang['textusedefault'] = "--Vchoz--";
$lang['textuseoldu2u'] = "Pouvat star rozhran SZ?";
$lang['textusercp'] = "Uiv.panel / nastaven";
$lang['textuserlist'] = "Seznam pvolench uivatel (oddlit rkami):";
$lang['textuserman'] = "drba uivatele";
$lang['textusername'] = "Jmno";
$lang['textuserranks'] = "Hodnosti";
$lang['textusesig'] = "Pouvat podpis?";
$lang['textviewpro'] = "Zobrazit profil";
$lang['textviews'] = "Zhldnut:";
$lang['textvote'] = "Hlasuj:";
$lang['textwidth'] = "ka tabulky:";
$lang['textwithstatus'] = "s tmto statusem:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "ano";
$lang['textyesip'] = "Tento uivatel m IP ";
$lang['textyourpw'] = "vae pihlaovac info";
$lang['textyourpwis'] = "Toto je automatick e-mail. Vae nov pihlaovac daje pro najdete ne.";
$lang['themes'] = "Tma vzhledu";
$lang['themeupdate'] = "Tmata vzhledu aktualizovna!";
$lang['theme_already_exists'] = "Tma vzhledu s tmto nzvem ji existuje!";
$lang['threads'] = 'Tmata';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Zprvy v aktualitch:";
$lang['tickername'] = "Novinky a zmny";
$lang['timemsg'] = "Zpracovno v";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brazlie, Buenos Aires, Georgetown, Grnsko";
$lang['timezone12'] = "(GMT -2:00) Stedn Atlantik, Svat Helena";
$lang['timezone13'] = "(GMT -1:00) Azory, Kapverdy";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisabon, Londn, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Praha, Amsterdam, Berlin, Brusel, Madrid, Pa, m";
$lang['timezone16'] = "(GMT +2:00) Khira, Helsinky, Kaliningrad, Jin Afrika";
$lang['timezone17'] = "(GMT +3:00) Bagdd, Rijd, Moskva, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehern";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Jekatrinburg, Islamabad, Kar, Takent";
$lang['timezone22'] = "(GMT +5:30) Bombaj, Kalkata, Madras, Nov Dill";
$lang['timezone23'] = "(GMT +5:45) Ktmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Kolombo, Dhka, Novosibirsk";
$lang['timezone25'] = "(GMT +6:30) Rangn";
$lang['timezone26'] = "(GMT +7:00) Bankok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Peking, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Soul, Tokio, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbern, Sydny, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, Nov Kaledonia, alamounovy ostrovy";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamatka, Marshallovy Ostrovy";
$lang['timezone33'] = "(GMT +13:00) Nuku'alofa";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Aljaka";
$lang['timezone5'] = "(GMT -8:00) Pacifick as (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Horsk as (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Centraln as (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Vchodn as (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantick as (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "pokraovat.";
$lang['todaydays'] = "dny";
$lang['todaygo'] = "Jdi!";
$lang['todayshow'] = "Zobrazit aktivn tmata od minule";
$lang['tools'] = 'Nstroje';
$lang['tool_completed'] = "Nstoj spn proveden!";
$lang['tool_forumtotal'] = 'Celkov souty fra opraveny';
$lang['tool_lastpost'] = 'Posledn pspvky opraveny';
$lang['tool_logs'] = 'Logy vymazny';
$lang['tool_mempost'] = 'Poty pspvk u len opraveny';
$lang['tool_mood'] = 'Nlady aktualizovny';
$lang['tool_threadtotal'] = 'Souty u tmat opraveny';
$lang['tool_u2u'] = 'SZ smazny';
$lang['tool_whosonline'] = 'Kdo je online vymazno';
$lang['too_few_pollopts'] = "Mlo zadanch monost ankety. Minimum je 2.";
$lang['topmsgques'] = "Pilepit tma?";
$lang['toppedpost'] = "Toto tma je pilepeno";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Zprva byla pilepena / odlepena. Nyn budete pesmrovn(a) zpt na seznam tmat";
$lang['topuntop'] = "Pilepit/odlepit";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Nemte povoleno pouvat tuto funkci.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Pjemce tto zprvy vs zablokoval, take zprva neme bt odeslna.";
$lang['u2udump'] = "Smazat vechny SZ";
$lang['u2udump_confirm'] = 'Opravdu chcete smazat vechny soukrom zprvy?';
$lang['u2uempty'] = 'Zprva, kterou se pokoute uloit, je przdn';
$lang['u2umsgempty'] = 'Pokoute se odeslat przdnou zprvu U2U.';
$lang['u2unotloggedin'] = "Pro pouvn soukromch zprv se muste  pihlsit nebo registrovat";
$lang['u2uquota'] = "Limit zprv:";
$lang['u2ureachedquota'] = "Doshl(a) jste limitu zprv. Muste njak vymazat, ne budete moci poslat dal";
$lang['u2ureadstatus'] = "Stav:";
$lang['uncheckall'] = "Zruit vbr vech";
$lang['upgrade'] = "Zadejte  sv data pro SQL ne";
$lang['upgradenote'] = "Pozn: \$table_something je automaticky nahrazena skutenm nzvem tabulky (nap xmb_something), nemuste to dlat (ale mete!).";
$lang['upgraderesults'] = "Vsledky dotazu:";
$lang['upgradesuccess'] = "Dotaz spn!";
$lang['uploadinstead'] = "&nbsp;Nahrt tento soubor msto:";
$lang['usercpeditpromsg'] = "V profil byl aktualizovn. Budete pesmrovn(a) zpt na Uivatelsk panel.";
$lang['userip'] = "Hledat uivatele s nsledujc  IP addresou";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Zvolen pezdvka nem potebn poet znak. Minimumln dlka je 3 a maximln 32 znaky.";
$lang['userprofilemood'] = "Aktuln nlada:";
$lang['verificationnote'] = "Prosm zadejte text z obrzku. Tato funkce slou jako ochrana ped spam roboty.";
$lang['viaemail'] = ' E-mail';
$lang['viau2u'] = 'soukr. zprvu';
$lang['view'] = 'Prohldnout';
$lang['viewcompleteinbox'] = "Prohldnout vechny pijat";
$lang['viewresults'] = "Prohldnout vsledek";
$lang['votemsg'] = "V hlas byl odesln. Nyn budete pesmrovn(a) zptky na tma";
$lang['welcomelogout'] = "[Odhlsit]";
$lang['welcomeunreg'] = "Jestlie nejste registrovn(a) nebo pihlen(a), mete prohlet forum, ale nemete poslat soukrom zprvy a vkldat pspvky";
$lang['welcomeunregnotify'] = "Nejste registrovn(a) nebo pihlen(a)";
$lang['what_tickerdelay'] = "Zpodn zprv:";
$lang['what_tickerstatus'] = "Novinky (jezdc text)News Ticker:";
$lang['whocanpost'] = "Kdo me pispvat?";
$lang['whocanpost11'] = "vichni uivatel mohou zakldat tmata";
$lang['whocanpost12'] = "<strong>Administrtor</strong> me zakldat tmata";
$lang['whocanpost13'] = "<strong>Administrtor a modertor me zakldat nov tmata</strong>";
$lang['whocanpost14'] = "Nejsou povolena nov tmata";
$lang['whocanpost21'] = "vichni uivatel mohou odpovdat.";
$lang['whocanpost22'] = "Administrtor me odpovdat.";
$lang['whocanpost23'] = "Administrtor a Modertor me odpovdat.";
$lang['whocanpost24'] = "Odpovdi nejsou povoleny.";
$lang['whoodump_confirm'] = "opravdu chcete vymazat Kdo je online?";
$lang['whosoneval'] = "There are currently \$guestn, \$membern and \$hiddenn browsing \$bbname";
$lang['whosonline'] = "Kdo je Online";
$lang['whosonlinetoday'] = "Kdo je dnes online";
$lang['whosonline_on'] = "Kdo je online na hlavn stran:";
$lang['whoview'] = "Kdo me prohlet?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
