<?php
/** // Translated By: Daniel Gouveia
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/
 
if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("No tem permisso para executar este ficheiro directamente.");
}

// Name assigned by XMB for internal use.
$devname = 'Portuguese';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'pt';
$lang['language'] = 'Portugu&ecirc;s';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Endereo:";
$lang['addressupdate'] = "Actualizar";
$lang['addtime'] = "Para aumentar ou diminuir as horas, coloque um nmero aqui. A hora ser aumentada ou diminuda nessa quantidade para todos os fsos-horrios. Coloque X para adicionar horas, ou -X para subtrair horas.";
$lang['addtoaddresses'] = "Adiconar ao Livro de Endereos";
$lang['addtobuddies'] = "Adicionar ao Livro de Endereos";
$lang['add_buddy'] = "Adicionar mais endereos";
$lang['adminemail'] = "Email do Administrador:";
$lang['adminoption'] = "Opo de Administrao:";
$lang['adminprofilechange'] = "Obrigado, mudou o contedo do perfil de um utilizador com sucesso.";
$lang['adminverifyemail'] = "Verificar endereo de e-mail do utilizador";
$lang['admin_edituseraccount'] = "Editar Conta de Utilizador";
$lang['admin_main_settings1'] = "Detalhes do Frum";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Configuraes Padro";
$lang['admin_main_settings3'] = "Mdulos";
$lang['admin_main_settings4'] = "Opes de Aspecto";
$lang['admin_main_settings5'] = "Controlo de Utilizador";
$lang['admin_main_settings6'] = "Outras opes";
$lang['admin_main_settings7'] = "Configuraes de Imagens Captcha";
$lang['admin_main_settings8'] = 'Configuraes Dos Anexos';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Impossvel renomear o utilizador. O utilizador no existe, ou existe mais de um utilizador com o mesmo nome.";
$lang['admin_rename_success'] = "Utilizador renomeado com sucesso.";
$lang['admin_rename_txt'] = "Renomear utilizador";
$lang['admin_rename_userfrom'] = "De: ";
$lang['admin_rename_userto'] = "Para: ";
$lang['admin_rename_warn_self'] = "Aviso: Voc alterou o seu nome de usurio, e portanto vai fazer sair do frum. Para voltar a entrar, por favor, use o seu novo nome de usurio com a sua (antiga) senha.";
$lang['allowrankedit'] = "Proibir que membros do staff editem mensagens?<br /><span class=\"smalltxt\">(Para previnir que membros do staff editem mensagens de outros membros do staff, deixe a opo LIGADA)</span>";
$lang['alreadyreg'] = "Este nome e/ou email j foi registrado, favor tentar novamente.";
$lang['alreadyvoted'] = 'Voc j votou nesta pesquisa!';
$lang['altadmintools'] = "Ferramentas Administrativas";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Logo do Frum';
$lang['altclosedtopic'] = "Tpico Fechado";
$lang['alteditpost'] = "Editar Mensagem";
$lang['alteditsettings'] = "Editar Configuraes do Frum";
$lang['altemailuser'] = "Enviar e-mail para o utilizador";
$lang['altfaq'] = "FAQ - Perguntas Frequentes";
$lang['altfindposts'] = "Visualizar todas as mensagens do utilizador";
$lang['altfolder'] = "Pasta";
$lang['altgetip'] = "Visualizar endereo IP";
$lang['althotfolder'] = "Pasta Quente";
$lang['althotredfolder'] = "Pasta + Quente";
$lang['altlastpost'] = "Ir para ltima mensagem";
$lang['altmemberlist'] = "Ver lista de utilizadores";
$lang['altmsnyes'] = "Este utilizador tem MSN Messenger";
$lang['altnormalfolder'] = "Pasta Normal";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Demonstra o tom da mensagem";
$lang['altpostnewthread'] = "Enviar nova mensagem";
$lang['altquote'] = "Responder com Citao";
$lang['altredfolder'] = "Pasta Vermelha";
$lang['altreportpost'] = "Denunciar Mensagem  Administrao";
$lang['altrules'] = "Regras do Frum";
$lang['altsearch'] = "Pesquisar no frum";
$lang['altstats'] = "Estatsticas do Frum";
$lang['alttodayposts'] = " Mensagens de Hoje";
$lang['alttopthread'] = "Colocar Tpico no Topo";
$lang['altu2umember'] = "Enviar Mensagem Privada ao utilizador";
$lang['altviewprofile'] = "Visualizar o Perfil do utilizador";
$lang['altvisitsite'] = "Visitar a Homepage do utilizador";
$lang['analyze'] = 'Analisar Tabelas';
$lang['and'] = 'e';
$lang['anystatus'] = "Qualquer estado";
$lang['asc'] = "ascendente";
$lang['attachimginpost'] = "Mostrar Thumbnails em Tpicos:";
$lang['attachmanwhereauthor'] = "e o autor :";
$lang['attachmanwheredaysold'] = "e onde a mensagem tem este nmero de dias:";
$lang['attachmanwheredlcountgreater'] = "e o nmero de downloads  maior que:";
$lang['attachmanwheredlcountsmaller'] = "e o nmero de downloads  menor que:";
$lang['attachmanwhereforum'] = "e o frum :";
$lang['attachmanwherename'] = "onde o nome do arquivo contenha:";
$lang['attachmanwheresizegreater'] = "e o tamanho seja maior que (bytes):";
$lang['attachmanwheresizesmaller'] = "e o tamanho seja menor que (bytes):";
$lang['attachmaxdims'] = "Imagem limite ";
$lang['attachmaxsize'] = "Tamanho limite de envio ";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Anexo:";
$lang['attachmentm'] = "Multi-Anexos:";
$lang['attachments'] = "Anexos";
$lang['attachments_num_restored'] = "anexos restaurados";
$lang['attachments_num_stored'] = "anexos arquivados";
$lang['attachmore'] = "Clique aqui para enviar outro ficheiro";
$lang['attachtoobig'] = "O anexo que voc est a tentar enviar  demasiado grande.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Inserir todos os post icons do directrio smilies";
$lang['autoinsertsmilies'] = "Inserir todos os smilies do directrio smilies";
$lang['avatar_too_big'] = "O seu avatar  demasiado grande! O tamanho mximo de avatar permitido neste frum : ";
$lang['aweek'] = "uma semana";
$lang['backto'] = "Voltar para:";
$lang['backtovote'] = "De volta  Votao";
$lang['backup_tools'] = "Backup &amp; Ferramentas de Restaurao";
$lang['bademail'] = "Endereo de e-mail invlido";
$lang['badinfo'] = "Nome de utilizador e email errados.";
$lang['badname'] = "Nome de utilizador invlido";
$lang['badrcpt'] = "O destinatrio no existe";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "Mensagem Privada/A enviar";
$lang['bannedmessage'] = "Voc foi banido. Voc no pode visualizar os fruns, enviar mensagens, criar novos tpicos, enviar mensagens privadas ou editar as suas mensagens.";
$lang['banpost'] = "A enviar mensagem";
$lang['banu2u'] = "Mensagem Privada";
$lang['bbcodeinfo'] = "Pode utilizar Cdigo BB, uma verso simplificada do HTML, nas suas mensagens para criar certos efeitos.<br /><br /> [b]Texto Aqui[/b] &nbsp; (Texto Negrito)<br /><br /> [i]Texto Aqui[/i] &nbsp; (Texto em Itlico)<br /><br /> [u]Texto Aqui[/u] &nbsp; (Texto Sublinhado)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Hiperligao)<br /><br /> [url=http://www.php.net]Site do PHP[/url] &nbsp; (Hiperligao)<br /><br /> [pid]12345[/pid] &nbsp; (Hiperligao para um Tpico)<br /><br /> [email]noreply@example.com[/email] &nbsp; (Endereo de E-mail)<br /><br /> [email=noreply@example.com]E-mail Me![/email] &nbsp; (Endereo de E-mail)<br /><br /> [quote]Texto Aqui[/quote] &nbsp; (Citao)<br /><br /> [code]Texto Aqui[/code] &nbsp; (Texto com formatao preservada)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Imagem)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Imagem redimensionada)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Est cor  o vermelho[/color] &nbsp; (Texto colorido)<br /><br /> [size=3]O tamanho desta fonte  3[/size] &nbsp; (Tamanho do Texto)<br /><br /> [font=Tahoma]Esta fonte  Tahoma[/font] &nbsp; (Tipo de Letra)<br /><br /> [align=center]Isto est centrado[/align] &nbsp; (Texto Alinhado)<br /><br /> [list]<br /> [*]Item nmero #1 da lista<br /> [*]Item nmero #2 da lista<br /> [/list] &nbsp; (Lista)";
$lang['bbcodeoff'] = "Desligar o CdigoBB?";
$lang['bbcode_advmode'] = "Modo Avanado\\nO BBCdigo ser inserido sem opes, logo que voc carregar no boto.";
$lang['bbcode_helpmode'] = "Modo Ajuda\\nClique em qualquer um dos botes de formatao para uma descrio e instrues.";
$lang['bbcode_help_bold'] = "Texto Negrito\\nColoca o texto seleccionado a negrito.\\nUsar: [b]Coloca o texto a negrito[/b]";
$lang['bbcode_help_center'] = "Ao Centro\\nCentrar o Texto.\\nUsar: [align=center]Coloca o texto a centrar[/align]";
$lang['bbcode_help_code'] = "Cdigo\\nCitaes do texto que preserva a formatao e referncia.\\ntil para a publicao de cdigo.\\nUsar: [code]Este  o texto formatado[/code]";
$lang['bbcode_help_color'] = "Cor\\nCor do tipo de letra. Alterar a cor do texto. Qualquer cor poder ser usada.\\nUsar: [color=red]Isto  algum \\\"red\\\" texto[/color]";
$lang['bbcode_help_email'] = "E-mail\\nCriar uma hiperligao para um endereo de correio electrnico..\\nUsar: [email]someone@anywhere.com[/email]\\nUsar: [email=someone@anywhere.com]Hiperligao do texto[/email]";
$lang['bbcode_help_font'] = "Tipo de letra\\nAlterar o tipo de letra.\\nUsar: [font=Arial]Tipo de letra deste texto  Arial[/font]";
$lang['bbcode_help_image'] = "Imagem\\nInserir uma imagem no tpico.\\nUsar: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Itlico\\nColocar o texto seleccionado em itlico.\\nUsar: [i]Coloca o texto em itlico[/i]";
$lang['bbcode_help_link'] = "Hiperligao\\nCriar uma hiperligao para uma pgina Web.\\nUsar: [url]http://www.anywhere.com[/url]\\nUsar: [url=http://www.anywhere.com]Hiperligao do texto[/url]";
$lang['bbcode_help_list'] = "Lista\\nCriar uma lista com marcas, Numerao, Alfabeto ou mesmo com mltiplos nveis.\\nUsar: [list]\\n[*]item1\\n[*]item2\\n[*]item3\\n[/list]";
$lang['bbcode_help_quote'] = "Quote Texto\\nCita o texto a referncia algo especfico que algum postou.\\nUsar: [quote]Texto quote[/quote]";
$lang['bbcode_help_size'] = "Tamanho do Tipo de Letra\\nAlterar o tamanho do tipo de letra.\\n\\nUsar: A dimenso do tipo de letra ser dada uma importncia relativa, em relao ao tamanho padro.\\n Exemplo: O tamanho Padro do texto  de 12pt, Alterando [size=-3]Texto a ser alterado[/size]\\n ir proporcionar um texto de tamanho de letra 9pt (porque 12pt-3pt = 9pt).";
$lang['bbcode_help_underline'] = "Sublinhado\\nSublinhar o texto seleccionado.\\nUsar: [u]Este texto encontra-se sublinhado[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Modo Normal\\nPopups lev-lo- passo a passo atravs do processo de insero de BBCdigo.";
$lang['bbcode_prompt_bold'] = "Digite o texto que deveria estar em negrito.";
$lang['bbcode_prompt_center'] = "Digite o texto que deveria estar centrado.";
$lang['bbcode_prompt_code'] = "Digite o texto que voc queria formatar em cdigo.";
$lang['bbcode_prompt_color'] = "Digite o texto que deve ser colorido ";
$lang['bbcode_prompt_email_desc'] = "Que nome deveria ser mostrado\\nSe este campo estiver vazio o endereo de e-mail sero visveis.";
$lang['bbcode_prompt_email_email'] = "Qual endereo de e-mail para a hiperligao??";
$lang['bbcode_prompt_email_error'] = "Voc inseriu um endereo de e-mail invlido, tente novamente.";
$lang['bbcode_prompt_font'] = "Digite o texto a ser em ";
$lang['bbcode_prompt_image'] = "Insira o URL para a imagem que deseja inserir.";
$lang['bbcode_prompt_italic'] = "Digite o texto que deve ser itlico.";
$lang['bbcode_prompt_link_desc'] = "Que nome deveria ser mostrado?\\nSe esse campo for deixado em branco, a URL ser mostrado";
$lang['bbcode_prompt_link_url'] = "Digite o URL da hiperligao.";
$lang['bbcode_prompt_link_url_error'] = "O URL que inseriu no parece ser vlido. Digite um URL vlido.";
$lang['bbcode_prompt_list_end'] = "Lista Item:\\nDeixe em branco para o Fim da Lista";
$lang['bbcode_prompt_list_error'] = "ERRO!\\nOs nicos valores possveis para o tipo de lista so: branco, 'A' e '1'.";
$lang['bbcode_prompt_list_item'] = "Seu texto seleccionado foi analisado, voc gostaria de incluir esta frase na lista?\\nVoc tambm pode inserir um novo item que ser colocado depois do elemento anterior, e antes do prximo (a partir de sua seleco)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Seleccione seu tipo de lista\\n ('A' para alfabticos, '1' para numrico) Voc pode deixar este campo em branco";
$lang['bbcode_prompt_quote'] = "Digite o texto que voc quer fazer quote.";
$lang['bbcode_prompt_size'] = "Digite a dimenso do texto para ser ";
$lang['bbcode_prompt_underline'] = "Digite o texto que deve ser sublinhado.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Inserir CdigoBB automaticamente:";
$lang['bbname'] = "Nome do Frum:";
$lang['beenfound'] = "foram encontradas contas que correspondem  pesquisa:";
$lang['beginning'] = "o incio";
$lang['buddyaddedmsg'] = " foi adicionado ao seu livro de endereos. Voc ser redireccionado para o livro de endereos.";
$lang['buddyalreadyonlist'] = " j est no seu livro de endereos.";
$lang['buddylistupdated'] = "O seu livro de endereos foi actualizado, voc ser redireccionado para ele agora.";
$lang['buddywarnaddself'] = "Adicionar o seu prprio nome ao livro de endereos pode no estar mais disponvel em verses futuras.";
$lang['bumpthreadmsg'] = "Obrigada, este tpico foi movido para o topo da lista. Voc ser redireccionado para a lista de tpicos.";
$lang['byte'] = "byte(s)";
$lang['cannotmergesamethread'] = 'Infelizmente  impossvel fundir um tpico com ele mesmo.';
$lang['cantsplit'] = "Este tpico no pode ser dividido, porque no h respostas.";
$lang['cantthreadprune'] = "Este tpico no pode ser filtrado, porque no h respostas.";
$lang['captchacaseon'] = "Este cdigo  sensvel a maisculas e minsculas.";
$lang['captchacharset'] = "Cdigo Carter:";
$lang['captchacodecase'] = "Cdigo Sensvel:";
$lang['captchacodelength'] = "Cdigo Comprimento:";
$lang['captchacodeshadow'] = "Cdigo Shadow:";
$lang['captchaimagebg'] = "Fundo(s) de Imagem:";
$lang['captchaimagecolor'] = "Usar cores (Full):";
$lang['captchaimagedots'] = "Nmero de pontos aleatrios:";
$lang['captchaimagefonts'] = "Font(s) da Imagem:";
$lang['captchaimageheight'] = "Altura da Imagem:";
$lang['captchaimageinvalid'] = "A imagem verificao cdigo que voc digitou estava incorrecto. Digite o cdigo exactamente como ele aparece na imagem.";
$lang['captchaimagelines'] = "Nmero de linhas aleatria:";
$lang['captchaimagemaxfont'] = "Tamanho Max da Font:";
$lang['captchaimageminfont'] = "Tamanho Min da Font:";
$lang['captchaimagetype'] = "Tipo de Imagem:";
$lang['captchaimagewidth'] = "Largura da Imagem:";
$lang['captchaindebug'] = "Captcha recursos no esto disponveis no modo DEBUG.";
$lang['captchapoststatus'] = "Status Posting Annimos:";
$lang['captcharegstatus'] = "Status de Registro:";
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = "Status Principal:";
$lang['captchaverification'] = "Captcha imagem verificao";
$lang['cb_advmode'] = "Avanado";
$lang['cb_fomatting'] = "Modo Formatao:";
$lang['cb_helpmode'] = "Ajuda";
$lang['cb_insert_bold'] = "Inserir texto em negrito";
$lang['cb_insert_centered'] = "Inserir texto centrado";
$lang['cb_insert_code'] = "Inserir texto formatado em cdigo";
$lang['cb_insert_email'] = "Inserir link de email";
$lang['cb_insert_hyperlink'] = "Inserir link";
$lang['cb_insert_image'] = "Inserir imagem";
$lang['cb_insert_italics'] = "Inserir texto em itlico";
$lang['cb_insert_list'] = "Inserir lista";
$lang['cb_insert_quote'] = "Inserir texto em citao";
$lang['cb_insert_underlined'] = "Inserir texto sublinhado";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normal";
$lang['censorupdate'] = "Lista de palavras censuradas actualizada com sucesso!";
$lang['checkall'] = "Verificar Todas";
$lang['checkspelling'] = "Verificar ortografia";
$lang['closedmsg'] = "Este tpico est bloqueado. No  possvel adicionar novas respostas.";
$lang['closemsgques'] = "Fechar tpico ao responder?";
$lang['closethreadmsg'] = "Obrigado, o tpico foi fechado / aberto. Voc ser redireccionado para a lista de tpicos.";
$lang['complete_threadprune'] = "Obrigado, o tpico foi filtrado. Voc ser redireccionado para a lista de tpicos.";
$lang['confirmDeletePosts'] = "Est prestes a eliminar todas as Mensagens deste usurio. Tem certeza de que deseja continuar?";
$lang['confirmDeleteUser'] = "Os seguintes membros sero eliminados:";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA Compliancy Status:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Copiar Tpico";
$lang['copythreadmsg'] = "Este tpico foi copiado. Voc ser redireccionado para o frum original.";
$lang['copythreadto'] = "Copiar tpico em ";
$lang['cprestricted'] = "Gerir Restries";
$lang['cpsearch'] = "Pesquisa";
$lang['cpwodump'] = "Limpar lista de utilizadores online";
$lang['cp_deleteposts'] = "Apagar mensagens";
$lang['cp_subscription'] = "Assinatura da Newsletter?";
$lang['currentip'] = "Seu IP actual  ";
$lang['dateformat'] = "Formato de data (dd/mm/yyyy, dd-mm-yy, etc. onde d = dia, m = ms e y = ano):";
$lang['day1'] = "ltimo dia";
$lang['day100'] = "ltimos 100 dias";
$lang['day15'] = "ltimos 15 dias";
$lang['day30'] = "ltimos 30 dias";
$lang['day5'] = "ltimos 5 dias";
$lang['day60'] = "ltimos 60 dias";
$lang['daysold'] = " dias";
$lang['db_backup'] = "Backup de base de dados";
$lang['defaultTimezoneDesc'] = "Padro fuso horrio";
$lang['deleteaborted'] = 'A aco de apagar foi abortada devido a um erro de proteco.';
$lang['deletebutton'] = "Apagar";
$lang['deletecolon'] = "Apagar:";
$lang['deletecurrent'] = "&nbsp;Apagar o arquivo actual.";
$lang['deletethread'] = "Apagar o tpico";
$lang['deletethreadmsg'] = "Obrigado, o tpico foi apagado. Voc ser redireccionado para a lista de tpicos.";
$lang['delete_all_themes'] = "No pode apagar o seu ltimo tema! O frum no funciona sem pelo menos um tema!";
$lang['desc'] = "Decrescente";
$lang['developedby'] = "Desenvolvido por";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "Pastas com 'marcadores':<br /><span class=\"smalltxt\">Quer colocar marcadores nas pastas para os utilizadores que escreveram mensagens?</span>";
$lang['doublee'] = "Permitir email's iguais?";
$lang['dump_attachments'] = "Excluir anexos";
$lang['editbuddylist'] = "Editar livro de endereos";
$lang['editedby'] = "Editado por...:<br /><span class=\"smalltxt\">Seleccione \"on\" se voc quiser que a mensagem \"editado por...\" aparea quando mensagens forem editadas.</span>";
$lang['editpostmsg'] = "Obrigado, a sua mensagem foi editada. Voc ser redireccionado para o tpico.";
$lang['editprofile_backtocp'] = "Voltar ao Painel de Administrao";
$lang['editprofile_lastlogin'] = "ltimo Login:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Mais detalhes";
$lang['editprofile_postsdeleted'] = "Todas as mensagens e tpicos deste utilizador foram apagadas com sucesso deste frum.";
$lang['editprofile_regdate'] = "Data de registo:";
$lang['editprofile_regip'] = "IP de registo:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "ID de utilizador:";
$lang['editprosearch'] = "Pesquisa";
$lang['emailpw'] = "Sua password foi actualizada e enviada para o email registado.";
$lang['emailrestricted'] = "Desculpe, este endereo de email j+a est registado.";
$lang['emailverify'] = "Verificao por email (enviar password aleatria por email)?";
$lang['emptythreadmsg'] = "Obrigado, o tpico foi limpo. Voc ser redireccionado para o tpico (vazio).";
$lang['Enable_Page_load'] = "Activar Page-loadtimes";
$lang['Enable_PHP_SQL'] = "Activar PHP/SQL Calculation";
$lang['Enable_Queries'] = "Activar Queries";
$lang['Enable_Server_Load'] = "Activar Server Load";
$lang['error'] = "Erro";
$lang['errormovingthreads'] = "No seleccionou o frum ou sub-frum de destino. Volte a tentar novamente.";
$lang['evalbestmember'] = "O utilizador do Dia  <strong>\$membesthtml</strong> com <strong>\$bestmemberpost</strong> mensagens";
$lang['evalindexstats'] = "<strong>\$threads</strong> tpicos / <strong>\$posts</strong> mensagens / <strong>\$members</strong> utilizadores";
$lang['evalipmask'] = "<br />Este endereo IP est bloqueado com a mscara (\$ipmask).<br />Se voc clicar em <em>Desbloquear IP</em>, voc pode desbloquear todos os endereos IP incluindo nessa mscara.";
$lang['evalnobestmember'] = "Ningum escreveu mensagens hoje, no h utilizador seleccionado.";
$lang['evaloffset'] = "Diferena de Fuso Horrio (O horrio de Greenwich  \$currdate)";
$lang['evalstats1'] = "No frum \$bbname, existem:";
$lang['evalstats10'] = "\$forumpost mensagens por frum";
$lang['evalstats11'] = "\$threadreply respostas por tpico";
$lang['evalstats12'] = "\$postsday mensagens por dia";
$lang['evalstats13'] = "\$membersday novos utilizadores por dia";
$lang['evalstats14'] = "<strong>5 Tpicos Mais Recentes:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent de todos os utilizadors enviaram mensagens.";
$lang['evalstats2'] = "\$posts mensagens";
$lang['evalstats3'] = "\$threads tpicos";
$lang['evalstats4'] = "\$forums frums (\$forumsa activos)";
$lang['evalstats5'] = "\$members utilizadores";
$lang['evalstats6'] = "<strong>5 Tpicos mais visitados:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>5 Tpicos com mais respostas:</strong><br /> \$replymost";
$lang['evalstats8'] = "O Frum mais popular  \$popforum com \$pop[posts] mensagens e \$pop[threads] tpicos";
$lang['evalstats9'] = "\$mempost mensagens por utilizador";
$lang['evaltrevlt'] = "Este  um tpico grande. Clique <a href='\$threadlink'>aqui</a> para visualizar.";
$lang['evalu2ustaffquota'] = "Voc tem \$u2ucount U2Us sem limites.";
$lang['evaluqinfo'] = "Voc tem \$u2ucount mensagens U2U. Elas so \$percent% do mximo. O mximo  \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>Observao! Voc no pode enviar novas mensagens u2u at apagar algumas das suas mensagens.</strong><br />Tem \$u2ucount U2Us. O mximo que pode ter  \$u2uquota.";
$lang['evalusercpwelcome'] = "Ol \$xmbuser, bem-vindo ao seu painel de controlo. Aqui voc pode editar o seu Perfil, Preferncias do Frum, enviar / ler mensagens u2u, visualizar os seus tpicos favoritos, entre outras funes.";
$lang['existingip'] = "Este endereo IP j est bloqueado";
$lang['export_fid_expl'] = "Para qual frum (fid) todos os tpicos sem frum devem ser movidos?";
$lang['export_fid_not_there'] = "Nenhum frum foi seleccionado para receber os tpicos sem frum.";
$lang['export_tid_expl'] = "Para que thread (tid), devem ser movidas todas as listagens rfs?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "O tpico foi adicionado a sua lista de favoritos com sucesso. Voc ser redireccionado para ele.";
$lang['favonlistmsg'] = "O tpico seleccionado j est na sua lista de favoritos.";
$lang['favsdeletedmsg'] = "Os tpicos seleccionados foram removidos com sucesso da sua lista de favoritos. Voc ser redireccionado para a sua lista de favoritos.";
$lang['featurewarning'] = "Aviso";
$lang['filecorrupt'] = "O arquivo que est tentar fazer download no existe. Download Cancelado.";
$lang['fileuploaderror1'] = 'XMB Erro: O Caminho de Atalho para Armazenamento definido parece ser invlido.';
$lang['fileuploaderror2'] = 'Voc j anexou o nmero mximo de anexos que cada tpico pode conter.';
$lang['fileuploaderror3'] = 'Para que existe um URL invlido em umas das suas hiperligaes para as imagens na sua mensagem.';
$lang['fileuploaderror4'] = 'Uma das suas hiperligaes para as imagens na sua mensagem aposta para um arquivo que no  imagem..';
$lang['fileuploaderror5'] = 'A imagem que voc enviou ultrapassa o nosso limite largura e altura. Por favor, redimensionar a imagem e tente novamente.';
$lang['fileuploaderror6'] = 'Desculpe, mas arquivo que voc enviou ultrapassa o nosso tamanho limite.';
$lang['fileuploaderror7'] = 'XMB Erro: No foi possvel encontrar o directrio temporrio para as anexar os ficheiros.';
$lang['fileuploaderror8'] = 'Desculpe, ocorreu um problema anexando um dos seus arquivos ou imagens para esta mensagem.';
$lang['floodprotect'] = "No  permitido enviar mensagens com esta frequncia. Se enviou uma mensagem duas vezes por acidente, a sua primeira mensagem foi enviada. Apenas a segunda mensagem foi bloqueada. Verifique se o se a sua mensagem j est guardado ou tente novamente dentro de alguns instantes.";
$lang['floodprotect_u2u'] = "No  permitido enviar U2U com esta frequncia. Se enviou uma U2U duas vezes por acidente, a sua primeira U2U foi enviada. Apenas a segunda U2U foi bloqueada. Verifique se a sua U2U j est guardada ou tente novamente dentro de alguns instantes.";
$lang['fnasorry'] = "Esta funo no est disponvel no momento...";
$lang['fnasorry2'] = "Pedimos desculpas pelo incmodo.";
$lang['fnasorry3'] = "Pedimos desculpas pelo incmodo.<br />O administrador do frum desabilitou esta opo, e ela no pode ser usada no momento. Se acha que esta mensagem foi enviada por engano, favor entrar em contacto com o administrador do frum";
$lang['folderlist'] = "Gerir Pastas";
$lang['foldermsg'] = "Separar todas as pastas com vrgulas (por ex. \"Pasta 1, Pasta 2\").";
$lang['foldersupdate'] = "A lista de pastas foi actualizada com sucesso.";
$lang['foldersupdateerror'] = 'As seguintes pastas no foram apagadas porque ainda continham mensagens u2u:';
$lang['footer_options'] = 'Opes de Rodap:';
$lang['forgotpw'] = "Esqueceu a password?";
$lang['forumjumpselect'] = "Seleccionar o frum";
$lang['forumnotempty'] = 'O frum selecionado no est vazio. Um frum deve estar vazia para realizar esta aco.';
$lang['forumpermissions'] = "Frum Permisses:";
$lang['forumpruned'] = "O Frum foi filtrado com sucesso";
$lang['forumpw'] = "Password:<br /><span class=\"smalltxt\">(deixe em branco se no quiser utilizar password)</span>";
$lang['forumpwinfo'] = "Este frum  protegido por password. Para visualizar este frum introduza a password correcta abaixo.";
$lang['found'] = "Encontrado";
$lang['general'] = 'Geral';
$lang['generic_file'] = 'Ficheiro para Enviar:';
$lang['generic_missing'] = 'O item que voc solicitou no pde ser encontrado.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Descer para o final da pgina";
$lang['gototop'] = "Subir para o incio da pgina";
$lang['guestpostingonmsg'] = "<br /> permitido enviar mensagens annimas neste Frum.<br /><span class=\"smalltxt\"> No introduze nome de utilizador ou password para enviar mensagem annima.</span>";
$lang['gzipcompression'] = "Usar Compactao Gzip";
$lang['helpbar'] = "Ajuda";
$lang['hidden'] = "Invisvel";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "mais que \$hottopic respostas";
$lang['ignorelist'] = "Lista Ignorar";
$lang['ignoremsg'] = "Lista Ignorar:<br /><span class=\"smalltxt\">Separe os nomes com vrgulas (por ex. \"Pessoa 1, Pessoa 2,\"). No esquea de pr vrgula depois do ltimo nome.</span>";
$lang['ignoreupdate'] = "A Lista Ignorar foi actualizada com sucesso!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "As mensagens u2u foram apagadas com sucesso. Voc ser redireccionado para a sua lista de mensagens u2u.";
$lang['imgdir'] = "Directrio de Imagens:";
$lang['imgdiradm'] = "Directrio de Imagens do Admin:";
$lang['impossiblebanall'] = "No pode bloquear <strong>todos</strong> os endereos IP no frum!";
$lang['imsavedmsg'] = "A sua mensagen u2u foi gravada. Voc ser redireccionado para a Pasta de Rascunhos.";
$lang['imsentmsg'] = "A sua mensagem u2u foi enviada. Voc ser redireccionado para a Caixa de Entrada.";
$lang['indexShowBarCats'] = "Em todas as categorias";
$lang['indexShowBarDesc'] = "Sempre deveria, na forumlist, a ser exibido tableheader?";
$lang['indexShowBarNone'] = "Nowhere";
$lang['indexShowBarTop'] = "Topo da pgina s";
$lang['index_stats'] = 'Status Estatsticas no ndice:<br /><span class="smalltxt">Esta opo ir activar / desactivar a barra de estatsticas sobre ndice.</span>";';
$lang['insertdata'] = "Inserir Dados";
$lang['invalidFilename'] = "Ficheiro invlido";
$lang['invalidforumpw'] = "A password introduzida no  vlida.";
$lang['invalidip'] = "O formato de endereo IP no  vlido";
$lang['invalidtid'] = "Tpicos no podem ser fundidos. Invlido Thread ID (TID)";
$lang['invertselection'] = "Inverter Seleco";
$lang['ipbandisable'] = "Desactivar o IP Banning";
$lang['ipbanenable'] = "Activar o IP Banning";
$lang['ipreg'] = "Permitir no mximo 1 utilizador a registar-se por ip por dia?";
$lang['ipwarning'] = "<br /><strong>Aviso!</strong> O seu endereo IP est na lista. Voc ser permanentemente bloqueado se sair do Frum (Sair).";
$lang['key'] = 'Chave: ';
$lang['langimportfail'] = "A linguagem no pode ser importada.";
$lang['langimportsuccess'] = "O idioma importado com sucesso.";
$lang['last50todayeval'] = "\$onlinetodaycount utilizadores que visitaram o Frum hoje (se houver)";
$lang['lastactive'] = "Activo pela ltima vez:";
$lang['lastreply1'] = "em";
$lang['lastsadmin'] = "Voc s tentou status de admin ltima superpotncia do Administrador. Este  uma perigosa coisa a fazer. Depois de admin, no  possvel voltar a uma redefinio do estatuto de volta a Super Administrator";
$lang['lastyear'] = "ano passado";
$lang['launchbuddylist'] = "Abrir Livro de Endereos";
$lang['leaveuntouched'] = "&nbsp;No alterar o arquivo actual";
$lang['location'] = "Location";
$lang['locktopic'] = "Tpico bloqueado";
$lang['loggedin'] = "A aceder ao frum como";
$lang['loggedinuser'] = "utilizador:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Logs';
$lang['logsdump_confirm'] = "Tem certeza que quer limpar os logs?";
$lang['look_feel'] = 'Aparncia &amp; Configuraes';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "J solicitou a sua password uma vez nas ltimas 24 horas.<br />No pode solicit-la novamente no mesmo perodo de 24 horas.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "ltima mensagem";
$lang['max_addresses_per_entry'] = "Para proteco do servidor, no  possvel gravar mais do que 10 endereos de cada vez.";
$lang['max_attachment_size'] = "Tamanho mximo do anexo (em bytes):";
$lang['max_avatar_size_h'] = "Altura mxima do avatar (em pixels)";
$lang['max_avatar_size_w'] = "Largura mxima do avatar (em pixels)";
$lang['max_daily_regs'] = "Nmero mximo de registos por dia .<br /><span class='smalltxt'>Defina a 0 para ilimitados registos por dia.</span>";
$lang['max_onlinetodaycount'] = "Maximum number of members to show in who's online today on index.";
$lang['max_regs'] = 'O nmero mximo de registos por dia foi atingido. Tente novamente daqui a 24 horas.';
$lang['mcpread'] = "Lido?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "O utilizador no est online";
$lang['memberison'] = "O utilizador est <strong>Online</strong>";
$lang['memcpmood'] = "Como se est a sentir agora?";
$lang['memcp_otherinfo'] = "Outras informaes";
$lang['memcp_otheroptions'] = "Outras opes";
$lang['memposts'] = "Mensagens";
$lang['mergethreadmsg'] = "Obrigado, os tpicos foram fundidos. Voc ser redireccionado para a lista de tpicos.";
$lang['mergewithmsg'] = "TID do tpico vai ser fundido com:<br /><span class=\"smalltxt\">viewthread.php?tid=48, a tid seria 48</span>";
$lang['message'] = "Mensagem";
$lang['misconlinetoday'] = "O seguinte ";
$lang['misconlinetoday2'] = " utilizadores visitaram o frum hoje...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Tpico Bumped";
$lang['modlog_close'] = "Tpico Fechado";
$lang['modlog_copy'] = "Tpico Copiado";
$lang['modlog_empty'] = "Tpico Limpo";
$lang['modlog_merge'] = "Tpicos Fundidos";
$lang['modlog_move'] = "Tpico Movido";
$lang['modlog_open'] = "Tpico Aberto";
$lang['modlog_split'] = "Tpico Dividido";
$lang['modlog_threadprune'] = "Tpico Filtrado";
$lang['modlog_top'] = "Tpico no Topo";
$lang['modlog_untop'] = "Tpico fora do Topo";
$lang['month1'] = "1 ms";
$lang['month3'] = "3 meses";
$lang['month6'] = "6 meses";
$lang['mood'] = "Sentimento:";
$lang['moresmilies'] = "Mais smilies";
$lang['moved'] = "Movido:";
$lang['moveques'] = "Mover?";
$lang['movethreadmsg'] = "Obrigado, o tpico foi movido. Voc ser redireccionado de volta para a lista de tpicos.";
$lang['movetodb'] = 'Mover para o Banco de Dados';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Mover para o disco';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Observao: Para bloquear vrios endereos IP de uma s vez, substitua uma das 4 partes do IP por * (ex: 220.194.45.*)";
$lang['multmodnote'] = "Observao: Para criar vrios moderadores, separe os nomes dos moderadores com vrgulas (incluindo espao) (ex: Moderador 1, Moderador 2)";
$lang['mysql_tools'] = "Ferramentas de Base de Dados";
$lang['navstats'] = "Estatsticas";
$lang['navtodaysposts'] = "Mensagens de Hoje";
$lang['newposts'] = "Novas mensagens nesse frum desde a ltima visita";
$lang['newrestriction'] = "Para restringir o uso de um nome de utilizador ou email, introduza os detalhes abaixo";
$lang['newrestrictionwhy'] = "Voc pode querer restringir nomes como Admin, Proprietrio, etc.";
$lang['newslettersubmit'] = "A sua newsletter foi enviada";
$lang['newsreccopy'] = "Receber cpia da newsletter";
$lang['newsubject'] = "Novo Assunto para Tpico:";
$lang['newswait'] = "Espere alguns segundos aps essa quantidade de emails ter sido enviada";
$lang['newtemplate'] = "Novo";
$lang['newu2u1'] = "Tem";
$lang['newu2u2'] = "nova(s) mensagem/ns u2u";
$lang['nextsearch'] = "[Prxima Pgina]";
$lang['noadminsession'] = "Nenhuma sesso de Login administrativo foi encontrada.";
$lang['noadminsession2'] = "Bem-vindo ao painel de controlo administrativo, actualmente em execuo.";
$lang['noadminsession3'] = "Introduza o seu nome de utilizador e password com status administrativo.";
$lang['noadminsession4'] = "Se ainda tiver problemas para fazer o login, entre em contacto com o administrador do frum.";
$lang['noban'] = "Nada";
$lang['nobuddyselected'] = "Voc no seleccionou um utilizador para adicionar ao seu livro de endereos.";
$lang['noedit'] = "Voc no tem permisso de editar ou apagar esta mensagem.";
$lang['nofavsmsg'] = "Voc no tem nenhum favorito na sua lista de favoritos.";
$lang['nomember'] = "Nenhum membro seleccionado";
$lang['nomoodtext'] = "Nenhum";
$lang['nonewposts'] = "Nenhuma nova mensagem no frum desde sua ltima visita";
$lang['noposts'] = "No h novos tpicos neste tpico";
$lang['noPostsTimePeriod'] = "No posts have been made in the specified time period";
$lang['nopoststoday'] = "No h mensagens nas ltimas 24 horas";
$lang['nopruneforums'] = 'Nenhum frum foi seleccionado para ser filtrado';
$lang['noresults'] = "Nenhum resultado foi encontrado";
$lang['nosearchq'] = "Nothing to search for...";
$lang['nosubmsg'] = "Voc no subscreve nenhum tpico no momento.";
$lang['nothingfound'] = 'Nenhum erro de ortografia encontrado';
$lang['notifyonreg'] = 'Avisar (Super-)Administrador sobre novos registos';
$lang['notloggedin'] = "No fez Login";
$lang['notpermitted'] = "Voc no tem autorizao para realizar esta operao.";
$lang['nou2umsg'] = "Voc no tem nenhuma mensagem u2u na sua Caixa de Entrada de momento.";
$lang['no_buddies'] = "No h endereos no seu livro de endereos";
$lang['no_poll'] = "Isto no  uma pesquisa!";
$lang['no_templates'] = "O arquivo templates.xmb no foi encontrado.";
$lang['no_url_fopen'] = "Este recurso foi desactivado pelo allow_url_fopen directiva na sua configurao do servidor de PHP.";
$lang['numberusing'] = "Usado:";
$lang['onlinebuddy'] = "Vendo lista de endereos";
$lang['onlinebuddyadd'] = "Adicionando usurio(s) a lista de endereos";
$lang['onlinebuddyadd2u2u'] = "Adicionando usurio(s) para U2U";
$lang['onlinebuddydelete'] = "Excluindo usurio(s) de endereos";
$lang['onlinebuddyedit'] = "Editando lista de endereos";
$lang['onlinecatunknown'] = "Vendo um desconhecido categoria";
$lang['onlinecoppa'] = "Ler Licena COPPA";
$lang['onlinecp'] = "Usar o Painel de Administrao";
$lang['onlineeditnoprofile'] = "Editando um perfil desconhecido";
$lang['onlineeditprofile'] = "A editar o perfil de \$user";
$lang['onlinefaq'] = "Ler Perguntas Frequentes (FAQ)";
$lang['onlineforumdisplay'] = "Visualizar Frum: ";
$lang['onlineindex'] = "Consultar o ndice";
$lang['onlinelogin'] = "Sair do Frum (Logout)";
$lang['onlinelogout'] = "A sair do Frum (Logout)";
$lang['onlinelostpw'] = "Recuperar password Perdida";
$lang['onlinemanagefolders'] = "Manejar pastas U2U";
$lang['onlinememcp'] = "actualizar o Perfil pessoal";
$lang['onlinememcpfav'] = "Vendo favoritos threads";
$lang['onlinememcppro'] = "Actualizando perfil pessoal";
$lang['onlinememcpsub'] = "Vendo subscrito threads";
$lang['onlinememlist'] = "Visualizar lista de utilizadores";
$lang['onlinenoforum'] = "Vendo um frum desconhecido";
$lang['onlinenoprofile'] = "Vendo um perfil desconhecido";
$lang['onlinenothread'] = "Vendo um desconhecido thread";
$lang['onlineonlinetoday'] = "Visualizar utilizadores que estiveram online hoje";
$lang['onlineother'] = "Outro";
$lang['onlinepostedit'] = "Editar Mensagem";
$lang['onlinepostnewthread'] = "Enviar novo tpico";
$lang['onlinepostreply'] = "Responder tpico";
$lang['onlinereg'] = "A registar";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "pesquisar nos fruns";
$lang['onlinestats'] = "Visualizar estatsticas do frum";
$lang['onlinetodaysposts'] = "Visualizar as mensagens de hoje";
$lang['onlinetoday_status'] = "Who's online today status:";
$lang['onlinetools'] = "Administrar o frum";
$lang['onlinetopicadmin'] = "Moderar o frum";
$lang['onlineu2udelete'] = "Apagar uma mensagem u2u";
$lang['onlineu2uignore'] = "Adicionar utilizador  sua Lista Ignorar";
$lang['onlineu2uint'] = "Vendo U2U Messenger";
$lang['onlineu2usend'] = "Enviar mensagem u2u";
$lang['onlineu2uview'] = "Ler mensagem u2u";
$lang['onlineunknown'] = "Desempenhando uma aco desconhecida";
$lang['onlineviewcat'] = "Vendo categoria: ";
$lang['onlineviewpro'] = "Ver perfil de \$member";
$lang['onlineviewthread'] = "Ler Tpico: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Ver utilizadores online";
$lang['opennew'] = "Tpico aberto com novas mensagens";
$lang['opentopic'] = "Tpico aberto";
$lang['optimize'] = 'Optimizar Tabelas';
$lang['optional'] = "Opcional:";
$lang['origpostedby'] = "Mensagem original enviada por";
$lang['o_attachments_found'] = " anexos sem tpicos encontrados e apagados.";
$lang['o_attach_submit'] = "Apagar todos os anexos sem mensagens";
$lang['o_polls_found'] = " votaes inactivas encontradas e eliminadas.";
$lang['o_poll_submit'] = "Eliminar todas as votaes inactivas";
$lang['o_posts_found'] = " tpicos inactivos encontrados e restaurados.";
$lang['o_threads_found'] = " tpicos sem frum encontrados e movidos";
$lang['parenopt'] = "(opcional)";
$lang['piconexists'] = 'J existe cone de Mensagem';
$lang['picons'] = "cones de Mensagem";
$lang['piconshlp'] = "<span class=\"smalltxt\">Para adicionar um cone de mensagem, coloque 'rsvd' no nome do cone.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Esta opo no est disponvel enquanto voc estiver no frum, faa sair (Logout) antes de tentar fazer um registo com outro nome. S  permitido um registo a cada 24h por questes de segurana.";
$lang['poll'] = "Pesquisa:";
$lang['pollanswers'] = "Respostas da Pesquisa (1 por link):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Pesquisas";
$lang['pollvotenotselected'] = "Voc no seleccionou uma opo de pesquisa.";
$lang['posticonsadded'] = "Post Icons foram adicionados.";
$lang['postip'] = "pesquisar mensagens feitas por utilizadores com o seguinte IP";
$lang['postmsg'] = "Obrigado, a sua mensagem foi enviada. Ser redireccionado para o tpico.";
$lang['postnothing'] = "Tem de introduzir um assunto e um mensagem.";
$lang['postpermerr'] = "No tem permisses para enviar mensagens neste frum.";
$lang['postpoll'] = "Este post contm uma votao";
$lang['postword'] = "Pesquisa de palavras censuradas nas mensagens";
$lang['privforummsg'] = "No tem permisso para visualizar este frum";
$lang['profileword'] = "pesquisar palavra-chave nos perfis de utilizadores";
$lang['pruneby'] = "Filtrar por: ";
$lang['pruneclosed'] = "Mensagens bloqueadas";
$lang['pruneexactly'] = "Exactamente";
$lang['prunefids'] = "Estas FIDs: ";
$lang['prunefrom'] = "Filtrar de: ";
$lang['prunelessthan'] = "Menos que";
$lang['prunemorethan'] = "Mais que";
$lang['prunenormal'] = "Normal Posts";
$lang['pruneposttypes'] = "Filtrar estes: ";
$lang['prunetopped'] = "Mensagens Movidas para o Topo";
$lang['pruneusers'] = "O nmero de dias depois que um novo usurio, que nunca tenha entrado no sistema, ser excludo.<br /><span class='smalltxt'>Defina 0 para desactivar.</span>";
$lang['pspell_needed'] = "(<strong>Esta opo no pode ser ligada at o seu Service Provider instalar a extenso pspell/aspell !</strong>)";
$lang['pwchange'] = "Alterar Password";
$lang['pwnomatch'] = "As passwords no so iguais";
$lang['pwnote'] = "Introduza uma nova password se for modific-la, ou deixe em branco.";
$lang['queries'] = "Pesquisas";
$lang['quickjump_status'] = 'Quick Jump Status:<br /><span class="smalltxt">Esta opo permite / desactiva o recurso ao seleccionar fruns e categorias no cabealho e rodap.</span>";';
$lang['quickreply'] = 'Resposta Rpida';
$lang['quickreply_status'] = 'Resposta Rpida Status:<br /><span class="smalltxt">Esta opo activa/ desactiva Resposta rpida nas threads.</span>";';
$lang['rankinfo'] = "Baseado no nmero de mensagens que tem, recebe uma classificao. Cada classificao tem um status e nmero de estrelas diferente. Abaixo esto as classificaes de utilizador deste Frum:";
$lang['rankingsupdate'] = "As classificaes de utilizador foram actualizadas com sucesso!";
$lang['raw_mysql'] = "Inserir SQL puro";
$lang['reason'] = "Razo:";
$lang['refreshbuddylist'] = "actualizar Livro de Endereos";
$lang['refreshpage'] = "Actualizar Pgina";
$lang['regeneratethumbnail'] = "Regenerar Thumbnail";
$lang['regged'] = "Obrigado por se registrar. Ser redireccionado para a pgina principal do frum.";
$lang['reggedonly'] = "Precisa estar registado para visualizar esses fruns.";
$lang['registerrulestitle'] = "Termos de Uso";
$lang['regoptional'] = 'Optional fields on registration status:<br /><span class="smalltxt">Esta opo activa / desactiva no registo domnios tais como o AIM, BIO, ICQ, Assinaturas, etc.</span>";';
$lang['regques'] = "Precisa de se registar?";
$lang['reg_on'] = "Permitir registo de utilizadores";
$lang['reg_today'] = "J efectuou um registo hoje. S pode voltar-se a registar daqui a 24 horas.<br />";
$lang['renamefile'] = "&nbsp;Renomear o arquivo actual com o nome:";
$lang['repair'] = 'Arranjar Tabelas';
$lang['replace'] = "Substituir";
$lang['replacedby'] = "Substituir por";
$lang['replies'] = "Respostas";
$lang['replymsg'] = "Obrigado, a sua mensagem foi enviada. Ser redireccionado para a sua mensagem.";
$lang['reportmessage'] = "A seguinte mensagem foi denunciada por um utilizador,  verifique:";
$lang['reportmsg'] = "Obrigado. A mensagem foi denunciada. Ser redireccionado de volta para a pgina do tpico";
$lang['reportpoststatus'] = "Estado da Mensagem Denunciada:";
$lang['reportsubject'] = "Mensagem denunciada...";
$lang['required'] = "Obrigatrio:";
$lang['resetSigDesc'] = "Deve \"usar assinatura\" automaticamente, quando o usurio remove e adiciona uma nova?";
$lang['restore_attachments'] = "Restaurar Anexos";
$lang['restricted'] = "No se pode registar com este nome pois o nome est probido de momento. Tente novamente...";
$lang['restrictedname'] = "No  permitido registar-se com o nome de utilizador &amp; e email utilizados no momento";
$lang['restrictedupdate'] = "Os nomes de utilizador restritos foram actualizados com sucesso!";
$lang['rulesoninfo'] = "O administrador solicitou que todos os utilizadores registados tivessem que concordar com os seguintes termos antes de efectuar registo e utilizar os servios deste frum. Por favor, leia os termos e se concordar, seleccione o boto \"Concordo\" boto encontrado na parte inferior destes termos.";
$lang['searchbody'] = "Inserir mensagem e ttulo.";
$lang['searchguesterror'] = "Usurios Annimos esto limitados a apenas uma pgina de resultados de pesquisa.";
$lang['searchinvalid'] = "Esse texto de pesquisa no  permitido. Por favor, tente outra palavra-chave.";
$lang['searchsubject'] = "Ttulo Apenas.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Pesquisar</a> todas as mensagens deste utilizador';
$lang['search_advanced'] = "Pesquisa Avanada";
$lang['secure_login'] = "Login Seguro - segurana mais alta para uso em computadores pblicos";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Seleccione um modelo...";
$lang['seperatebycomma'] = "Separe entradas mltiplas utilizando vrgulas";
$lang['showsubforums'] = 'Status Sub-forums no index:<br /><span class="smalltxt">Isso ir activar ou desactivar a exibio sub-fruns no ndice.</span>";';
$lang['showtopics'] = "Exibir tpicos de";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "CdigoBB nas assinaturas:";
$lang['sightml'] = "HTML nas assinaturas:";
$lang['smcols'] = "Nmero de Colunas de Smilies clicveis";
$lang['smdir'] = "Diretrio de Smilies:";
$lang['smileyinsert'] = "Inserir Smilie automticamente:";
$lang['smilieexists'] = 'O Smilie j existe';
$lang['smiliepreview'] = "Visualizar";
$lang['smilies'] = "Smilies";
$lang['smiliesadded'] = "Smilies foram adicionados.";
$lang['smilieupdate'] = "Smilies actualizados";
$lang['smtotal'] = "Total de Smilies visveis clicveis:";
$lang['sortby'] = " e ordenar por";
$lang['space_cats'] = "Espaar categorias";
$lang['spellingchecker'] = 'Correo ortogrfica';
$lang['spellingcomplete'] = 'Correo ortogrfica completa';
$lang['spell_checker'] = "Corretor ortogrfico ";
$lang['splitthreadmsg'] = "Obrigado, este tpico foi dividido.Ser redireccionado de volta  lista de tpicos.";
$lang['srchbyforum'] = "no (frum):";
$lang['srchfilter_double'] = "Filtrar todas as mensagens repetidasa?";
$lang['startticker'] = "Continuar";
$lang['statistics'] = "Estatsticas";
$lang['stats4'] = "Dem as boas-vindas a nosso mais recente utilizador";
$lang['stats_incomplete'] = "No foi possvel gerar estatsticas do frum, as estatsticas no podem ser visualizadas durante as primeiras 24 horas de funcionamento do Frum, ou quando no existirem mensagens/utilizadores.";
$lang['status'] = "Estado";
$lang['stopticker'] = "Pausa";
$lang['subaddedmsg'] = "Voc subscreveu este tpico com sucesso. Ser redireccionado para a sua lista de subscries.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Mostrar o ttulo do assunto na pgina thread";
$lang['submitvote'] = "Enviar Voto";
$lang['subonlistmsg'] = "Voc j susbscrever este tpico.";
$lang['subsdeletedmsg'] = "Os tpicos seleccionados foram removidos da sua lista de subscries com sucesso. Ser redireccionado para a sua lista de assinaturas.";
$lang['superadmin'] = "Super Administrador";
$lang['superadminonly'] = 'Esta funo s poder ser utilizada por Super-Administradores';
$lang['templatedelconfirm'] = "Tem certeza que deseja apagar o modelo seleccionado?";
$lang['templateempty'] = 'O nome do modelo no pode estar em branco!';
$lang['templateexists'] = "O nome de modelo j existe!";
$lang['templatename'] = "Nome do Modelo:";
$lang['templaterestoreconfirm'] = "Tem a certeza que deseja restaurar os modelos default em <strong>templates.xmb</strong>? <strong>templates.xmb</strong> tem que estar no seu directrio do frum para que isto funcione!";
$lang['templates'] = "Modelos";
$lang['templatesdelete'] = "Modelo apagado com sucesso";
$lang['templatesrestoredone'] = "Todos os modelos foram restaurados para os que esto em templates.xmb";
$lang['templatesupdate'] = "Os modelos foram actualizados com sucesso!";
$lang['testnothingchos'] = "Nenhuma aco selecionada.";
$lang['text12hour'] = "12 horas";
$lang['text24hour'] = "24 horas";
$lang['textadd2u2u'] = "Usar endereos";
$lang['textadded'] = "Adicionado:";
$lang['textaddfav'] = "Adicionado aos Favoritos";
$lang['textadmin'] = "Administrador";
$lang['textadminoptions'] = "Opes Administrativas:";
$lang['textagree'] = "Eu concordo";
$lang['textaim'] = "AIM:";
$lang['textall'] = "Todos";
$lang['textallforumsandsubs'] = 'Todos os Fruns e Sub-Fruns';
$lang['textallow'] = "Permitir:";
$lang['textallowavatars'] = "Avatares:";
$lang['textalpha'] = "Alfabtica";
$lang['textaltbg1'] = "Cor Alternada nmero 1:";
$lang['textaltbg2'] = "Cor Alternada nmero 2:";
$lang['textanonymous'] = "Annimo";
$lang['textanonymousposting'] = "Enviar Mensagem Annima";
$lang['textapr'] = "Abril";
$lang['textat'] = "s";
$lang['textattachedimg'] = "anexou esta imagem:";
$lang['textattachman'] = "Anexos";
$lang['textattachmentsupdate'] = "Anexos actualizados com sucesso";
$lang['textattachsearchresults'] = "Resultados de Pesquisa de Anexos";
$lang['textaug'] = "Agosto";
$lang['textauthor'] = "Autor:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Endereo URL do Avatar:";
$lang['textaverages'] = "Mdias:";
$lang['textbanfrom'] = "Banido de";
$lang['textbanfrompost'] = "No pode enviar novos tpicos ou responder tpicos. O direito de de enviar mensagens foi suspenso.";
$lang['textbanfromu2u'] = "No pode enviar mensagens privadas porque seus servios u2u foram suspensos.";
$lang['textbanip'] = "Bloquear endereo IP";
$lang['textbanned'] = "Bloqueado";
$lang['textbannedip'] = "<br />Este endereo IP est bloqueado no momento.";
$lang['textbbcode'] = "Cdigo BB";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>Cdigo BB</a> est";
$lang['textbboffreason'] = "Se o Cdigo BB estiver desligado, introduza o motivo";
$lang['textbbrules'] = "Regras do Frum";
$lang['textbbrulestxt'] = "Se as regras estiverem ligadas, introduza as regras as regras:";
$lang['textbday'] = "Aniversrio:";
$lang['textbgcolor'] = "Fundo (Introduza um hex code ou o nome da imagem):";
$lang['textbigsize'] = "Fonte Grande:";
$lang['textbio'] = "Bio:";
$lang['textboardlogo'] = "Endereo URL do Logotipo do Frum:";
$lang['textboardurl'] = "Endereo URL completo do Frum:";
$lang['textborder'] = "Cor da Borda:";
$lang['textborderwidth'] = "Largura da Borda:";
$lang['textbriefsummary'] = "Resumo da Conta para";
$lang['textbstatus'] = "Estado do Frum:";
$lang['textbstatusdefault'] = "Este frum est actualmente desactivado.";
$lang['textbuddylist'] = "Livro de Endereo";
$lang['textbumpthread'] = "Colocar Tpico no topo";
$lang['textby'] = "por";
$lang['textcantmove'] = "No pode mover esta mensagem u2u para o local seleccionado.";
$lang['textcatcolor'] = "Cor da Categoria ( um hex code ou o nome da imagem):";
$lang['textcatsonly'] = "Categorias somente na Pgina Principal?";
$lang['textcattextcolor'] = "Cor do Texto da Categoria:";
$lang['textcensorfind'] = "Encontrar";
$lang['textcensorreplace'] = "Substituir por";
$lang['textcensors'] = "Censura";
$lang['textcheck'] = "Confira as Tabelas";
$lang['textclosethread'] = "Bloquear Tpico";
$lang['textcode'] = "Cdigo:";
$lang['textcp'] = "Painel de Administrao";
$lang['textcplogs'] = 'Logs do Painel de Administrao';
$lang['textcusstatus'] = "Estado de Costumizao";
$lang['textdec'] = "Dezembro";
$lang['textdelete'] = "! Apagar esta mensagem !";
$lang['textdeleteposts'] = "Apagar Mensagens";
$lang['textdeleteques'] = "Apagar";
$lang['textdeleteselectedfavs'] = "Apagar Favoritos seleccionados";
$lang['textdeleteselectedsubs'] = "Apagar Assinaturas Selecionadas";
$lang['textdeletethread'] = "Apagar Tpico";
$lang['textdesc'] = "Descrio:";
$lang['textdetails'] = "Detalhes";
$lang['textdissmileys'] = "Desabilitar Smilies?";
$lang['textdownload'] = "Fazer download";
$lang['textdownloadcount1'] = "J foram feitos";
$lang['textdownloadcount2'] = "downloads deste artigo";
$lang['textdownloads'] = "Ficheiros transferidos (Downloads):";
$lang['textdownloadtemps'] = "Fazer Backup de tudo";
$lang['textedit'] = "Editar";
$lang['textediton'] = "Editado em";
$lang['texteditpost'] = "Editar Mensagem";
$lang['texteditpro'] = "Editar Perfil";
$lang['textemail'] = "Email";
$lang['textemailnotify'] = "Receber email quando houver respostas?";
$lang['textemailonu2u'] = "Receber um aviso por email quando receber uma nova mensagem U2U";
$lang['textemptyquery'] = 'No  permitido tentar fazer upgrades em branco. Tente Novamente.';
$lang['textemptythread'] = 'Limpar Tpico';
$lang['textemptytrash'] = "Limpar";
$lang['textfaq'] = "FAQ (Perguntas Frequentes)";
$lang['textfaq1'] = " necessrio registar-me?";
$lang['textfaq10'] = "Onde posso visualizar todos os utilizadores?";
$lang['textfaq11'] = "Como eu envio uma nova mensagem?";
$lang['textfaq12'] = "Posso responder uma mensagem?";
$lang['textfaq13'] = " possvel apagar uma mensagem?";
$lang['textfaq14'] = "Como eu posso editar as minhas mensagens?";
$lang['textfaq15'] = "Posso inserir um anexo?";
$lang['textfaq16'] = "Onde posso sair do frum (fazer o Logout)?";
$lang['textfaq17'] = "O que so smilies?";
$lang['textfaq18'] = "Como eu posso criar pesquisas?";
$lang['textfaq19'] = "O que  CdigoBB?";
$lang['textfaq2'] = "Este frum usa cookies?";
$lang['textfaq20'] = "Posso ser moderador?";
$lang['textfaq21'] = "O que so as Classificaes de utilizadores?";
$lang['textfaq3'] = "Como adiciono uma assinatura?";
$lang['textfaq4'] = "Como coloco uma foto (avatar) em baixo do meu nome?";
$lang['textfaq5'] = "Como posso recuperar uma password perdida?";
$lang['textfaq6'] = "O que  U2U?";
$lang['textfaq7'] = "Onde posso fazer Login?";
$lang['textfaq8'] = "Como fao pesquisas no Frum?";
$lang['textfaq9'] = "Como envio uma mensagem U2U?";
$lang['textfaqans1'] = "Isto depende das configuraes do frum, que podem ser modificadas pelos administradores de modo a que  tenha de se registar para ler mensagens. Tem tambm de se registar para enviar respostas e novos tpicos, independente das configuraes do Frum. Para se registar <a href='member.php?action=reg'>clique aqui</a>.<br /><br /> recomendado registar-se para receber emails do administrador.";
$lang['textfaqans10'] = "Pode visualizar todos os utilizadores clicando na <a href=\"misc.php?action=list\">Lista de utilizadores</a> no menu.";
$lang['textfaqans11'] = "Quando estiver num frum, clique no boto 'Enviar Novo Tpico' ou na imagem que o representa. Assim poder criar um tpico. Precisa preencher os dados, um ttulo para o tpico e uma mensagem, e ento clicar em 'Enviar Novo Tpico'.";
$lang['textfaqans12'] = "Sim, isto  feito da mesma forma que para enviar novo tpico, s que dentro de um Tpico voc deve clicar em 'Enviar Resposta' ao invs de 'Enviar Novo Tpico'.";
$lang['textfaqans13'] = "Sim, clique no boto 'Editar' num dos seus prprios tpios, e depois seleccione a opo '! Apagar esta mensagem !' ce clique em 'Editar Post'. No pode apagar um post se  o primeiro post do tpico.";
$lang['textfaqans14'] = "Pode editar uma mensagem clicando no boto 'Editar Mensagem' em baixo da sua mensagem. S pode editar as suas prprias mensagens e s vezes essa funo est desactivada.";
$lang['textfaqans15'] = "Sim, pode inserir um anexo em qualquer mensagem sua. O tamanho do anexo deve ser inferior a 1 Megabyte. Para anexar um arquivo a um Novo Tpico ou Nova Resposta, use o campo Envio de Arquivo (Upload).";
$lang['textfaqans16'] = "Smilies so as carinhas do lado direito da caixa texto de sua mensagem. Elas so representaes grficas de emoes ao invs de simplesmente <strong>:)</strong>.<br />Aqui est a lista de Smilies disponveis actualmente:";
$lang['textfaqans17'] = "Pode criar uma pesquisa visitando o frum em que quer coloc-la e clicando em 'Iniciar Pesquisa'. A tela seguinte ser igual  tela normal de Novo Tpico mas com uma caixa extra para Respostas  Pesquisa. Cada linha deve conter uma resposta.<br /><br />Para votar nas pesquisas, visite o tpico da pesquisa e selecione a opo em que quer votar, e clique 'Enviar'. S pode votar em cada pesquisa uma nica vez, no  possvel modificar um voto uma vez enviado.<br /><br />Esta opo pode ter sido desligada pelo Administrador para cada frum.";
$lang['textfaqans19'] = "Na maior parte das vezes a resposta ser no, mas entre em contacto com o Administrador.";
$lang['textfaqans2'] = "Sim. O Frum usa cookies para gravar a sua informao de login, ltima visita, e tpicos que visitou. Ns fazemos isso para facilitar a visualizao de tpicos com novas respostas e para que no tenha que digitar o nome de utilizador e password quando enviar mensagens ou semelhantes.<br /><br />Se fizer o logout, os cookies sero apagados. Para fazer logout <a href=\"misc.php?action=logout\">clique aqui</a>.";
$lang['textfaqans21'] = "Pode fazer o logout clicando em Logout no topo da pgina. Quando fizer logout, os cookies que guardam o seu nome de utilizador e password sero apagados e passar a ser um visitante ou utilizador annimo.";
$lang['textfaqans3'] = "Para adicionar uma assinatura s suas mensagens, tem que entrar no seu <a href=\"memcp.php\">perfil</a> e digitar na caixa texto Assinatura a assinatura que deseja usar.<br /><br />O CdigoBB e HTML podem estar ligados ou desligados. Isso afecta a sua assinatura.";
$lang['textfaqans4'] = "Mais uma vez no seu <a href=\"memcp.php\">perfil</a> tem um espao para o 'Avatar'. Um Avatar  uma imagem debaixo do seu nome. Pergunte a seu Administrador sobre o tamanho permitido no avatar, geralmente  considerado boa educao usar um Avatar com menos de 150 pixels de largura.";
$lang['textfaqans5'] = "Se esqueceu a password, no se preocupe. V a <a href=\"misc.php?action=lostpw\">seco de password perdida</a> e preencha o formulrio. A sua password ser enviada por email.";
$lang['textfaqans6'] = "Mensagem U2U significa mensagem de utilizador para utilizador.  um sistema de mensagens simples, que pode ser utilizado para enviar mensagens a outros utilizadores deste frum. Pode visualizar sua Caixa de Entrada de Mensagens u2u <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">clicando aqui</a> ou indo ao seu <a href=\"memcp.php\">perfil</a>.<br /><br />Os administradores do frum podem ter desligado esta funo para certos utilizadores.<br /><br /><strong>OBSERVAO:</strong> Os Super Administradores podem visualizar sua caixa de entrada de mensagens u2u. Isto  por motivo de segurana do frum e no para invadir sua privacidade. Assim como na internet em geral, deve ter cuidado ao enviar informaes sigilosas atravs do sistema de mensagens u2u.";
$lang['textfaqans7'] = "Existe um boto chamado 'Login' no alto do menu. Clicar neste boto lhe encaminhar  pgina de Login, onde poder fazer o Login. Aqui poder introduzir o seu nome de utilizador e password, clicar no boto Login, e pronto!";
$lang['textfaqans8'] = "Clique no boto 'Pesquisa' no menu. Depois introduza o que deseja pesquisar. Pode restringir onde realizar as Pesquisas com as caixas de seleco.";
$lang['textfaqans9'] = "Primeiro clique na <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">U2U</a>  no menu, outra janela pequena pop-up vai aparecer, l poder aceder a tela 'Enviar Mensagem u2u', clicando no topo. Coloque o nome do utilizador no campo 'Para', e depois coloque um Assunto e uma Mensagem e envie a mensagem em 'Enviar'. ";
$lang['textfaqextra'] = "Extra";
$lang['textfaqstatus'] = "Status do FAQ (Perguntas Frequentes):";
$lang['textfavorites'] = "Favoritos";
$lang['textfeb'] = "Fevereiro";
$lang['textfilename'] = "Nome do Arquivo:";
$lang['textfilesbase'] = "Atalho URL virtual:<br /><span class=\"smalltxt\">Opcional, caso seja diferente do URL base \$full_url.</span>";
$lang['textfilesize'] = "Tamanho do Arquivo:";
$lang['textfilesminsize'] = 'Tamanho Mnimo do anexo (em bytes):<br /><span class="smalltxt">Sero ignorados todos os ficheiros<br />que tiverem tamanho inferior definido.</span>';
$lang['textfilespath'] = 'Directrio Onde Guardar os Ficheiros:<br /><span class="smalltxt">Opcional, directrio onde guardar os novos ficheiros.</span>';
$lang['textfilesperpost'] = 'Mximo de ficheiros por tpico:';
$lang['textfilessizeh'] = 'Altura Mxima de Imagem:';
$lang['textfilessizew'] = 'Largura Mxima de Imagem:';
$lang['textfilessubdir'] = 'Subdirectoria dos Anexos Scheme:';
$lang['textfilessubdir1'] = 'Ano/Ms';
$lang['textfilessubdir2'] = 'Ano/Ms/Dia';
$lang['textfilesthumbh'] = 'Altura Mxima Thumbnail:';
$lang['textfilesthumbw'] = 'Largura Mxima Thumbnail:';
$lang['textfilesurlpath'] = 'Formato URL do Anexo:<br /><span class="smalltxt">Avanado apenas para webmasters</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Corrigir ltimas Mensagens";
$lang['textfixmemposts'] = "Corrigir Contagens Totais de Mensagens de utilizadors";
$lang['textfixmoods'] = "Reiniciar os Tons em Branco";
$lang['textfixoattachments'] = "Corrigir anexos sem mensagens";
$lang['textfixopolls'] = "Corrigir Votaes Inactivas";
$lang['textfixoposts'] = "Corrigir Tpicos Inactivos";
$lang['textfixothreads'] = "Corrigir Tpicos sem Frum";
$lang['textfixposts'] = "Corrigir Totais do Frum";
$lang['textfixthread'] = "Corrigir Totais de Tpicos";
$lang['textflood'] = "Segundos de espera at a prxima mensagem poder ser enviada (controlo de envio de mensagens em grande volume)";
$lang['textfolders'] = "Pastas";
$lang['textfont'] = "Fonte:";
$lang['textforum'] = "Frum:";
$lang['textforumname'] = "Nome do Frum:";
$lang['textforumopts'] = "Opes do Frum:";
$lang['textforums'] = "Fruns";
$lang['textforumupdate'] = "Os Frums foram actualizados com sucesso!";
$lang['textforward'] = "Encaminhar";
$lang['textforwardu2utoemail'] = "Enviar para o meu email";
$lang['textfrom'] = "De:";
$lang['textfwd'] = "Enc:";
$lang['textgetip'] = "Obter endereo IP";
$lang['textgetnews'] = "Receber newsletters do administrador?";
$lang['textgo'] = "Exibir Resultados";
$lang['textguest1'] = "Visitante";
$lang['textguests'] = "Visitantes";
$lang['textheader'] = "Cor do Cabealho:";
$lang['textheadertext'] = "Cor de Texto de Cabealho:";
$lang['texthemename'] = "Nome do Tema:";
$lang['texthidepriv'] = "Fruns particulares escondidos de utilizadores no-autorizados?";
$lang['texthmem'] = 'Utilizador Invisvel';
$lang['texthmems'] = 'Utilizadores Invisveis';
$lang['texthottopic'] = " preciso ter mais respostas para o tpico ser 'quente':";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML est";
$lang['texticon'] = "cone:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "O termo de Pesquisa utilizado no  permitido.";
$lang['textimgcode'] = "Cdigo IMG";
$lang['textimgcodeis'] = "Cdigo [img] est";
$lang['textimporttheme'] = "Importar Tema:";
$lang['textinforum'] = "no frum:";
$lang['textinthread'] = "no Tpico:";
$lang['textinvisible'] = "Visualizar o Frum em modo invisvel";
$lang['textip'] = "IP";
$lang['textipaddress'] = "Endereo IP:";
$lang['textipban'] = "Bloquear IP";
$lang['textipresolve'] = "Procurar DNS";
$lang['textipupdate'] = "Bloqueio de IP foi actualizado com sucesso!";
$lang['textjan'] = "Janeiro";
$lang['textjul'] = "Julho";
$lang['textjun'] = "Junho";
$lang['textlanguage'] = "Lngua:";
$lang['textlastpost'] = "ltima Mensagem:";
$lang['textlatestfavs'] = "Cinco Tpicos Favoritos mais recentes com Novas Respostas";
$lang['textlatestu2us'] = "Quinze Mensagens U2U  mais recentes";
$lang['textlfrom'] = "de:";
$lang['textlink'] = "Cor do Link:";
$lang['textlist'] = "Lista";
$lang['textlocation'] = "Local:";
$lang['textloggedinas'] = "Ligado como";
$lang['textlogin'] = "Login";
$lang['textlogin_incorrect'] = "Detalhes de Login incorrectos";
$lang['textlogout'] = "Sair";
$lang['textlogsdump'] = "Limpar Logs de Painel de Control";
$lang['textlostpw'] = "Recuperar password perdida";
$lang['textlostpwnote'] = "Introduza o seu <strong>Nome de utilizador</strong> e <strong>email</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Gerenciar Pastas";
$lang['textmar'] = "Maro";
$lang['textmarkedunread'] = "mensagens U2U j foram marcadas no lidas.";
$lang['textmay'] = "Maio";
$lang['textmem'] = "utilizador";
$lang['textmemberlist'] = "Lista de utilizadores";
$lang['textmembers'] = "utilizadores";
$lang['textmemberstoday'] = " utilizadores que j visitaram o site hoje";
$lang['textmembersupdate'] = "utilizadores actualizados com sucesso!";
$lang['textmembertoday'] = " utilizador j visitou o site hoje ";
$lang['textmemliststatus'] = "Status de Lista de utilizadores:";
$lang['textmergethread'] = "Fundir Tpico";
$lang['textmesperday'] = "mensagens por dia";
$lang['textmessage'] = "Mensagem:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">sair (logout)</a>]</span>";
$lang['textmod'] = "Moderador";
$lang['textmodby'] = "Moderadores do Frum:";
$lang['textmoderator'] = "Moderador:";
$lang['textmodlogs'] = 'Logs de Moderador';
$lang['textmods'] = "Moderadores";
$lang['textmodupdate'] = "Moderadores actualizados com sucesso!";
$lang['textmoreopts'] = "Mais Opes...";
$lang['textmovemethod'] = "Mover Mtodo:";
$lang['textmovemethod1'] = "Mover Tpico";
$lang['textmovemethod2'] = "Mover tpico e deixar redirecionamento no frum anterior";
$lang['textmovesucc'] = "Mensagens U2U foram movidas com sucesso.";
$lang['textmoveto'] = "Mover tpico para:";
$lang['textmpp'] = "utilizadores por pgina";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Minha pgina inicial";
$lang['textnever'] = "Nunca";
$lang['textnewcode'] = "Novo";
$lang['textnewforum'] = "Novo Frum";
$lang['textnewgroup'] = "Nova Categoria";
$lang['textnewip'] = "Novo IP:";
$lang['textnewmember'] = '[NOTIFICAR] Novo utilizador cadastrado';
$lang['textnewmember2'] = 'Um novo utilizador registou-se no seu frum. Este email de aviso foi enviado porque a opo "Avisar (Super)Admininistradores de novos registos" est activa (ON) nas Preferncias. Para parar de receber estes avisos, coloque em OFF.';
$lang['textnewpassword'] = "Nova password";
$lang['textnewpicon'] = "cone de Nova Mensagem:";
$lang['textnewpoll'] = "Nova Pesquisa";
$lang['textnewrank'] = "Nova Classificao:";
$lang['textnewsletter'] = "Newsletter";
$lang['textnewsmilie'] = "Novo Smilie";
$lang['textnewsubf'] = "Novo Sub-Frum";
$lang['textnewtheme'] = "Novo Tema";
$lang['textnewu2ubody'] = "foi lhe enviado uma nova U2U.\nPara parar de receber estes avisos, aceda ao seu painel de controlo de utilizador.\n\nPode ler a sua U2U indo para o\n\n";
$lang['textnewu2uemail'] = "Voc recebeu uma nova mensagem u2u";
$lang['textno'] = "no";
$lang['textnoaction'] = "Voc no tem autorizao para realizar esta aco";
$lang['textnocat'] = "- Sem Categoria -";
$lang['textnofolder'] = "Nenhuma pasta seleccionada";
$lang['textnoforum'] = "O frum escolhido no existe.";
$lang['textnoforumsexist'] = "No existem fruns.";
$lang['textnoguestposting'] = "As mensagens annimas no so permitidas neste frum. Ter que <a href='member.php?action=reg'>se registar</a> para enviar mensagens neste frum.";
$lang['textnomur'] = 'No pode marcar uma mensagem u2u a ser enviada como no lida';
$lang['textnone'] = "Nenhum";
$lang['textnonechosen'] = "Nenhuma mensagem u2u seleccionada.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Nenhuma mensagem foi enviada ainda.";
$lang['textnosub'] = "sem assunto";
$lang['textnosubject'] = "Tem de introduzir um assunto.";
$lang['textnothread'] = "O tpico escolhido no existe.";
$lang['textnousername'] = "Tem de introduzir um nome de utilizador";
$lang['textnov'] = "Novembro";
$lang['textoct'] = "Outubro";
$lang['textoff'] = "Desligado(s) (Off)";
$lang['textoffline'] = "O utilizador no est online (Offline)";
$lang['textoftotposts'] = "de mensagens totais";
$lang['textoldpassword'] = "Password Antiga";
$lang['texton'] = "Ligado(s) (On)";
$lang['textonline'] = "Online";
$lang['textopenthread'] = "Abrir Tpico";
$lang['textoptions'] = "Opes:";
$lang['textor'] = "OU";
$lang['textorder'] = "Ordem:";
$lang['textpages'] = "Pginas:";
$lang['textpassword'] = "Password:";
$lang['textpasswordcf'] = "Confirmar password:";
$lang['textpendinglogin'] = "Aguardando primeiro Login";
$lang['textpermission1'] = "Normal";
$lang['textpermission2'] = "Administradores";
$lang['textpermission3'] = "Administradores/Moderadores";
$lang['textpermission41'] = "No  permitido enviar mensagens";
$lang['textpermission42'] = "No  permitido visualizar mensagens";
$lang['textpersonalfeat'] = "Opes Pessoais";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Escolher uma pasta";
$lang['textpoll'] = "Pesquisa:";
$lang['textpost'] = "Enviar mensagem:";
$lang['textpostnew'] = "Enviar novo tpico";
$lang['textpostnum'] = "Mensagem nmero";
$lang['textposton'] = "enviada em";
$lang['textpostread'] = "Enviar &amp; ler mensagens";
$lang['textpostreply'] = "Enviar resposta";
$lang['textposts'] = "Mensagens:";
$lang['textpowered'] = "powered by XMB";
$lang['textppp'] = "Mensagens por pgina:";
$lang['textpreview'] = "Visualizar Mensagem";
$lang['textpreviewu2u'] = "Visualizar Mensagem U2U";
$lang['textprintver'] = "Verso para impresso";
$lang['textprofforumma'] = "O Frum  mais activo s:";
$lang['textproflastpost'] = "Mensagem mais recente:";
$lang['textprofor'] = "Perfil de";
$lang['textprune'] = "Filtrar";
$lang['textprunethread'] = "Filtrar Tpico";
$lang['textpw1'] = "O nome de utilizador/password que introduziu est incorrecto.";
$lang['textpw2'] = "Utilize o boto Voltar no seu browser para tentar novamente.";
$lang['textpwincorrect'] = 'Introduziu uma password incorrecta';
$lang['textquote'] = "Citao:";
$lang['textre'] = "Resposta:";
$lang['textread'] = "Lido";
$lang['textreason'] = "Utilize este formulrio para avisar os administradores do Frum de violao das regras de uso ou conduta inaceitvel. Fazendo isto, ajudar a manter o Frum agradvel!<br />Obrigado!<br /><br /> <strong>Observao:</strong> Este formulrio no deve ser utilizado para avisar os administradores que uma mensagem sua no foi respondida!";
$lang['textregdate'] = "Data de registo";
$lang['textreggedonly'] = "Somente utilizadores registadoss podero ler os fruns?";
$lang['textregister'] = "registo";
$lang['textregistered'] = "Registo:";
$lang['textremoteimages'] = 'Anexar Imagens Remotas:<br /><span class="smalltxt">Converter novas imagens remotas [img] BBcdigo em anexos.</span>';
$lang['textreplies'] = "Respostas:";
$lang['textreply'] = "Resposta";
$lang['textreplytrash'] = "Responder e excluir";
$lang['textreportpost'] = "Denunciar Mensagem";
$lang['textrestoredeftemps'] = "Restaurar todos os valores anteriores";
$lang['textretypepw'] = "Introduzir password novamente:";
$lang['textsaveog'] = "Gravar mensagens U2U enviadas na Caixa de Sada";
$lang['textsaveu2u'] = "Gravar mensagem U2U";
$lang['textsearch'] = "Pesquisar";
$lang['textsearchfor'] = "pesquisar por:";
$lang['textsearchstatus'] = "Estado da Pesquisa:";
$lang['textseconds'] = "segundos";
$lang['textselectu2u'] = "Seleccionar";
$lang['textsendadmin'] = "Administradores";
$lang['textsendall'] = "Todos os utilizadores Registados";
$lang['textsendmod'] = "Moderadores";
$lang['textsendstaff'] = "Toda a administrao do Frum";
$lang['textsendsupermod'] = "Super Moderadores";
$lang['textsendto'] = "Enviar para:";
$lang['textsendu2u'] = "Enviar Mensagem U2U";
$lang['textsendvia'] = "Enviar via:";
$lang['textsent'] = "Enviado:";
$lang['textsep'] = "Setembro";
$lang['textserverload'] = "Server Load:";
$lang['textsettings'] = "Preferncias";
$lang['textsettingsupdate'] = "As Preferncias foram actualizadas com sucesso!";
$lang['textshowemail'] = "Deixar o email visvel para outros utilizadores?";
$lang['textsig'] = "Assinatura:";
$lang['textsite'] = "Site:";
$lang['textsitename'] = "Nome do Site:";
$lang['textsiteurl'] = "Endereo URL completo:";
$lang['textsmiliecode'] = "Cdigo";
$lang['textsmiliefile'] = "Arquivo";
$lang['textsmilies'] = "Smilies";
$lang['textsmiliesare'] = "Os Smilies esto";
$lang['textsortby'] = "Ordenar por:";
$lang['textspace'] = "Espao entre tabelas:";
$lang['textsplitthread'] = "Dividir tpico";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'pesquisar por email:';
$lang['textsrchip'] = 'pesquisar por IP:';
$lang['textsrchuname'] = "por (nome de utilizador):";
$lang['textsrchusr'] = "pesquisar por utilizador:";
$lang['textstars'] = "Estrelas:";
$lang['textstats'] = "Estatsticas";
$lang['textstatsstatus'] = "Activar estatsticas?";
$lang['textstatus'] = "Avatar &amp; Estado do utilizador:";
$lang['textsubbody'] = "responderam a um tpico que subscreveu.\nPara parar de receber estes avisos, aceda ao seu painel de controlo de utilizador.\n\nPode ver o tpico clicando em\n\n";
$lang['textsubforums'] = "Sub-Forums:";
$lang['textsubject'] = "Assunto:";
$lang['textsubmit'] = "Enviar";
$lang['textsubmitchanges'] = "Enviar modificaes";
$lang['textsubscribe'] = "Subscrever";
$lang['textsubscriptions'] = "Subscries";
$lang['textsubsubject'] = "Nova resposta a Tpico Subscrito";
$lang['textsupermod'] = "Super Moderador";
$lang['texttabletext'] = "Cor de texto de tabela:";
$lang['texttext'] = "Cor de texto:";
$lang['texttheme'] = "Tema:";
$lang['textthemefile'] = "Ficheiro do Tema:<br /><span class=\"smalltxt\">(deve ser vlido!)</span>";
$lang['textthemeimportfail'] = "O tema no pode ser importado.";
$lang['textthemeimportsuccess'] = "O tema foi importado com sucesso.";
$lang['textthemename'] = "Nome do Tema:";
$lang['texttime'] = "Hora:";
$lang['texttimeformat'] = "Formato da Hora:";
$lang['textto'] = "Para:";
$lang['texttodaystatus'] = "Ficheiros de Hoje:";
$lang['texttop'] = "Cor do topo da tabela (Introduza cdigo hex code ou nome de imagem):";
$lang['texttopicreview'] = "Rever Tpico";
$lang['texttopics'] = "Tpicos:";
$lang['texttopthread'] = "Colocar Tpico no topo";
$lang['texttpp'] = "Tpicos por pgina:";
$lang['texttrashemptied'] = "A Lixeira foi limpa";
$lang['textu2u'] = "Enviar mensagem U2U";
$lang['textu2uaddressbook'] = "Livro de Endereos";
$lang['textu2udrafts'] = "Rascunhos";
$lang['textu2ufolder'] = "Pasta:";
$lang['textu2uinbox'] = "Caixa de Entrada U2U";
$lang['textu2uincoming'] = "A receber mensagens U2U";
$lang['textu2umarkunread'] = "Marcar como no-lida";
$lang['textu2umessenger'] = "Mensagens Instantneas U2U";
$lang['textu2umoveto'] = "Mover para";
$lang['textu2unonefound'] = "Nenhuma mensagem U2U foi encontrada.";
$lang['textu2unotsent'] = "Esta mensagem U2U ainda no foi enviada";
$lang['textu2uoptions'] = "Opes";
$lang['textu2uoutbox'] = "Caixa de Sada de mensagens U2U";
$lang['textu2uoutgoing'] = "Mensagens U2U a serem enviadas";
$lang['textu2uprevsaved'] = "Mensagens U2U";
$lang['textu2usavedon'] = "Gravadas:";
$lang['textu2utoemail'] = "Solicitou a seguinte mensagem U2U:";
$lang['textu2utoemailsent'] = "A mensagem U2U foi enviada para o seu email.";
$lang['textu2utrash'] = "Lixeira";
$lang['textunbanip'] = "Desbloquear IP";
$lang['textunread'] = "No lidas";
$lang['textunregistered'] = "No registado";
$lang['textuntopthread'] = "Remover tpico do topo da lista";
$lang['textupgrade'] = "Realizar actualizao";
$lang['textuseboa'] = "A utilizar o frum";
$lang['textusedefault'] = "--Usar Default--";
$lang['textuseoldu2u'] = "Usar a interface de mensagens u2u antiga?";
$lang['textusercp'] = "Painel de Controlo / Opes";
$lang['textuserlist'] = "Lista de Acesso de utilizadores (separar com vrgulas):";
$lang['textuserman'] = "Manuteno de utilizadores";
$lang['textusername'] = "Nome de utilizador";
$lang['textuserranks'] = "Classificao de Utilizadores";
$lang['textusesig'] = "Usar assinatura?";
$lang['textviewpro'] = "Visualizar Perfil";
$lang['textviews'] = "Visualizaes:";
$lang['textvote'] = "Votar:";
$lang['textwidth'] = "Largura da Tabela:";
$lang['textwithstatus'] = "com este estado:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "sim";
$lang['textyesip'] = "Este utilizador tinha um IP";
$lang['textyourpw'] = "Fnformao de login";
$lang['textyourpwis'] = "Este  um e-mail automtico. Voc ou outra pessoa solicitaram que sua palavra-chave fosse enviada novamente. Os detalhes para novo login encontram-se abaixo:";
$lang['themes'] = "Temas";
$lang['themeupdate'] = "Temas actualizados com sucesso!";
$lang['theme_already_exists'] = "J existe um tema com este nome!";
$lang['threads'] = "Threads";
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Notcias no Painel de Notcias:";
$lang['tickername'] = "Notcias &amp; Novidades";
$lang['timemsg'] = "Processado em";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Braslia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Meio-Atlntico, Ilhas Ascension, St. Helena";
$lang['timezone13'] = "(GMT -1:00) Aores, Cabo Verde";
$lang['timezone14'] = "(GMT) Dublin, Edinburgo, Lisboa, Londres, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterd, Berlim, Bruxelas, Madri, Paris, Roma";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, frica do Sul";
$lang['timezone17'] = "(GMT +3:00) Bagd, Riad, Moscou, Nairbi";
$lang['timezone18'] = "(GMT +3:30) Teer";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Ilha Midway, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombaim, Calcut, Madras, Nova Deli";
$lang['timezone23'] = "(GMT +5:45) Katmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bancoc, Hani, Jacarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Pequim, Hong Kong, Perth, Cingapura, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seul, Tquio, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hava";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, Nova Calednia, Ilhas Salomo";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka, Ilha Marshall";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Hora do Pacfico (EUA &amp; Canad), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Hora das Montanhas (US &amp; Canad), Arizona";
$lang['timezone7'] = "(GMT -6:00) Hora Central (US &amp; Canad), Cidade do Mxico, Amrica Central";
$lang['timezone8'] = "(GMT -5:00) Hora do Leste (US &amp; Canad), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Hora do Atlntico (Canad), Caracas, La Paz, Santiago";
$lang['tocont'] = "continua.";
$lang['todaydays'] = "dias";
$lang['todaygo'] = "Ir!";
$lang['todayshow'] = "Mostrar thread actividade a partir do passado";
$lang['tool_completed'] = "Pedido de ferramenta finalizado!";
$lang['tool_forumtotal'] = 'Totais do Frum actualizados';
$lang['tool_lastpost'] = 'ltimas mensagens actualizadas';
$lang['tool_logs'] = "Logs Limpos";
$lang['tool_mempost'] = 'Nmeros de mensagens de utilizadores actualizados';
$lang['tool_mood'] = 'Tons actualizados';
$lang['tool_threadtotal'] = 'Totais de tpicos actualizados';
$lang['tool_u2u'] = 'Mensagens U2U Apagadas';
$lang['tool_whosonline'] = 'Quem est online apagado';
$lang['tools'] = 'Ferramentas';
$lang['too_few_pollopts'] = "Colocou opes a menos na pesquisa. O mnimo  2.";
$lang['topmsgques'] = "Colocar este tpico no topo?";
$lang['toppedpost'] = "Este post est no topo";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Conseguiu colocar/retirar a mensagem no topo com sucesso. Ser redireccionado para a lista de tpicos";
$lang['topuntop'] = "Colocar/retirar do topo";
$lang['translations'] = "Tradues";
$lang['translation_delete'] = "Traduo(s) eliminada(s).";
$lang['translation_import'] = "Instalar novo Idioma";
$lang['translation_name'] = "Nome da Traduo";
$lang['translation_phrase'] = "Nome da Frase";
$lang['translation_select'] = "Por favor, seleccione uma frase...";
$lang['translation_update'] = "Frase de texto guardado com xito.";
$lang['u2uadmin_noperm'] = "No tem autorizao para usar esta funo.";
$lang['u2ualert1'] = "Opo alerta U2U";
$lang['u2ualert2'] = "Em cada pgina";
$lang['u2ualert3'] = "No index apenas";
$lang['u2ualert4'] = "No alertar";
$lang['u2ualert5'] = " mensagem U2U no lida. Voc gostaria de a ler agora?";
$lang['u2ualert6'] = " mensagens U2U no lidas. Voc gostaria de as ler agora?";
$lang['u2ublocked'] = "O destinatrio desta mensagem U2U bloqueou-o, esta mensagem no pode ser enviada.";
$lang['u2udump'] = "Apagar todas as mensagens U2U";
$lang['u2udump_confirm'] = 'Tem a certeza que deseja apagar todas as mensagens u2u\'?';
$lang['u2uempty'] = 'A mensagem u2u que est a tentar gravar est vazia';
$lang['u2umsgempty'] = "O U2U que voc est tentando enviar est vazio.";
$lang['u2unotloggedin'] = "Tem que estar registado ou ligado para enviar ou receber mensagens U2U";
$lang['u2uquota'] = "Quota de mensagens U2U:";
$lang['u2ureachedquota'] = "Atingiu o limite da sua quota de mensagens u2u. Tem de apagar algumas mensagens u2u antes de enviar novas mensagens";
$lang['u2ureadstatus'] = "Estado:";
$lang['uncheckall'] = "Desfazer seleco de todas as mensagens";
$lang['upgrade'] = "Inserir dados SQL abaixo";
$lang['upgradenote'] = "Observao: \$table_something  automaticamente substituida pelo xmb com o nome verdadeiro da tabela (por ex. xmb_algumacoisa), no precisa alterar o nome.";
$lang['upgraderesults'] = "Resultados da Pesquisa:";
$lang['upgradesuccess'] = "A Pesquisa foi realizada com sucesso!";
$lang['uploadinstead'] = "&nbsp;Enviar este arquivo em vez do outro:";
$lang['usercpeditpromsg'] = "Perfil editado com sucesso. Ser redireccionado de volta ao painel de controlo do utilizador.";
$lang['userip'] = "Pesquisa utilizador(es) com o seguinte endereo IP";
$lang['usernamechars'] = "Nome de usurio pode conter caracteres exprimveis excepto []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "O nome de usurio fornecido  invlido. Por favor, certifique-se de um mnimo de 3 caracteres e um mximo de 32 caracteres.";
$lang['userprofilemood'] = "Sentimento:";
$lang['verificationnote'] = "Digite o texto contido na imagem no campo de texto abaixo dela. Este processo  utilizado para prevenir automatizado bots.";
$lang['viaemail'] = 'via Email';
$lang['viau2u'] = 'via U2U';
$lang['view'] = "Visualizar";
$lang['viewcompleteinbox'] = "Visualizar a Caixa de Entrada inteira";
$lang['viewresults'] = "Ver Resultados";
$lang['votemsg'] = "Obrigado, o seu voto foi enviado. Ser redireccionado de volta ao tpico";
$lang['welcomelogout'] = "[Sair]";
$lang['welcomeunreg'] = "Se no estiver registado ou ligado, poder visualizar tpicos e fruns mas no ter acesso ao seu painel de controlo de utilizador ou preferncias.";
$lang['welcomeunregnotify'] = "No est registado ou ligado";
$lang['what_tickerdelay'] = "Notcia Programada:";
$lang['what_tickerstatus'] = "Painel de Notcias:";
$lang['whocanpost'] = "Que pode postar?";
$lang['whocanpost11'] = "Todos os usurios podem criar novos tpicos";
$lang['whocanpost12'] = "<strong>Os administradores</strong> podem criar novos tpicos";
$lang['whocanpost13'] = "<strong>Os administradores e moderadores podem criar novos tpicos</strong>";
$lang['whocanpost14'] = "No so permitidos novos tpicos";
$lang['whocanpost21'] = "Todos os usurios podem responder.";
$lang['whocanpost22'] = "Os administradores podem responder.";
$lang['whocanpost23'] = "Os administradores e moderadores podem responder.";
$lang['whocanpost24'] = "Respostas no so permitidas.";
$lang['whoodump_confirm'] = "Tem certeza que deseja apagar o \"quem est online\"?";
$lang['whosoneval'] = "Existem actualmente \$guestn, \$membern e \$hiddenn no frum \$bbname";
$lang['whosonline'] = "Quem est online";
$lang['whosonlinetoday'] = "Quem est online hoje";
$lang['whosonline_on'] = "Quem est online no index:";
$lang['whoview'] = "Quem pode ver este frum?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
