<?php
/**    Made by:    Edquist
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Swedish';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'sv';
$lang['language'] = 'Svenska';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Adress:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Fr att frndra skillnaden mellan server och klienters tidszoner skriv in en siffra hr. Tid kas, eller minskas med detta fr alla. Skriv x fr att ka tiden, eller -x fr att minska tiden.";
$lang['addtoaddresses'] = "Lgg till i Adressboken";
$lang['addtobuddies'] = "Lgg till i Kamrater";
$lang['add_buddy'] = "Lgg till fler addresser";
$lang['adminemail'] = "Administratrens e-mail:";
$lang['adminoption'] = "Administratr instllningar:";
$lang['adminprofilechange'] = "Tack, du har nu ndrat innehllet i en medlems profil.";
$lang['adminverifyemail'] = "Verifiera anvdarens e-mail adress";
$lang['admin_edituseraccount'] = "ndra anvndarkonto";
$lang['admin_main_settings1'] = "Forum instllningar";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "vergripande utseende instllningar";
$lang['admin_main_settings3'] = "Moduler";
$lang['admin_main_settings4'] = "Ytterligare utseende instllningar";
$lang['admin_main_settings5'] = "Anvndar kontroll";
$lang['admin_main_settings6'] = "Annat";
$lang['admin_main_settings7'] = 'Captcha Image Settings';
$lang['admin_main_settings8'] = 'File Attachment Settings';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Could not rename user. Either the user does not exist, or there's more than one.";
$lang['admin_rename_success'] = "Successfully renamed user.";
$lang['admin_rename_txt'] = "Rename User";
$lang['admin_rename_userfrom'] = "From: ";
$lang['admin_rename_userto'] = "To: ";
$lang['admin_rename_warn_self'] = "Warning: You have changed your own username, and thus will be logged out now. To log back in, please use your new username with your (old) password.";
$lang['allowrankedit'] = "Tillt 'Rank Editing'?<br />(Detta r en on/off kontroll fr att avgra huruvida personal kan ndra varandras inlgg)";
$lang['alreadyreg'] = "Detta namn och/eller e-mail har redan blivit registrerad, var vnlig frsk igen.";
$lang['alreadyvoted'] = 'Du har redan rstat i denna underskning!';
$lang['altadmintools'] = "Administratr verktyg";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Board Logo';
$lang['altclosedtopic'] = "Stngt mne";
$lang['alteditpost'] = "ndra inlgg";
$lang['alteditsettings'] = "ndra forum instllningar";
$lang['altemailuser'] = "E-maila anvndare";
$lang['altfaq'] = "Frequently Asked Questions";
$lang['altfindposts'] = "Visa alla inlgg av anvndare";
$lang['altfolder'] = "Mapp";
$lang['altgetip'] = "Hmta IP";
$lang['althotfolder'] = "Het mapp";
$lang['althotredfolder'] = "Gldhet mapp";
$lang['altlastpost'] = "Senaste inlgg";
$lang['altmemberlist'] = "Visa medlemslistan";
$lang['altmsnyes'] = "Denna anvdare har MSN Messenger";
$lang['altnormalfolder'] = "Normal mapp";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Smileyn visar mnets humr";
$lang['altpostnewthread'] = "Lgg till mne";
$lang['altquote'] = "Svara med citat";
$lang['altredfolder'] = "Rd mapp";
$lang['altreportpost'] = "Rapportera inlgg till administratr";
$lang['altrules'] = "Forum regler";
$lang['altsearch'] = "Sk p forumet";
$lang['altstats'] = "Forum statistik";
$lang['alttodayposts'] = "Dagens inlgg";
$lang['alttopthread'] = "Topp mne";
$lang['altu2umember'] = "U2U medlem";
$lang['altviewprofile'] = "Visa anvdares profil";
$lang['altvisitsite'] = "G till anvndarens hemsida";
$lang['analyze'] = 'Analysera tabeller';
$lang['and'] = 'och';
$lang['anystatus'] = "Vilken status som helst";
$lang['asc'] = "nyast frst";
$lang['attachimginpost'] = "Bifogade bilder i inlgg:<br /><small>Vill du visa bifogade bilder i inlgg?</small>";
$lang['attachmanwhereauthor'] = "och frfattaren r:";
$lang['attachmanwheredaysold'] = "och nr inlgget r s hr mnga dagar gammalt:";
$lang['attachmanwheredlcountgreater'] = "och antal nedladdningar r strre n:";
$lang['attachmanwheredlcountsmaller'] = "och antal nedladdningar r mindre n:";
$lang['attachmanwhereforum'] = "och forumet r:";
$lang['attachmanwherename'] = "Dr filnamnet innehller:";
$lang['attachmanwheresizegreater'] = "och storleken r strre n(bytes):";
$lang['attachmanwheresizesmaller'] = "och storleken r mindre n(bytes):";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Bifogad fil:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Bifogade filer";
$lang['attachments_num_restored'] = "Bifogade filer terstllda";
$lang['attachments_num_stored'] = "Bifogade filer sparade";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Din bifogade fil r fr stor.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Insert all post icons from smilies directory";
$lang['autoinsertsmilies'] = "Insert all smilies from smilies directory";
$lang['avatar_too_big'] = "Din avatar r fr stor! Maximal storlek p detta forum r: ";
$lang['aweek'] = "en vecka";
$lang['backto'] = "Tillbaka till:";
$lang['backtovote'] = "Tillbaka till omrstning";
$lang['backup_tools'] = "Backup- &amp; terstllningsverktyg";
$lang['bademail'] = "Felaktig e-mail adress";
$lang['badinfo'] = "Fel anvndarnamn och e-mail.";
$lang['badname'] = "Felaktigt anvndarnamn";
$lang['badrcpt'] = "Mottagaren finns inte";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Inlgg";
$lang['bannedmessage'] = "Du r portad!. Du fr inte visa forumen, gra inlgg, skapa nya mnen, skicka U2U eller ndra dina inlgg.";
$lang['banpost'] = "Inlgg";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "Du kan anvnda BB-kod, en frenklad version av HTML, i dina inlgg fr att skapa vissa effekter.<br /><br /> [b]Text[/b] &nbsp; (Fet text)<br /><br /> [i]Text[/i] &nbsp; (Kursiverad text)<br /><br /> [u]Text[/u] &nbsp; (Understruken text)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Lnk)<br /><br /> [url=http://www.php.net]PHP:s hemsida[/url] &nbsp; (Lnk)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-maillnk)<br /><br /> [email=noreply@example.com]Skicka e-mail till mig![/email] &nbsp; (E-maillnk)<br /><br /> [quote]Text[/quote] &nbsp; (Citerad text)<br /><br /> [code]Text[/code] &nbsp; (Text med bevarad formatering)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Bild)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Storleksfrndrad bild)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Denna frg r rd[/color] &nbsp; (Frgad text)<br /><br /> [size=3]Detta r textstorlek 3[/size] &nbsp; (Storleksndrad text)<br /><br /> [font=Tahoma]Denna font r Tahoma[/font] &nbsp; (Annan font n frinstllt)<br /><br /> [align=center]Detta r centrerat[/align] &nbsp; (Centrerad text)<br /><br /> [list]<br /> [*]List Item #1<br /> [*]List Item #2<br /> [*]List Item #2<br /> [/list] &nbsp; (Lista)";
$lang['bbcodeoff'] = "Anvnd ej BB-kod?";
$lang['bbcode_advmode'] = "Avancerat lge\\nBB-koden kommer att infogas utan alternativ s fort som du trycker p knappen.";
$lang['bbcode_helpmode'] = "Hjlp\\nKlicka p ngon nav formateringsknapparna fr beskrivning och instruktioner.";
$lang['bbcode_help_bold'] = "Fet stil\\nGr den markerade texten fet.\\nAnvndning: [b]Denna text r fet[/b]";
$lang['bbcode_help_center'] = "Centrera\\nCentrerar den markerade texten.\\nAnvndning: [align=center]Denna text r centrerad[/align]";
$lang['bbcode_help_code'] = "Kodformatering\\nCiterar infogad text med behllen formatering.\\nanvndbar fr att infoga kod.\\nAnvndning: [code]Detta r kodformaterad text[/code]";
$lang['bbcode_help_color'] = "Frg\\nStller in textfrgen. Alla namngivna frger kan anvndas. Obs! Namnen p engelska.\\nAnvndning: [color=red]Detta r lite frgad \\\"red\\\" text[/color]";
$lang['bbcode_help_email'] = "E-mail\\nGr en e-mailaddress till en klickbar lnk.\\nAnvndning: [email]someone@anywhere.com[/email]\\nAnvndning: [email=someone@anywhere.com]lnkens text[/email]";
$lang['bbcode_help_font'] = "Font\\nStller in font fr den markerade texten.\\nAnvndning: [font=Arial]Denna texts font r Arial[/font]";
$lang['bbcode_help_image'] = "Bild\\nLgger till en bild i inlgget.\\nAnvndning: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Kursiverad stil\\nGr den markerade texten kursiverad.\\nAnvndning: [i]Denna text r kursiverad[/i]";
$lang['bbcode_help_link'] = "Lnk\\nGr en URL till en lnk.\\nAnvndning: [url]http://www.anywhere.com[/url]\\nAnvndning: [url=http://www.anywhere.com]lnkens text[/url]";
$lang['bbcode_help_list'] = "Lista\\nGr en prickad, numrerad eller alfabetisk lista.\\nAnvndning: [list]\\n[*]item1\\n[*]item2\\n[*]item3\\n[/list]";
$lang['bbcode_help_quote'] = "Citera\\nCiterar infogad text fr att referera ngot specifikt ngon skrivit.\\nAnvndning: [quote]Detta r ett citat[/quote]";
$lang['bbcode_help_size'] = "Storlek\\nStller in textens storlek.\\nMjliga vrden r 1 till 6.\\n 1 r minst och 6 strst.\\nAnvndning: [size=-3]Denna text har storleksfrndrats till storlek -3pt[/size]";
$lang['bbcode_help_underline'] = "Understrykning\\nStryker under den markerade texten.\\nAnvndning: [u]Denna text r understruken[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normalt lge\\nPopups tar dig igenom infogandet av BB-kod steg fr steg.";
$lang['bbcode_prompt_bold'] = "Var vnlig infoga texten som skall gras fet.";
$lang['bbcode_prompt_center'] = "Var vnlig infoga texten som skall centreras.";
$lang['bbcode_prompt_code'] = "Var vnlig infoga texten som skall kodformateras.";
$lang['bbcode_prompt_color'] = "Var vnlig infoga texten som skall frgas, Text ";
$lang['bbcode_prompt_email_desc'] = "What name should be shown\\nIf this field is empty the e-mail address will be visible.";
$lang['bbcode_prompt_email_email'] = "What e-mail address should be linked to?";
$lang['bbcode_prompt_email_error'] = "You entered an invalid e-mail address, please try again.";
$lang['bbcode_prompt_font'] = "Var vnlig infoga texten som skall ha fonten ";
$lang['bbcode_prompt_image'] = "Var vnlig skriv in den nskade bildens URL.";
$lang['bbcode_prompt_italic'] = "Var vnlig infoga texten som skall kursiveras.";
$lang['bbcode_prompt_link_desc'] = "What name should be shown?\\nIf this Field is left empty, the URL will be shown";
$lang['bbcode_prompt_link_url'] = "Please enter the URL for the hyperlink.";
$lang['bbcode_prompt_link_url_error'] = "This does not appear to be a well-formed URL. Please enter a valid url.";
$lang['bbcode_prompt_list_end'] = "List objekt:\\nLmna tomt fr att avsluta listan";
$lang['bbcode_prompt_list_error'] = "ERROR!\\nDe enda mjliga vrden fr listtyp r 'A', '1' och att lmna fltet tomt.";
$lang['bbcode_prompt_list_item'] = "Your selected text has been parsed, would you like to include this phrase in the list?\\nYou can also enter a new item which will be placed after the previous element, and before the next (from your selection)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Var vnlig vlj typ av lista\\n ('A' fr alfabetisk, '1' fr numerisk) Du kan lmna detta flt tomt";
$lang['bbcode_prompt_quote'] = "Var vnlig infoga texten du vill citera.";
$lang['bbcode_prompt_size'] = "Var vnlig infoga texten som skall vara storlek ";
$lang['bbcode_prompt_underline'] = "Var vnlig infoga texten som skall strykas under.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Auto BB-kod infogare:";
$lang['bbname'] = "Forumets namn:";
$lang['beenfound'] = "konton har hittats, som matchar det efterfrgade:";
$lang['beginning'] = "Frn start";
$lang['buddyaddedmsg'] = " har blivit tillagd till din adressbok. Nu flyttas du till den.";
$lang['buddyalreadyonlist'] = " r redan med i din adressbok.";
$lang['buddylistupdated'] = "Din adressbok har blivit uppdaterad, nu flyttas du till den.";
$lang['buddywarnaddself'] = "Adding yourself to your address book may be discontinued in future versions.";
$lang['bumpthreadmsg'] = "Tack, mnet har gjorts aktuellt igen. Du flyttas nu tillbaka till meslistan.";
$lang['byte'] = "byte(s)";
$lang['cannotmergesamethread'] = 'I am sorry, but it is impossible to merge a thread with itself.';
$lang['cantsplit'] = "Detta mne har inga svar, du kan inte dela det";
$lang['cantthreadprune'] = "Detta mne har inga svar, du kan inte rensa valda inlgg i det";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = 'Code Characters:';
$lang['captchacodecase'] = 'Case Sensitive Code:';
$lang['captchacodelength'] = 'Code Length:';
$lang['captchacodeshadow'] = 'Code Shadow:';
$lang['captchaimagebg'] = 'Image Background(s):';
$lang['captchaimagecolor'] = 'Use Full Color:';
$lang['captchaimagedots'] = 'Number of Random Dots:';
$lang['captchaimagefonts'] = 'Image Font(s):';
$lang['captchaimageheight'] = 'Image Height:';
$lang['captchaimageinvalid'] = "The image verification code that you entered was incorrect. Please enter the code exactly how it appears in the image.";
$lang['captchaimagelines'] = 'Number of Random Lines:';
$lang['captchaimagemaxfont'] = 'Max Font Size:';
$lang['captchaimageminfont'] = 'Min Font Size:';
$lang['captchaimagetype'] = 'Image Type:';
$lang['captchaimagewidth'] = 'Image Width:';
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = 'Anonymous Posting Status:';
$lang['captcharegstatus'] = 'Registration Status:';
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = 'Main Status:';
$lang['captchaverification'] = "Captcha Image Verification";
$lang['cb_advmode'] = "Avancerad";
$lang['cb_fomatting'] = "Formaterings lge:";
$lang['cb_helpmode'] = "Hjlp";
$lang['cb_insert_bold'] = "Lgg till fet text";
$lang['cb_insert_centered'] = "Lgg till centrerad text";
$lang['cb_insert_code'] = "Lgg till kodformaterad text";
$lang['cb_insert_email'] = "Lgg till e-mail-lnk";
$lang['cb_insert_hyperlink'] = "Lgg till lnk";
$lang['cb_insert_image'] = "Lgg till bild";
$lang['cb_insert_italics'] = "Lgg till kursiv text";
$lang['cb_insert_list'] = "Insert List";
$lang['cb_insert_quote'] = "Lgg till citerad text";
$lang['cb_insert_underlined'] = "Ltt till understruken text";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normal";
$lang['censorupdate'] = "Censurerade ord uppdaterades ok!";
$lang['checkall'] = "Markera alla";
$lang['checkspelling'] = "Check Spelling";
$lang['closedmsg'] = "Tyvrr, detta mne r stngt. Inga nya svar tas emot.";
$lang['closemsgques'] = "Stnga mnet vid svar?";
$lang['closethreadmsg'] = "Tack, mnet har stngts/ ppnats. Du flyttas nu tillbaka till mneslistan";
$lang['complete_threadprune'] = "Tack, mnet har blivit rensat p valda inlgg. Du flyttas nu tillbaka till mneslistan";
$lang['confirmDeletePosts'] = "You are about to delete all this user's posts. Are you sure you wish to continue?";
$lang['confirmDeleteUser'] = "The following members will be deleted:";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA Compliancy Status:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Kopiera mne";
$lang['copythreadmsg'] = "Detta mne har kopierats, du flyttas nu tillbaka till originalforumet";
$lang['copythreadto'] = "Kopiera mne till";
$lang['cprestricted'] = "Begrnsningshanterare";
$lang['cpsearch'] = "Sk";
$lang['cpwodump'] = "Rensa 'Vem r online'";
$lang['cp_deleteposts'] = "Ta bort inlgg";
$lang['cp_subscription'] = "Nyhetsbrevsprenumeration?";
$lang['currentip'] = "Din nuvarande IP adress r";
$lang['dateformat'] = "Datumformat (mm/dd/yyyy, dd-mm-yy, etc):";
$lang['day1'] = "idag";
$lang['day100'] = "senaste 100 dagarna";
$lang['day15'] = "senaste 15 dagarna";
$lang['day30'] = "senaste 30 dagarna";
$lang['day5'] = "senaste 5 dagarna";
$lang['day60'] = "senaste 60 dagarna";
$lang['daysold'] = "Days Old";
$lang['db_backup'] = "Databas backup";
$lang['defaultTimezoneDesc'] = "Default TimeZone";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['deletebutton'] = "Ta bort";
$lang['deletecolon'] = "Ta bort:";
$lang['deletecurrent'] = "&nbsp;Ta bort denna fil.";
$lang['deletethread'] = "Ta bort mne";
$lang['deletethreadmsg'] = "Tack, mnet har tagits bort. Du flyttas nu tillbaka till mneslistan.";
$lang['delete_all_themes'] = "Du kan inte ta bort ditt sista forumtema! Forumet fungerar inte utan det!";
$lang['desc'] = "ldst frst";
$lang['developedby'] = "Utvecklad av";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'pricka' mappar:<br /><small>Vill du visa prickar p mappar fr anvndare som lagt inlgg i dem?</small>";
$lang['doublee'] = "Tillt dubbla mail?";
$lang['dump_attachments'] = "Dumpa bifogade filer";
$lang['editbuddylist'] = "ndra adressbok";
$lang['editedby'] = "ndrad av...:<br /><small>Vlj \"p\" om du vill att \"ndrad av...\" meddelandet skall visas nr ett inlgg har blivit ndrat.</small>";
$lang['editpostmsg'] = "Tack, ditt meddelande har blivit ndrat. Du flyttas nu tillbaka till mnet";
$lang['editprofile_backtocp'] = "terg till administrationspanelen";
$lang['editprofile_lastlogin'] = "Senaste inloggning:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Mer info";
$lang['editprofile_postsdeleted'] = "Alla inlgg och mnen frn denna anvndare har tagits bort.";
$lang['editprofile_regdate'] = "Datum fr registrering:";
$lang['editprofile_regip'] = "Registrerings IP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "Anvndar ID:";
$lang['editprosearch'] = "Sk";
$lang['emailpw'] = "Ditt lsenord har terstllts, och informationen skickad till din registrerade e-mail.";
$lang['emailrestricted'] = "Tyvrr, denna e-mail adress kan inte anvndas fr att registrera sig p detta forum.";
$lang['emailverify'] = "E-mail verifikation (e-mailar slumpmssigt lsenord)?";
$lang['emptythreadmsg'] = "Tack, mnet har tmts. Du skickas nu tillbaka till (det tomma) mnet.";
$lang['Enable_Page_load'] = "Enable Page-loadtimes";
$lang['Enable_PHP_SQL'] = "Enable PHP/SQL Calculation";
$lang['Enable_Queries'] = "Enable Queries";
$lang['Enable_Server_Load'] = "Enable Server Load";
$lang['error'] = "Error";
$lang['errormovingthreads'] = "Du valde inte mlforum eller -under-forum. Var vnlig g tillbaka och frsk igen.";
$lang['evalbestmember'] = "Dagens medlem r <b>\$membesthtml</b> med <b>\$bestmemberpost</b> inlgg";
$lang['evalindexstats'] = "<b>\$threads</b> mnen / <b>\$posts</b> inlgg / <b>\$members</b> medlemmar";
$lang['evalipmask'] = "<br />Denna IP r fr nrvarande frbjuden med en IP-mask (\$ipmask).<br />Om du klickar p <i>Ta bort IP frbud</i>, kommer du ocks ta bort frbudet p alla andra IP adresser i denna mask.";
$lang['evalnobestmember'] = "Inga inlgg idag, sledes har vi ingen dagens medlem.";
$lang['evaloffset'] = "Tidszon (GMT tid r nu \$currdate)";
$lang['evalstats1'] = "P \$bbname, r det:";
$lang['evalstats10'] = "\$forumpost inlgg per forum";
$lang['evalstats11'] = "\$threadreply svar per mne";
$lang['evalstats12'] = "\$postsday inlgg per dag";
$lang['evalstats13'] = "\$membersday nya medlemmar per dag";
$lang['evalstats14'] = "<b>5 Senaste mnen:</b><br /> \$latest";
$lang['evalstats15'] = "\$mapercent av alla medlemmar har gjort inlgg.";
$lang['evalstats2'] = "\$posts inlgg";
$lang['evalstats3'] = "\$threads mnen";
$lang['evalstats4'] = "\$forums Forum (varav \$forumsa aktiva)";
$lang['evalstats5'] = "\$members medlemmar";
$lang['evalstats6'] = "<b>Topp 5 mest visade mnen:</b><br /> \$viewmost";
$lang['evalstats7'] = "<b>Topp 5 mest besvarade mnen:</b><br /> \$replymost";
$lang['evalstats8'] = "Populraste forum r \$popforum med \$pop[posts] inlgg och \$pop[threads] mnen";
$lang['evalstats9'] = "\$mempost inlgg per medlem";
$lang['evaltrevlt'] = "Detta r ett lngt mne, tryck <a href='\$threadlink'>hr</a> fr att se det.";
$lang['evalu2ustaffquota'] = "You have \$u2ucount U2Us with no limits.";
$lang['evaluqinfo'] = "Du har \$u2ucount U2U. Detta r \$percent% av maximum, maximum r \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>Note! You cannot send any U2Us before you lessen the number of your current U2Us.</strong><br />You have \$u2ucount U2Us. The maximum is set to \$u2uquota.";
$lang['evalusercpwelcome'] = "Hejsan \$xmbuser, vlkommen till din kontrollpanel. Hr kan du ndra din profil, forumalternativ, skicka/ lsa dina U2U meddelanden, lsa dina favoritmnen, med mera.";
$lang['existingip'] = "Denna IP adress r redan frbjuden";
$lang['export_fid_expl'] = "Vilket forum (fid) skall alla herrelsa mnen flyttas till?";
$lang['export_fid_not_there'] = "Inget forum att flytta herrelsa mnen till specificerat.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "mnet har lagts till dina favoriter. Du flyttas nu dit.";
$lang['favonlistmsg'] = "Det valda mnet finns redan i dina favoriter.";
$lang['favsdeletedmsg'] = "De valda mnena har tagits bort frn dina favoriter, du flyttas nu tillbaka.";
$lang['featurewarning'] = "Varning";
$lang['filecorrupt'] = "The file you are trying to download appears corrupt. File download aborted.";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "Ditt frra inlgg skickades fr mindre n sekunder sedan, och du fr ej gra inlgg s ofta. Om du av misstag rkade dubbelskicka, har ditt frsta inlgg publicerats, men det andra har stoppats.";
$lang['floodprotect_u2u'] = "You are not allowed to send messages this frequently.  Flood protection is triggered when more than one message is submitted in an unexpected manner.  Check if your message is already saved or try again in a few moments.";
$lang['fnasorry'] = "Tyvrr, denna funktion r fr nrvarande ej tillgnglig...";
$lang['fnasorry2'] = "Vi beklagar att vi frorsakar besvr fr Dig.";
$lang['fnasorry3'] = "Vi beklagar att vi frorsakar besvr fr Dig.<br />Forumets Administratr har gjort detta alternativ obrukbart, och kan ej anvndas fr tillfllet. Om du anser att du har ftt detta meddelande av misstag, var god kontakta forumets Administratr";
$lang['folderlist'] = "Hantera mappar";
$lang['foldermsg'] = "Separera mapparna med kommatecken(i.e. \"Folder 1, Folder 2\").";
$lang['foldersupdate'] = "Mapplistan har blivit uppdaterad.";
$lang['foldersupdateerror'] = 'The following folders were not deleted because they still contained u2us:';
$lang['footer_options'] = 'Footer alternativ:';
$lang['forgotpw'] = "Glmt av lsenordet?";
$lang['forumjumpselect'] = "Select A Forum";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = 'Forum Permissions:';
$lang['forumpruned'] = "Forum har blivit rensat p valda inlgg";
$lang['forumpw'] = "Lsenord:<br /><small>(lmna tomt fr inget lsenord)</small>";
$lang['forumpwinfo'] = "Detta forum r lsenordsskyddat. Fr att visa detta forum mste du ange korrekt lsenord nedan.";
$lang['found'] = "Hittad";
$lang['general'] = 'Allmnna';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "G lngst ner";
$lang['gototop'] = "Upp till toppen";
$lang['guestpostingonmsg'] = "<br />Anonyma inlgg r tilltna i detta forum.<br /><small> Skriv inte in anvndare eller lsenord fr att skicka inlgget anonymt.</small>";
$lang['gzipcompression'] = "Anvnd Gzip Page Compression";
$lang['helpbar'] = "Hjlp";
$lang['hidden'] = "Osynlig";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "mer n \$hottopic svar";
$lang['ignorelist'] = "Ignorera lista";
$lang['ignoremsg'] = "Ignorera lista:<br /><small>Separera namn med kommatecken (i.e. \"Person 1, Person 2,\"). Se till att du har ett kommatecken efter sista namnet.</small>";
$lang['ignoreupdate'] = "Ignorera listan updaterad ok!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "U2U(s) har tagits bort. Du flyttas nu till din IM lista.";
$lang['imgdir'] = "Bild mapp:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Du kan inte frbjuda <b>alla</b> IP frn ditt forum!!";
$lang['imsavedmsg'] = "Ditt U2U-meddelande har sparats. Du flyttas nu till din utkast mapp.";
$lang['imsentmsg'] = "Ditt U2U-meddelande har skickats. Du flyttas nu tillbaka till din inbox.";
$lang['indexShowBarCats'] = "In all categories";
$lang['indexShowBarDesc'] = "Where should, in the forumlist, the tableheader be shown?";
$lang['indexShowBarNone'] = "Nowhere";
$lang['indexShowBarTop'] = "Top of the page only";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">This option will enable/disable the stats bar on index.</span>";
$lang['insertdata'] = "Lgg till dina data";
$lang['invalidFilename'] = "Invalid Filename";
$lang['invalidforumpw'] = "Lsenordet du skrev r felaktigt.<br /><br />";
$lang['invalidip'] = "Felaktigt IP adress format";
$lang['invalidtid'] = "Thread cannot be merged.  Invalid Thread ID (tid)";
$lang['invertselection'] = "Invertera val";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Allow maximum 1 user to register per ip per day?";
$lang['ipwarning'] = "<br /><b>Varning!</b> Din IP address r med p listan. Du kommer bli permanent portad om du loggar ut.";
$lang['key'] = 'Nyckel: ';
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "\$onlinetodaycount senaste medlemmar som har beskt forumet idag";
$lang['lastactive'] = "Senast aktiv:";
$lang['lastreply1'] = "";
$lang['lastsadmin'] = "You just tried to de-admin the last remaining Super Administrator. This is a dangerous thing to do. Once de-admin'd, it is not possible anymore to reset one's status back to Super Administrator";
$lang['lastyear'] = "senaste ret";
$lang['launchbuddylist'] = "ppna adressbok";
$lang['leaveuntouched'] = "&nbsp;Lmna nuvarande fil orrd";
$lang['location'] = "Location";
$lang['locktopic'] = "Ett stngt mne";
$lang['loggedin'] = "Inloggad som";
$lang['loggedinuser'] = "Inloggade anvndare:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Loggar';
$lang['logsdump_confirm'] = 'Are you sure you want to empty the logs?';
$lang['look_feel'] = 'Utseende &amp; Knsla';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Du har redan begrt ditt lsenord en gng det senaste dygnet.<br />Du kan inte terbegra det inom samma dygn.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "senaste inlgget";
$lang['max_addresses_per_entry'] = "Beroende p server skydd, r det inte tilltet att spara fler n 10 adresser t gngen";
$lang['max_attachment_size'] = "Maximum File Size (in bytes):";
$lang['max_avatar_size_h'] = "Max avatar hjd (i px)";
$lang['max_avatar_size_w'] = "Max avatar bredd (i px)";
$lang['max_daily_regs'] = "Maximum number of new registrations per day.<br /><span class='smalltxt'>Set to 0 for unlimited registrations per day.</span>";
$lang['max_onlinetodaycount'] = "Maximum number of members to show in who's online today on index.";
$lang['max_regs'] = 'Max antal registreringar per dag uppndd, var vnlig vnta 24 timmar.';
$lang['mcpread'] = "Lst?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Medlemmen r Offline";
$lang['memberison'] = "Medlemmen r <b>Online</b>";
$lang['memcpmood'] = "Ditt nuvarande humr:";
$lang['memcp_otherinfo'] = "vrig information";
$lang['memcp_otheroptions'] = "vriga alternativ";
$lang['memposts'] = "Inlgg";
$lang['mergethreadmsg'] = "Tack, mnena har blivit sammanslagna. Du flyttas nu tillbaka till mneslistan.";
$lang['mergewithmsg'] = "TID fr mne att sls samman med:<br /><small>viewthread.php?tid=48, tid r slunda 48</small>";
$lang['message'] = "Message";
$lang['misconlinetoday'] = "Fljande ";
$lang['misconlinetoday2'] = " medlemmar har beskt idag...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "en mnad";
$lang['month3'] = "3 mnader";
$lang['month6'] = "6 mnader";
$lang['mood'] = "Humr:";
$lang['moresmilies'] = "More smilies";
$lang['moved'] = "Flyttad:";
$lang['moveques'] = "Fytta?";
$lang['movethreadmsg'] = "Tack, mnet har flyttats. Du flyttas nu tillbaka till mneslistan.";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Tips: Fr att frbjuda flera IP adresser samtidigt, byt ut ngon av de 4 delarna av ett IP nummer med en * (ex: 220.194.45.*)(skapar en IP-mask)";
$lang['multmodnote'] = "Tips: Fr att ha flera moderatorer, separera moderatorer med ett kommatecken (inklusive ett mellanslag) (ex: Moderator 1, Moderator 2)";
$lang['mysql_tools'] = "Databasverktyg";
$lang['navstats'] = "Statistik";
$lang['navtodaysposts'] = "Dagens inlgg";
$lang['newposts'] = "Nya inlgg i detta forum sedan senast aktiv";
$lang['newrestriction'] = "Fr att begrnsa anvndningen av ett anvndarnamn eller e-mail adress, ange detaljerna nedan";
$lang['newrestrictionwhy'] = "Du kan vilja begrnsa anvndningen av specifika namn som admin, owner etc";
$lang['newslettersubmit'] = "Ditt nyhetsbrev har blivit inlagt";
$lang['newsreccopy'] = "Ta emot en kopia av nyhetsbrevet";
$lang['newsubject'] = "Nytt mne:";
$lang['newswait'] = "Vnta ngra sekunder efter att s hr mnga mail har skickats";
$lang['newtemplate'] = "Nytt";
$lang['newu2u1'] = "Du har";
$lang['newu2u2'] = "nytt (nya) U2U-meddelanden";
$lang['nextsearch'] = "[Nsta 20]";
$lang['noadminsession'] = "Ingen Administratrs login session funnen.";
$lang['noadminsession2'] = "Vlkommen till Kontrollpanelen fr administratrer.";
$lang['noadminsession3'] = "Var vnlig ange ditt anvndarnamn och lsenord vilket har administratr status.";
$lang['noadminsession4'] = "Om du fortfarande har problem med att logga in, var vnlig kontakta forumets webmaster";
$lang['noban'] = "Inget";
$lang['nobuddyselected'] = "Du valde inte en anvndare att lgga till i din adressbok.";
$lang['noedit'] = "Tyvrr, du har ej tilltelse att ndra eller ta bort detta inlgg.";
$lang['nofavsmsg'] = "Du har fr nrvarande inga favoriter i dina favoriter.";
$lang['nomember'] = "Ingen medlem vald";
$lang['nomoodtext'] = "No Mood";
$lang['nonewposts'] = "Inga nya inlgg i detta forum sedan senast aktiv";
$lang['noposts'] = "Det finns inga mnen i detta forum";
$lang['noPostsTimePeriod'] = "No posts have been made in the specified time period";
$lang['nopoststoday'] = "Inga inlgg har gjorts det sista dygnet";
$lang['nopruneforums'] = 'No forums have been selected to be pruned';
$lang['noresults'] = "Inga matchningar hittade";
$lang['nosearchq'] = "Nothing to search for...";
$lang['nosubmsg'] = "Du prenumererar fr tillfllet inte p ngra mnen.";
$lang['nothingfound'] = 'No misspelled words found';
$lang['notifyonreg'] = 'Notify (Super-)Administrator on new registrations';
$lang['notloggedin'] = "Ej inloggad";
$lang['notpermitted'] = "Du har ej tilltelse att utfra denna handling.";
$lang['nou2umsg'] = "Du har fr tillfllet inga U2U-meddelanden i din inbox.";
$lang['no_buddies'] = "Det finns inga adresser i din adressbok";
$lang['no_poll'] = "Detta r ej en underskning!";
$lang['no_templates'] = "templates.xmb hittades ej.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Anvnt:";
$lang['onlinebuddy'] = "Viewing address book";
$lang['onlinebuddyadd'] = "Adding user(s) to address book";
$lang['onlinebuddyadd2u2u'] = "Adding user(s) to U2U";
$lang['onlinebuddydelete'] = "Deleting user(s) from address book";
$lang['onlinebuddyedit'] = "Editing address book";
$lang['onlinecatunknown'] = "Viewing an unknown category";
$lang['onlinecoppa'] = "Lser COPPA license";
$lang['onlinecp'] = "Anvnder Kontrollpanelen fr administratrer";
$lang['onlineeditnoprofile'] = 'Editing an unknown profile';
$lang['onlineeditprofile'] = "ndrar \$user's profil";
$lang['onlinefaq'] = "Lser FAQ";
$lang['onlineforumdisplay'] = "Tittar i forum: ";
$lang['onlineindex'] = "Spanar ver innehllet";
$lang['onlinelogin'] = "Loggar in";
$lang['onlinelogout'] = "Loggar ut";
$lang['onlinelostpw'] = "terhmtar frlorat lsenord";
$lang['onlinemanagefolders'] = "Managing U2U folders";
$lang['onlinememcp'] = "Updaterar personlig profil";
$lang['onlinememcpfav'] = "Viewing favorite threads";
$lang['onlinememcppro'] = "Updating personal profile";
$lang['onlinememcpsub'] = "Viewing subscribed threads";
$lang['onlinememlist'] = "Tittar p medlemsregistret";
$lang['onlinenoforum'] = 'Viewing an unknown forum';
$lang['onlinenoprofile'] = 'Viewing an unknown profile';
$lang['onlinenothread'] = 'Viewing an unknown thread';
$lang['onlineonlinetoday'] = "Tittar p vilka medlemmar som varit online idag";
$lang['onlineother'] = "Annat";
$lang['onlinepostedit'] = "ndrar ett inlgg";
$lang['onlinepostnewthread'] = "Lgger in ett nytt mne";
$lang['onlinepostreply'] = "Svarar p ett mne";
$lang['onlinereg'] = "Registrerar sig";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Sker p forum";
$lang['onlinestats'] = "Tittar p forum statistik";
$lang['onlinetodaysposts'] = "Tittar p dagens inlgg";
$lang['onlinetoday_status'] = "Who's online today status:";
$lang['onlinetools'] = "Administrerar forumet";
$lang['onlinetopicadmin'] = "Hller koll p forumet";
$lang['onlineu2udelete'] = "Tar bort en U2U";
$lang['onlineu2uignore'] = "Lgger till anvndare till ignorera listan";
$lang['onlineu2uint'] = 'Viewing U2U messenger';
$lang['onlineu2usend'] = "Skickar ett U2U";
$lang['onlineu2uview'] = "Lser ett U2U";
$lang['onlineunknown'] = 'Performing an unknown action';
$lang['onlineviewcat'] = "Viewing category: ";
$lang['onlineviewpro'] = "Tittar p \$member's profil";
$lang['onlineviewthread'] = "Lser mne: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Tittar p vilka medlemmar som r online";
$lang['opennew'] = "Ett ppet mne med nya inlgg";
$lang['opentopic'] = "Ett ppet mne";
$lang['optimize'] = 'Optimera tabeller';
$lang['optional'] = "Valfritt:";
$lang['origpostedby'] = "Ursprugligen inlagt av";
$lang['o_attachments_found'] = " orphaned attachments found and deleted.";
$lang['o_attach_submit'] = "Delete all orphaned attachments";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " herrelsa mnen funna och terallokerade";
$lang['parenopt'] = "(valfritt)";
$lang['piconexists'] = 'PostIcon already exists';
$lang['picons'] = "Inlggs ikoner<br /><small>Fr ikoner som endast mods kan anvndat lgg till 'rsvd' till ikonens namn.</small>:";
$lang['piconshlp'] = "<span class=\"smalltxt\">To add a reserved post icon, add 'rsvd' to the icon's name.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Denna funktion r inte tillmplig nr du r inloggad, var vnlig logga ut innan du frsker registrera ett annat namn, observera att registrering r av skerhetsskl begrnsad till en gng per dygn.";
$lang['poll'] = "Underskning:";
$lang['pollanswers'] = "Undersknings svar (skriv 1 per rad):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Underskningar";
$lang['pollvotenotselected'] = "Du har ej valt ett underskningsalternativ.";
$lang['posticonsadded'] = "Post Icons Have Been Added.";
$lang['postip'] = "Sk efter inlgg av anvndare med fljande IP nummer:";
$lang['postmsg'] = "Tack, ditt inlgg har tagits emot. Du flyttas nu till mnet.";
$lang['postnothing'] = "Du har varken angett mne eller meddelande, var vnlig g tillbaka och gr detta.";
$lang['postpermerr'] = "Du har inte tilltelse att gra inlgg i detta forum.";
$lang['postpoll'] = "This post contains a poll";
$lang['postword'] = "Sk efter censurerade ord i inlgg:";
$lang['privforummsg'] = "Tyvrr, du har inte tilltelse att visa detta forum";
$lang['profileword'] = "Sk efter nyckel-ord i en anvndarprofil:";
$lang['pruneby'] = "Prune By: ";
$lang['pruneclosed'] = "Stngda inlgg";
$lang['pruneexactly'] = "Exactly";
$lang['prunefids'] = "These Fids: ";
$lang['prunefrom'] = "Prune From: ";
$lang['prunelessthan'] = "Less Than";
$lang['prunemorethan'] = "More Than";
$lang['prunenormal'] = "Normala inlgg";
$lang['pruneposttypes'] = "Prune these: ";
$lang['prunetopped'] = "Toppade inlgg";
$lang['pruneusers'] = "The number of days after which a new user, who has never logged in, will be deleted.<br /><span class='smalltxt'>Set to 0 to disable.</span>";
$lang['pspell_needed'] = "(<b>This feature can not be turned on until your host installs the pspell/aspell extension!</b>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Lsenorden r ej lika";
$lang['pwnote'] = "Om du skall byta ange nytt lsenord, annars lmna det tomt.";
$lang['queries'] = "efterforskningar";
$lang['quickjump_status'] = "Quick Jump Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Jump feature when selecting forums and categories in the header and footer.</span>";
$lang['quickreply'] = 'Snabbsvar';
$lang['quickreply_status'] = "Quick Reply Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Reply feature when viewing threads.</span>";
$lang['rankinfo'] = "Baserat p antal inlgg du har gjort, fr du en grad. Varje grad har sin status och mngd stjrnor. Nedan finns anvndargrads instllningarna fr detta forum:";
$lang['rankingsupdate'] = "Anvndargrader uppdaterat ok!";
$lang['raw_mysql'] = "Infoga Raw SQL";
$lang['reason'] = "Anledning:";
$lang['refreshbuddylist'] = "Uppdatera adressbok";
$lang['refreshpage'] = 'Refresh Page';
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Tack fr att du registrerade dig. Du har blivit inloggad och du flyttas till huvudsidan.";
$lang['reggedonly'] = "Du mste vara registrerad fr att visa dessa forum.";
$lang['registerrulestitle'] = "Villkor fr registrering";
$lang['regoptional'] = "Optional fields on registration status:<br /><span class=\"smalltxt\">This option enables/disables optional fields on registration such as AIM, BIO, ICQ, Signatures etc.</span>";
$lang['regques'] = "Ndvndigt att registrera dig?";
$lang['reg_on'] = "Tillt att anvndare registrerar sig";
$lang['reg_today'] = "Du har redan registrerat dig idag, du kan terregistrera dig igen om ett dygn.<br />";
$lang['renamefile'] = "&nbsp;Byt namn p denna fil.";
$lang['repair'] = 'Reparera tabeller';
$lang['replace'] = "Replace";
$lang['replacedby'] = "Byt till";
$lang['replies'] = 'Replies';
$lang['replymsg'] = "Tack, ditt inlgg har blivit mottaget. Du flyttas nu till ditt inlgg.";
$lang['reportmessage'] = "Fljande inlgg har blivit rapporterat av en anvndare, var vnlig inspektera det:";
$lang['reportmsg'] = "Tack, inlgget har rapporterats. Du flyttas nu tillbaka till mneslistan";
$lang['reportpoststatus'] = "Status fr rapporterat inlgg:";
$lang['reportsubject'] = "Rapporterat inlgg...";
$lang['required'] = "Krav:";
$lang['resetSigDesc'] = 'Should "use signature" in posts be automatically reset when the signature is removed and/or readded?';
$lang['restore_attachments'] = "terstll bifogade filer";
$lang['restricted'] = "Tyvrr, du kan inte registrera detta namn eftersom det r reserverat. Var vnlig frsk igen...";
$lang['restrictedname'] = "Dessa avndarnamn &amp; e-mail adresser r ej tilltna";
$lang['restrictedupdate'] = "Otilltna avndarnamn updaterat ok!";
$lang['rulesoninfo'] = "Forum Administratren har begrt att alla nyregistrerade anvndare mste g med p fljande villkor innan registrering och anvndande av \"$bbname\". Var vnlig ls fljande villkor och om du gr med p det, vlj \"I agree\" knappen som finns under villkoren.";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Sk</a> efter alla inlgg av denna anvndare';
$lang['search_advanced'] = "Avancerad skning";
$lang['secure_login'] = "Sker login - kad skerhet p offentliga datorer";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Var vnlig vlj en utseende fil....";
$lang['seperatebycomma'] = "Seperate multiple entries using commas";
$lang['showsubforums'] = "Sub-forums on index status:<br /><span class=\"smalltxt\">This will enable or disable sub-forums display on index.</span>";
$lang['showtopics'] = "Visa mnen frn";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB-kod i signaturer:";
$lang['sightml'] = "HTML i signaturer:";
$lang['smcols'] = "Antal klickbara smilies kolumner";
$lang['smdir'] = "Smilie mapp:";
$lang['smileyinsert'] = "Auto smiley infogare:";
$lang['smilieexists'] = 'Smilie already exists';
$lang['smiliepreview'] = "Frhandsgranska";
$lang['smilies'] = "Smilies";
$lang['smiliesadded'] = "Smilies Have Been Added.";
$lang['smilieupdate'] = "Smilies uppdaterade";
$lang['smtotal'] = "Totalt antal synliga klickbara smilies:";
$lang['sortby'] = " och sortera dem efter";
$lang['space_cats'] = "Mellanrum mellan kategorier";
$lang['spellingchecker'] = 'Spellcheck';
$lang['spellingcomplete'] = 'Spellcheck complete';
$lang['spell_checker'] = "Rttstavning ";
$lang['splitthreadmsg'] = "Tack, mnet har blivit delat. Du flyttas nu tillbaka till mneslistan.";
$lang['srchbyforum'] = "i (forum):";
$lang['srchfilter_double'] = "Filtrera ut dubbla inlgg?";
$lang['startticker'] = "Fortstt";
$lang['statistics'] = "Statistics";
$lang['stats4'] = "Vlkomna vr nyaste medlem";
$lang['stats_incomplete'] = "Kunde inte generera forum statistik, statistik kan inte visas under det frsta dygnet av forumets existens, eller nr inga inlgg eller medlemmar hittas.";
$lang['status'] = "Status";
$lang['stopticker'] = "Paus";
$lang['subaddedmsg'] = "Du r nu prenumerant p detta mne. Du tas nu till dina prenumerationer.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Show thread subject in page title";
$lang['submitvote'] = "Lgg rst";
$lang['subonlistmsg'] = "Du prenumererar redan p detta mne.";
$lang['subsdeletedmsg'] = "De valda mnena har tagits bort frn dina prenumerationer, du tas nu tillbaka till dina prenumerationer.";
$lang['superadmin'] = "Super Administratr";
$lang['superadminonly'] = 'Denna funktion kan endast anvndas av Super Administratrer';
$lang['templatedelconfirm'] = "r du sker p att du vill ta bort den valda utseende filen?";
$lang['templateempty'] = 'Template name can not be empty!';
$lang['templateexists'] = "Template name already exists!";
$lang['templatename'] = "Utseende filens namn:";
$lang['templaterestoreconfirm'] = "r du sker p att du vill terstlla utseende filen till deras ursprungliga innehll i <b>templates.xmb</b>? <b>templates.xmb</b> mste vara i din forum mapp fr att detta skall fungera!";
$lang['templates'] = "Utseende filer";
$lang['templatesdelete'] = "Utseende fil borttagen ok";
$lang['templatesrestoredone'] = "Alla utseende filer har terstllts till dem i templates.xmb";
$lang['templatesupdate'] = "Utseende filer uppdaterade ok!";
$lang['testnothingchos'] = "Ingen hndelse vald.";
$lang['text12hour'] = "12 timmars";
$lang['text24hour'] = "24 timmars";
$lang['textadd2u2u'] = "Anvnd adress";
$lang['textadded'] = "Tillagd:";
$lang['textaddfav'] = "Lgg till dina favoriter";
$lang['textadmin'] = "Administratr";
$lang['textadminoptions'] = "Adminalternativ:";
$lang['textagree'] = "Jag godknner";
$lang['textaim'] = "Ml:";
$lang['textall'] = "Allt";
$lang['textallforumsandsubs'] = 'All Forums and Sub-Forums';
$lang['textallow'] = "Tillt:";
$lang['textallowavatars'] = "Avatars:";
$lang['textalpha'] = "Alfabetisk";
$lang['textaltbg1'] = "Alternativ frg #1:";
$lang['textaltbg2'] = "Alternativ frg #2:";
$lang['textanonymous'] = "Anonym";
$lang['textanonymousposting'] = "Anonymt inlgg";
$lang['textapr'] = "April";
$lang['textat'] = "kl";
$lang['textattachedimg'] = "har bifogat denna bild:";
$lang['textattachman'] = "Bifogat";
$lang['textattachmentsupdate'] = "Bifogade filer uppdaterade ok";
$lang['textattachsearchresults'] = "Resultat fr skning efter bifogade filer";
$lang['textaug'] = "Augusti";
$lang['textauthor'] = "Frfattare:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatar URL:";
$lang['textaverages'] = "Genomsnitt:";
$lang['textbanfrom'] = "Portad frn";
$lang['textbanfrompost'] = "Du kan inte lgga till ett nytt mne eller svara p befintliga inlgg, d du har blivit frntagen dina inlggs privilegier.";
$lang['textbanfromu2u'] = "Du kan inte skicka U2U-meddelanden, eftersom du har blivit portad frn U2U mjligheter.";
$lang['textbanip'] = "Frbjud IP";
$lang['textbanned'] = "Portad";
$lang['textbannedip'] = "<br />Denna IP r fr nrvarande frbjuden.";
$lang['textbbcode'] = "BB-kod";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB-kod</a> r";
$lang['textbboffreason'] = "Om din BB r av var god ange ett skl";
$lang['textbbrules'] = "Forumregler";
$lang['textbbrulestxt'] = "Om regler r p, var god ange dina regler:";
$lang['textbday'] = "Fdelsedag:";
$lang['textbgcolor'] = "Bakgrund (Ange hex kod eller ett bildnamn):";
$lang['textbigsize'] = "Stor font:";
$lang['textbio'] = "Bakgrund:";
$lang['textboardlogo'] = "Forumets logos URL";
$lang['textboardurl'] = "Hela forumets URL:";
$lang['textborder'] = "Kant frg:";
$lang['textborderwidth'] = "Kant bredd:";
$lang['textbriefsummary'] = "Kort profilsammanfattning fr";
$lang['textbstatus'] = "Forum status:";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Adressbok";
$lang['textbumpthread'] = "Gr trd aktuell";
$lang['textby'] = "av";
$lang['textcantmove'] = "Du kan inte flytta denna U2U till vald plats.";
$lang['textcatcolor'] = "Kategori frg (Ange hex kod eller ett bildnamn):";
$lang['textcatsonly'] = "Kategorier bara p huvudsidan?";
$lang['textcattextcolor'] = "Kategoriers text frg:";
$lang['textcensorfind'] = "Hitta";
$lang['textcensorreplace'] = "Byt med";
$lang['textcensors'] = "Censur";
$lang['textcheck'] = "Check Tables";
$lang['textclosethread'] = "Stng trd";
$lang['textcode'] = "Code:";
$lang['textcp'] = "Administrationspanel";
$lang['textcplogs'] = "Kontrollpanelens aktivitetsloggar";
$lang['textcusstatus'] = "Specialstatus";
$lang['textdec'] = "December";
$lang['textdelete'] = "! Ta bort detta meddelande !";
$lang['textdeleteposts'] = "Ta bort inlgg";
$lang['textdeleteques'] = "Ta bort:";
$lang['textdeleteselectedfavs'] = "Ta bort valda favoriter";
$lang['textdeleteselectedsubs'] = "Ta bort valda prenumerationer";
$lang['textdeletethread'] = "Ta bort trd";
$lang['textdesc'] = "Beskrivning:";
$lang['textdetails'] = "Detaljer";
$lang['textdissmileys'] = "Anvnd ej smilies?";
$lang['textdownload'] = "Ladda ner";
$lang['textdownloadcount1'] = "Denna fil har blivit nedladdad";
$lang['textdownloadcount2'] = "gnger";
$lang['textdownloads'] = "Nedladdning:";
$lang['textdownloadtemps'] = "Backup allt";
$lang['textedit'] = "ndra";
$lang['textediton'] = "ndrad";
$lang['texteditpost'] = "ndra inlgg";
$lang['texteditpro'] = "ndra Profil ";
$lang['textemail'] = "E-mail";
$lang['textemailnotify'] = "F meddelande via e-mail vid svar?";
$lang['textemailonu2u'] = "F meddelande via e-mail vid nytt U2U";
$lang['textemptyquery'] = 'Empty upgrade submissions are not permitted. Please go back and try again.';
$lang['textemptythread'] = 'Tm trd';
$lang['textemptytrash'] = "Tm";
$lang['textfaq'] = "FAQ";
$lang['textfaq1'] = "r det ndvndigt att registrera sig?";
$lang['textfaq10'] = "Var kan jag visa alla medlemmar?";
$lang['textfaq11'] = "Hur skriver jag ett nytt inlgg?";
$lang['textfaq12'] = "Kan jag svara p ett inlgg?";
$lang['textfaq13'] = "r det mjligt att ta bort ett inlgg?";
$lang['textfaq14'] = "Hur ndrar jag ett av mina gjorda inlgg?";
$lang['textfaq15'] = "Kan jag bifoga en fil?";
$lang['textfaq16'] = "Var loggar jag ut?";
$lang['textfaq17'] = "Vad r smilies?";
$lang['textfaq18'] = "Hur skapar och rstar jag i underskningar?";
$lang['textfaq19'] = "Vad r BB-kod?";
$lang['textfaq2'] = "Anvnder sig detta forum av cookies?";
$lang['textfaq20'] = "Kan jag bli moderator?";
$lang['textfaq21'] = "Vad r anvndargrader?";
$lang['textfaq3'] = "Hur lgger jag till en signatur?";
$lang['textfaq4'] = "Hur fr jag min egen bild (avatar) under mitt namn?";
$lang['textfaq5'] = "Hur kan ett frlorat lsenord terfs?";
$lang['textfaq6'] = "Vad r U2U?";
$lang['textfaq7'] = "Var loggar jag in?";
$lang['textfaq8'] = "Hur sker jag p forumen?";
$lang['textfaq9'] = "Hur skickar jag ett U2U till en medlem?";
$lang['textfaqans1'] = "Det beror p forumets instllningar eftersom administratrer kan ndra instllningarna s att du mste vara registrerad fr att visa inlgg. Vanligtvis krvs det att du r registrerad fr att svara och skriva nya inlgg, men terigen beror det p forumets instllningar. Fr att registrera dig <a href='member.php?action=reg'>tryck hr</a>.<br /><br />Det r att fredra att registrera sig s att du kan f e-mail frn administratren.";
$lang['textfaqans10'] = "Du kan visa alla medlemmar genom att trycka p <a href=\"misc.php?action=list\">Medlemsregister</a> i menyn.";
$lang['textfaqans11'] = "Nr du r inne i ett forum, kan du genom att klicka p 'Skriv nytt mne' eller den bild som representerar detta, skriva ett nytt inlgg. Du mste fylla i din information, ett mne och ett meddelande, sedan klickar du p 'Lgg till nytt mne' knappen.";
$lang['textfaqans12'] = "Ja, detta gres p samma vis som att lgga till ett nytt, frutom att du mste vara i en mnestrd, och du mste klicka p 'Svara' istllet fr 'Skriv nytt mne'.";
$lang['textfaqans13'] = "Ja, klicka p 'ndra' knappen i ngot av dina inlgg, vlj sedan '! Ta bort detta meddelande !' alternativet i rutan och tryck p 'ndra inlgg'. Du kan inte ta bort ett inlgg om det r det frsta i en trd.";
$lang['textfaqans14'] = "Du kan dra ett inlgg genom att klicka p 'ndra' knappen under ditt meddelande. Du kan bara ndra dina egna meddelanden och ibland r denna funktion avstngd.";
$lang['textfaqans15'] = "Ja du kan bifoga e fil med alla dina inlgg. Storleken p filen mste vara  under 1 Mb fr att den skall accepteras. Du kan bifoga en fil p 'Nytt inlgg' och 'Svara' sidorna i 'Bifoga fil' fltet.";
$lang['textfaqans16'] = "Smilies r de sm ansikten till hger om meddelandefltet, de visar grafiska ansikten istllet fr endast <b>:)</b>.<br />Hr r en lista p nuvarande stdda smilies:";
$lang['textfaqans17'] = "Du kan skapa en underskning genom att g till det forum du vill lgga underskningen i och klicka p 'Ny underskning'. Sida som fljer ser nstan precis likadan ut som 'Skriv nytt inlgg' sidan, men har ett extra flt fr underskningssvar. Du skall ange ett svarsalternativ per rad.<br /><br />Du kan rsta i underskningar genom att g till mnet med underskningen och vlja ett svarsalternativ och sedan trycka p 'Lgg rst'. Du kan bara rsta en gng per underskning.<br /><br />Administratren kan ha stngt av denna funktion frn enskilda forum.";
$lang['textfaqans19'] = "Mestadels r svaret nej, men frga din administratr.";
$lang['textfaqans2'] = "Ja. XMB anvnder cookies fr att lagra din login information, senaste besk och mnestrdar du har lst. Vi gr detta fr att gra det lttare fr dig genom att du kan se vilka inlgg som ftt nya svar och s du slipper ange ditt anvndarnamn och lsenord nr du skriver inlgg.<br /><br />Om du loggar ut, tas dina cookies bort. Fr att logga ut <a href=\"misc.php?action=logout\">tryck hr</a>.";
$lang['textfaqans21'] = "Du kan logga ut genom att trycka p 'Logga ut' lngst upp p sidan. Nr du loggar ut kommer de cookies som sparat ditt avndarnamn och lsenord tas bort och du blir Gst eller Anonym anvndare.";
$lang['textfaqans3'] = "Fr att lgga till en signatur till dina inlgg mste du g till din kontrollpanel och ndra din <a href=\"memcp.php\">profil</a>. Dr skall du skriva i din nskade signatur i signatur fltet.<br /><br />BB-kod och HTML kan sttas av eller p. Detta kan pverka vad du kan infoga i din signatur.";
$lang['textfaqans4'] = "terigen i din <a href=\"memcp.php\">profil</a> finns det ett flt fr en 'Avatar' och avatar r bilden under ditt namn. Kolla med din administratr om storleken p din avatar, det r vanligtvis ansett som allmnt hyfs att anvnda en som inte r bredare n 150 pixlar.";
$lang['textfaqans5'] = "Om du har glmt ditt lsenord, misstrsta icke. G till <a href=\"misc.php?action=lostpw\">frlorat lsenords sektionen</a> och fyll i formulret, s kommer ditt lsenord skickas till dig via e-mail.";
$lang['textfaqans6'] = "U2U betyder 'User to User'. Det r en enkel medelande klient som du kan anvnda fr att skicka meddelanden till andra medlemmar vid detta forum. Du kan kolla din U2U inbox genom att <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">klicka hr</a> eller g till din <a href=\"memcp.php\">profil</a>.<br /><br />Administratren kan ha stngt av denna funktion fr vissa anvndare.<br /><br /><b>Obs!</b> Var medveten om att Super Administratrer kan kolla Er U2U inbox. Detta r p grund av skerhetsorsaker och inte tnkt vara ett intrng i privatlivet. Som med internet i allmnhet, var frsiktig nr Du skickar knslig information genom U2U systemet.";
$lang['textfaqans7'] = "Det finns en knapp i toppmenyn som heter 'Logga in', om du klickar p denna kommer du till inloggning sidan, dr du kan logga in. Hr anger du ditt anvndarnamn och ditt lsenord, klickar p 'Logga in', s r du inloggad!";
$lang['textfaqans8'] = "Genom att klicka p 'Sk' knappen i menyn. Sedan skriver du in det du vill ska efter, du kan begrnsa din skning med rullistorna.";
$lang['textfaqans9'] = "Frst klickar du p <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">U2U</a> knappen i menyn, detta ppnar ett nytt mindre fnster. Drifrn kan du komma till 'Skicka U2U', genom att klicka p den knappen i vre delen. Skriv in anvndarens namn i 'Till' fltet, skriv in ett mne och ett meddelande och tryck p 'Skicka'. ";
$lang['textfaqextra'] = "Extra";
$lang['textfaqstatus'] = "FAQ status:";
$lang['textfavorites'] = "Mina favoriter";
$lang['textfeb'] = "Februari";
$lang['textfilename'] = "Filnamn:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Filstorlek:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Fixa sista inlgg";
$lang['textfixmemposts'] = "Fixa medlemsinlgg - alla";
$lang['textfixmoods'] = "terstll ej angivna humr";
$lang['textfixoattachments'] = "Fix Orphaned Attachments";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Fixa herrelsa trdar";
$lang['textfixposts'] = "Fixa forum total";
$lang['textfixthread'] = "Fixa alla trdar";
$lang['textflood'] = "Sekunder att vnta innan nsta inlgg r tilltet (flood control)";
$lang['textfolders'] = "Mappar";
$lang['textfont'] = "Font:";
$lang['textforum'] = "Forum:";
$lang['textforumname'] = "Forum namn:";
$lang['textforumopts'] = "Forum alternativ:";
$lang['textforums'] = "Forum";
$lang['textforumupdate'] = "Forum uppdaterade ok!";
$lang['textforward'] = "Framt";
$lang['textforwardu2utoemail'] = "Skicka till min e-mail";
$lang['textfrom'] = "Frn:";
$lang['textfwd'] = "Fwd:";
$lang['textgetip'] = "Hmta IP";
$lang['textgetnews'] = "F nyhetsbrev frn ledningen?";
$lang['textgo'] = "Visa resultat";
$lang['textguest1'] = "Gst";
$lang['textguests'] = "Gster";
$lang['textheader'] = "Header frg:";
$lang['textheadertext'] = "Header text frg:";
$lang['texthemename'] = "Tema namn:";
$lang['texthidepriv'] = "Privata forum gmda fr ej tilltna anvndare?";
$lang['texthmem'] = 'Osynlig medlem';
$lang['texthmems'] = 'Osynliga medlemmar';
$lang['texthottopic'] = "Svar som krvs fr hett mne:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML r";
$lang['texticon'] = "Ikon:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Sprsmlet du anvnde r inte tilltet.";
$lang['textimgcode'] = "IMG-kod";
$lang['textimgcodeis'] = "[img]-kod r";
$lang['textimporttheme'] = "Importera tema:";
$lang['textinforum'] = "i forum:";
$lang['textinthread'] = "I mne:";
$lang['textinvisible'] = "Kolla runt p forumet osynlig";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP address:";
$lang['textipban'] = "IP frbjudning";
$lang['textipresolve'] = "DNS lookup";
$lang['textipupdate'] = "IP frbud uppdaterad ok!";
$lang['textjan'] = "Januari";
$lang['textjul'] = "Juli";
$lang['textjun'] = "Juni";
$lang['textlanguage'] = "Sprk:";
$lang['textlastpost'] = "Senaste inlgg:";
$lang['textlatestfavs'] = "Senaste fem favoriter med nya svar";
$lang['textlatestu2us'] = "Sista femton U2U-meddelanden";
$lang['textlfrom'] = "frn:";
$lang['textlink'] = "Lnk frg:";
$lang['textlist'] = "Lista";
$lang['textlocation'] = "Befinner sig:";
$lang['textloggedinas'] = "Inloggad som";
$lang['textlogin'] = "Logga in";
$lang['textlogin_incorrect'] = "Inloggningsuppgifter inkorrekta";
$lang['textlogout'] = "Logga ut";
$lang['textlogsdump'] = "Clear Control Panel Logs";
$lang['textlostpw'] = "Frlorat lseord<br />Var vnlig ange bde ditt avndarnamn <b>och</b> din e-mail.";
$lang['textlostpwnote'] = "Please enter both your <strong>Username</strong> and your <strong>e-mail address</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Hantera mappar";
$lang['textmar'] = "Mars";
$lang['textmarkedunread'] = "U2U-meddelande(n) har markerats som olst(a).";
$lang['textmay'] = "Maj";
$lang['textmem'] = "Medlem";
$lang['textmemberlist'] = "Medlemsregister";
$lang['textmembers'] = "Medlemmar";
$lang['textmemberstoday'] = " medlemmar som redan har beskt sidan idag ";
$lang['textmembersupdate'] = "Medlemmar uppdaterad ok!";
$lang['textmembertoday'] = " medlem som redan har beskt sidan idag ";
$lang['textmemliststatus'] = "Medlemsregister status:";
$lang['textmergethread'] = "Sl samman Thread";
$lang['textmesperday'] = "meddelanden per dag";
$lang['textmessage'] = "Meddelande:";
$lang['textminilogout'] = "<small>[<a href=\"misc.php?action=logout\">logga ut</a>]</small>";
$lang['textmod'] = "Moderator";
$lang['textmodby'] = "Forum Moderatorer:";
$lang['textmoderator'] = "Moderator:";
$lang['textmodlogs'] = 'Moderator Logs';
$lang['textmods'] = "Moderatorer";
$lang['textmodupdate'] = "Moderatorer uppdaterad ok!";
$lang['textmoreopts'] = "Mer alternativ...";
$lang['textmovemethod'] = "Flytt metod:";
$lang['textmovemethod1'] = "Flytta mne";
$lang['textmovemethod2'] = "Flytta mne och lmna lnk i fregende forum";
$lang['textmovesucc'] = "U2U(s) flyttade ok.";
$lang['textmoveto'] = "Flytta mne till:";
$lang['textmpp'] = "Medlemmar per sida";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Mitt Hem";
$lang['textnever'] = "Aldrig";
$lang['textnewcode'] = "Ny";
$lang['textnewforum'] = "Nytt forum";
$lang['textnewgroup'] = "Ny kategori";
$lang['textnewip'] = "Ny IP:";
$lang['textnewmember'] = '[NOTIFY] New Member signup';
$lang['textnewmember2'] = 'A new member has registered on your board. This notification e-mail has been sent because the "Notify (Super)Admins on new registrations"-option is turned ON in Settings. To stop recieving these notifications, turn it OFF.';
$lang['textnewpassword'] = "Nytt lsenord";
$lang['textnewpicon'] = "Ny inlggsikon:";
$lang['textnewpoll'] = "Ny underskning";
$lang['textnewrank'] = "Ny anvndargrad:";
$lang['textnewsletter'] = "Nyhetsbrev";
$lang['textnewsmilie'] = "Ny smilie";
$lang['textnewsubf'] = "Nytt under-forum";
$lang['textnewtheme'] = "Nytt tema";
$lang['textnewu2ubody'] = "har snt dig ett U2U.\nFr att sluta f dessa pminnelser, var vnlig logga in p din kontrollpanel.\n\nDu kan lsa ditt U2U-meddelande genom att g till\n\n";
$lang['textnewu2uemail'] = "Du fick ett nytt U2U-meddelande";
$lang['textno'] = "nej";
$lang['textnoaction'] = "Tyvrr, du fr inte utfra denna funktion";
$lang['textnocat'] = "- No Category -";
$lang['textnofolder'] = "Ingen mapp vald";
$lang['textnoforum'] = "Det forum du har valt existerar inte.";
$lang['textnoforumsexist'] = "No forums exist.";
$lang['textnoguestposting'] = "Anonyma inlgg r inte tilltet i detta forum, du mste <a href='member.php?action=reg'>registrera</a> dig fr att skriva inlgg.";
$lang['textnomur'] = 'You can not mark an outgoing U2U unread';
$lang['textnone'] = "Ingen";
$lang['textnonechosen'] = "Inga U2U valda.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Inga inlgg gjorda n.";
$lang['textnosub'] = "inget mne";
$lang['textnosubject'] = "Du angav inget mne. Var vnlig g tillbaka och gr det";
$lang['textnothread'] = "mnet du har valt existerar inte.";
$lang['textnousername'] = "Du angav inte ngot anvndarnamn";
$lang['textnov'] = "November";
$lang['textoct'] = "Oktober";
$lang['textoff'] = "av";
$lang['textoffline'] = "Offline";
$lang['textoftotposts'] = "av totala inlgg";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "p";
$lang['textonline'] = "Online";
$lang['textopenthread'] = "ppet mne";
$lang['textoptions'] = "Alternativ:";
$lang['textor'] = "ELLER";
$lang['textorder'] = "Placering:";
$lang['textpages'] = "Pages:";
$lang['textpassword'] = "Lsenord:";
$lang['textpasswordcf'] = "Confirm Password:";
$lang['textpendinglogin'] = "Avvaktar frsta login";
$lang['textpermission1'] = "Normal";
$lang['textpermission2'] = "Admins";
$lang['textpermission3'] = "Admins/Mods";
$lang['textpermission41'] = "Inga inlgg";
$lang['textpermission42'] = "Ingen visning";
$lang['textpersonalfeat'] = "Dina personliga egenskaper";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Vlj en mapp";
$lang['textpoll'] = "Underskning:";
$lang['textpost'] = "Inlgg:";
$lang['textpostnew'] = "Lgg till nytt mne";
$lang['textpostnum'] = "Antal inlgg";
$lang['textposton'] = "Inlagd";
$lang['textpostread'] = "Lgger till &amp; lser meddelanden";
$lang['textpostreply'] = "Svara";
$lang['textposts'] = "Inlgg:";
$lang['textpowered'] = "powered by XMB";
$lang['textppp'] = "Inlgg per sida:";
$lang['textpreview'] = "Frhandsvisa inlgg";
$lang['textpreviewu2u'] = "Frhandsvisa U2U";
$lang['textprintver'] = "Utskriftsvnlig version";
$lang['textprofforumma'] = "Mest aktiv i forum:";
$lang['textproflastpost'] = "Senaste inlgg:";
$lang['textprofor'] = "Profil fr";
$lang['textprune'] = "Rensa valda inlgg";
$lang['textprunethread'] = "Rensa valda inlgg i trd";
$lang['textpw1'] = "Tyvrr, anvndarnamnet/lsenordet du angivit verkar vara inkorrekt.";
$lang['textpw2'] = "Var vnlig tryck p bakt knappen i din weblsare nu och frsk igen.";
$lang['textpwincorrect'] = 'You entered an incorrect password';
$lang['textquote'] = "Quote:";
$lang['textre'] = "Re:";
$lang['textread'] = "Lst";
$lang['textreason'] = "Var vnlig anvnd detta formulr fr att anmla regelbrott eller annat oacceptabelt beteende till forum administratrerna. Genom att gra detta hjlper du till att hlla detta forum en trevlig plats att beska!<br />Tack!<br /><br /> <b>Tnk p:</b> Detta formulr fr inte anvndas till att anmla till administratrerna att du ej ftt svar p ditt inlgg!";
$lang['textregdate'] = "Datum fr registrering";
$lang['textreggedonly'] = "Tillt endast registrerade anvndare att visa forumet?";
$lang['textregister'] = "Registrera dig";
$lang['textregistered'] = "Registrerad:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Svar:";
$lang['textreply'] = "Svara";
$lang['textreplytrash'] = "Reply and delete";
$lang['textreportpost'] = "Rapportera inlgg";
$lang['textrestoredeftemps'] = "terstll allt";
$lang['textretypepw'] = "Lsenord igen:";
$lang['textsaveog'] = "Spara utgende U2U i din Outbox";
$lang['textsaveu2u'] = "Spara U2U";
$lang['textsearch'] = "Sk";
$lang['textsearchfor'] = "Sk efter (fritext):";
$lang['textsearchstatus'] = "Sk status:";
$lang['textseconds'] = "sekunder";
$lang['textselectu2u'] = "Vlj";
$lang['textsendadmin'] = "Administratrer";
$lang['textsendall'] = "Alla registrerade Medlemmar";
$lang['textsendmod'] = "Moderatorer";
$lang['textsendstaff'] = "All forum personal";
$lang['textsendsupermod'] = "Super Moderatorer";
$lang['textsendto'] = "Skicka till:";
$lang['textsendu2u'] = "U2U";
$lang['textsendvia'] = "Skicka via:";
$lang['textsent'] = "Skickat:";
$lang['textsep'] = "September";
$lang['textserverload'] = "Server Load:";
$lang['textsettings'] = "Instllningar";
$lang['textsettingsupdate'] = "Instllningar uppdaterade ok!";
$lang['textshowemail'] = "Gr e-mail adress synbar fr andra?";
$lang['textsig'] = "Signatur:";
$lang['textsite'] = "Hemsida:";
$lang['textsitename'] = "Site namn:";
$lang['textsiteurl'] = "Hela site URL:";
$lang['textsmiliecode'] = "Kod";
$lang['textsmiliefile'] = "Fil";
$lang['textsmilies'] = "Smilies";
$lang['textsmiliesare'] = "Smilies r";
$lang['textsortby'] = "Sortera efter:";
$lang['textspace'] = "Tabell mellanrum:";
$lang['textsplitthread'] = "Dela trd";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Sk efter e-mail:';
$lang['textsrchip'] = 'Sk efter IP:';
$lang['textsrchuname'] = "frn (anvndare):";
$lang['textsrchusr'] = "Sk efter anvndare:";
$lang['textstars'] = "Stjrnor:";
$lang['textstats'] = "Stjrnor";
$lang['textstatsstatus'] = "Mjliggr statistik?";
$lang['textstatus'] = "Anvndargrad:";
$lang['textsubbody'] = "har svarat p ett mne som du prenumererar p.\nFr att sluta f dessa pminnelser, var god logga in p din kontrollpanel.\n\nDu kan beska mnet genom att g till\n\n";
$lang['textsubforums'] = "Sub-Forums:";
$lang['textsubject'] = "mne:";
$lang['textsubmit'] = "Godknn";
$lang['textsubmitchanges'] = "Godknn ndringar";
$lang['textsubscribe'] = "Prenumerera";
$lang['textsubscriptions'] = "Prenumerationer";
$lang['textsubsubject'] = "$bbname - Nytt svar p prenumererat mne";
$lang['textsupermod'] = "Super Moderator";
$lang['texttabletext'] = "Tabellens text frg:";
$lang['texttext'] = "Text frg:";
$lang['texttheme'] = "Tema:";
$lang['textthemefile'] = "XMB tema fil:<br /><small>(mste vara giltig!)</small>";
$lang['textthemeimportfail'] = "Temat kunde inte importeras till XMB.";
$lang['textthemeimportsuccess'] = "Temat har importerats till XMB.";
$lang['textthemename'] = "Tema namn:";
$lang['texttime'] = "Tid:";
$lang['texttimeformat'] = "Tids format:";
$lang['textto'] = "Till:";
$lang['texttodaystatus'] = "Dagens inlgg:";
$lang['texttop'] = "Topptabellens frg (ange hex kod eller ett bildnamn):";
$lang['texttopicreview'] = "Topic review";
$lang['texttopics'] = "mnen:";
$lang['texttopthread'] = "Topp mne";
$lang['texttpp'] = "mnen per sida:";
$lang['texttrashemptied'] = "Skrp tmt";
$lang['textu2u'] = "Skicka U2U";
$lang['textu2uaddressbook'] = "Adressbok";
$lang['textu2udrafts'] = "Utkast";
$lang['textu2ufolder'] = "Mapp:";
$lang['textu2uinbox'] = "U2U Inbox";
$lang['textu2uincoming'] = "Inkommade U2U";
$lang['textu2umarkunread'] = "Markera som olst";
$lang['textu2umessenger'] = "U2U Instant Messenger";
$lang['textu2umoveto'] = "Flytta till";
$lang['textu2unonefound'] = "Inga U2U funna.";
$lang['textu2unotsent'] = "Detta U2U har nnu ej blivit snt";
$lang['textu2uoptions'] = "Alternativ";
$lang['textu2uoutbox'] = "U2U Outbox";
$lang['textu2uoutgoing'] = "Utgende U2U";
$lang['textu2uprevsaved'] = "Sparade U2U";
$lang['textu2usavedon'] = "Sparade:";
$lang['textu2utoemail'] = "Du har begrt fljande U2U:";
$lang['textu2utoemailsent'] = "U2U har snts till din e-mail.";
$lang['textu2utrash'] = "Skrp";
$lang['textunbanip'] = "Ta bort IP frbud";
$lang['textunread'] = "Olst";
$lang['textunregistered'] = "Oregistrerad";
$lang['textuntopthread'] = "Ej topp mne";
$lang['textupgrade'] = "Uppgradera";
$lang['textuseboa'] = "Anvndande av forumet";
$lang['textusedefault'] = "--Anvnd frinstlld--";
$lang['textuseoldu2u'] = "Anvnd gamla U2U interface?";
$lang['textusercp'] = "Kontrollpanel / Alternativ";
$lang['textuserlist'] = "Anvndar tillgngslista (separera med kommatecken):";
$lang['textuserman'] = "Anvndar underhll";
$lang['textusername'] = "Anvndarnamn";
$lang['textuserranks'] = "Anvndargrad";
$lang['textusesig'] = "Anvnd signatur?";
$lang['textviewpro'] = "Visa profil";
$lang['textviews'] = "Antal visningar:";
$lang['textvote'] = "Rsta:";
$lang['textwidth'] = "Tabellens bredd:";
$lang['textwithstatus'] = "med denna status:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "ja";
$lang['textyesip'] = "Denna anvndare hade en IP av";
$lang['textyourpw'] = "Din login information";
$lang['textyourpwis'] = "Detta r ett automatiskt e-mail. Du, eller ngon annan, har begrt att f ditt lsenord tersnt till dig, din information r nedan.";
$lang['themes'] = "Teman";
$lang['themeupdate'] = "Uppdatering av teman ok!";
$lang['theme_already_exists'] = "Ett tema med detta namn finns redan!";
$lang['threads'] = 'Threads';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Nyheter i nyhetsrullen:";
$lang['tickername'] = "Nyheter &amp; Uppdateringar";
$lang['timemsg'] = "Genererad p";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "fr att fortstta.";
$lang['todaydays'] = "days";
$lang['todaygo'] = "Go!";
$lang['todayshow'] = "Show thread activity from the past";
$lang['tools'] = 'Verktyg';
$lang['tool_completed'] = "Uppgift utfrd!";
$lang['tool_forumtotal'] = 'Fixed Forum Totals';
$lang['tool_lastpost'] = 'Fixed Last Posts';
$lang['tool_logs'] = 'Logs Cleared';
$lang['tool_mempost'] = 'Fixed Member Post Numbers';
$lang['tool_mood'] = 'Moods Updated';
$lang['tool_threadtotal'] = 'Fixed Thread Totals';
$lang['tool_u2u'] = 'U2Us Cleared';
$lang['tool_whosonline'] = 'Whos Online Cleared';
$lang['too_few_pollopts'] = "Du har angett fr f svar till underskningen. Minimum r 2.";
$lang['topmsgques'] = "Toppa detta mne?";
$lang['toppedpost'] = "This post is topped";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Du har nu toppat/ej lngre toppat mnet. Du flyttas nu tillbaka till mneslistan";
$lang['topuntop'] = "Toppa/Otoppa";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Du har ej tiltelse att anvnda denna funktion.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Den tnkta mottagaren av detta U2U har blockerat dig, s du kan inte skicka detta meddelande.";
$lang['u2udump'] = "Rensa alla U2U";
$lang['u2udump_confirm'] = 'r du sker p att du vill ta bort alla U2U?';
$lang['u2uempty'] = 'Den U2U du frsker spara r tom';
$lang['u2umsgempty'] = 'The U2U you are trying to send is empty.';
$lang['u2unotloggedin'] = "Du mste vara registrerad och inloggad fr att anvnda U2U";
$lang['u2uquota'] = "U2U kvot:";
$lang['u2ureachedquota'] = "Du har ntt U2U kvotbegrnsningen. Du mste ta bort ngra U2U innan du kan skicka ngra";
$lang['u2ureadstatus'] = "Status:";
$lang['uncheckall'] = "Avmarkera alla";
$lang['upgrade'] = "Infoga din SQL data nedan";
$lang['upgradenote'] = "Obs!: \$table_something byts automatiskt ut mot xmb med det riktiga tabellnamnet (eg xmb_something), du behver inte gra detta sjlv (men du kan!).";
$lang['upgraderesults'] = "Query Results:";
$lang['upgradesuccess'] = "Frfrgan lyckades!";
$lang['uploadinstead'] = "&nbsp;Ladda upp denna fil istllet.";
$lang['usercpeditpromsg'] = "Du har ndrat din anvndar profil, nu tas du tillbaka till kontrollpanelen";
$lang['userip'] = "Sk efter anvndare med fljande IP adress:";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "The length of the username you supplied is invalid. Please ensure it is a minimum of 3 characters and a maximum of 32 characters.";
$lang['userprofilemood'] = "Nuvarande humr:";
$lang['verificationnote'] = "Please enter the text contained within the image into the textbox below it. This process is used to prevent automated bots.";
$lang['viaemail'] = 'Via E-mail';
$lang['viau2u'] = 'Via U2U';
$lang['view'] = 'View';
$lang['viewcompleteinbox'] = "View Complete Inbox";
$lang['viewresults'] = "Visa resultat";
$lang['votemsg'] = "Tack, din rst har registrerats. Du flyttas nu tillbaka till mnet";
$lang['welcomelogout'] = "[logga ut]";
$lang['welcomeunreg'] = "Om du inte r registrerad eller inloggad, kan du kanske nd kunna se forum och mnen, men du har ej tillgng till din kontrollpanel eller dina instllningar";
$lang['welcomeunregnotify'] = "Du r ej registrerad eller inloggad";
$lang['what_tickerdelay'] = "Frdrjning i nyhetsrullen:";
$lang['what_tickerstatus'] = "Nyhetsrullen:";
$lang['whocanpost'] = "Vem kan gra inlgg?";
$lang['whocanpost11'] = "Alla anvndare kan lgga till mnen";
$lang['whocanpost12'] = "<b>Administratrer</b> kan lgga till mnen";
$lang['whocanpost13'] = "<b>Administratrer och moderatorer kan lgga till mnen</b>";
$lang['whocanpost14'] = "Inga nya mnen tillts";
$lang['whocanpost21'] = "alla anvndare kan svara.";
$lang['whocanpost22'] = "Administratrer kan svara.";
$lang['whocanpost23'] = "Administratrer och moderatorer kan svara.";
$lang['whocanpost24'] = "inga svar tillts.";
$lang['whoodump_confirm'] = "r du sker p att du vill tmma Vem r online?";
$lang['whosoneval'] = "Just nu r det \$guestn, \$membern och \$hiddenn som kollar runt p \$bbname";
$lang['whosonline'] = "Vem r online";
$lang['whosonlinetoday'] = "Vem har varit online idag";
$lang['whosonline_on'] = "'Vem r online' i forumindex:";
$lang['whoview'] = "Vem kan visa detta forum?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
