<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Finnish';

// Meta Data
$lang['charset'] = 'ISO-8859-10';
$lang['iso639'] = 'fi';
$lang['language'] = 'Suomi';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Osoite";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Aikavyhykkeen hienost. Lis aikaa positiivisella arvolla ja vhenn negatiivisella";
$lang['addtoaddresses'] = "Lis kyttj osoitekirjaan";
$lang['addtobuddies'] = "Lis kyttj osoitekirjaan";
$lang['add_buddy'] = "Lis osoitteita";
$lang['adminemail'] = "Pyllpitjn shkpostiosoite";
$lang['adminoption'] = "Yllpitjn asetukset";
$lang['adminprofilechange'] = "Kyttjtietojen muutos onnistui.";
$lang['adminverifyemail'] = "Vahvista shkpostiosoite";
$lang['admin_edituseraccount'] = "Muokkaa kyttjtietoja";
$lang['admin_main_settings1'] = "Keskustelualueen asetukset";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Oletusarvot";
$lang['admin_main_settings3'] = "Moduulit";
$lang['admin_main_settings4'] = "Ulkoasu";
$lang['admin_main_settings5'] = "Kyttjn hallinta";
$lang['admin_main_settings6'] = "Muut";
$lang['admin_main_settings7'] = 'Kuvavarmennuksen Asetukset';
$lang['admin_main_settings8'] = 'File Attachment Settings';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Kyttj ei voitu nimet uudelleen. Kyttjtunnusta ei ole, tai samanniminen kyttj on jo olemassa.";
$lang['admin_rename_success'] = "Kyttjn nimi vaihdettu.";
$lang['admin_rename_txt'] = "Vaihda kyttjn nimi";
$lang['admin_rename_userfrom'] = "Vaidettava nimi";
$lang['admin_rename_userto'] = "Uusi nimi";
$lang['admin_rename_warn_self'] = "Varoitus: Olet vaihtanut kyttjtunnuksesi. Kirjaudut automaattisesti ulos. Kirjaudu takaisin uudella tunnuksella ja vanhalla salasanalla.";
$lang['allowrankedit'] = "Est yllpidon viestien muokkaus<br /><small>(Aseta kyttn jos haluat est valvojia tai yllpitji muokkaamasta toistensa viestej)</span>";
$lang['alreadyreg'] = "Nimi tai shkpostiosoite on jo rekisterity, yrit uudestaan.";
$lang['alreadyvoted'] = 'Olet jo nestnyt.';
$lang['altadmintools'] = "Yllpitotykalut";
$lang['altavatar'] = "Keskustelukuvake";
$lang['altboardlogo'] = 'Taulun logo';
$lang['altclosedtopic'] = "Suljettu viestiketju";
$lang['alteditpost'] = "Muokkaa viesti";
$lang['alteditsettings'] = "Muokkaa keskustelualueen asetuksia";
$lang['altemailuser'] = "Lhet kyttjlle shkpostia";
$lang['altfaq'] = "Usein kysyttyj kysymyksi";
$lang['altfindposts'] = "Nyt kaikki tmn kyttjn viestit";
$lang['altfolder'] = "Kansio";
$lang['altgetip'] = "Etsi IP";
$lang['althotfolder'] = "Suosittu viestiketju";
$lang['althotredfolder'] = "Suosittu viestiketju, jossa uusia viestej";
$lang['altlastpost'] = "Siirry uusimpaan viestiin";
$lang['altmemberlist'] = "Katso kyttjluettelo";
$lang['altmsnyes'] = "Tll kyttjll on Messenger";
$lang['altnormalfolder'] = "Viestiketju";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Kuvailee viestin mielialaa";
$lang['altpostnewthread'] = "Aloita uusi viestiketju";
$lang['altquote'] = "Vastaa lainaten alkuperist teksti";
$lang['altredfolder'] = "Viestiketju, jossa uusia viestej";
$lang['altreportpost'] = "Ilmoita viestist yllpidolle";
$lang['altrules'] = "Keskustelualueen snnt";
$lang['altsearch'] = "Etsi keskustelualueilta";
$lang['altstats'] = "Keskustelualueen tilastot";
$lang['alttodayposts'] = "Pivn viestit";
$lang['alttopthread'] = "Nosta viestiketju";
$lang['altu2umember'] = "Lhet yksityisviesti";
$lang['altviewprofile'] = "Selaa kyttjn profiilia";
$lang['altvisitsite'] = "Vieraile kyttjn kotisivulla";
$lang['analyze'] = 'Analysoi taulukot';
$lang['and'] = 'ja';
$lang['anystatus'] = "Mik tahansa tila";
$lang['asc'] = "Nouseva";
$lang['attachimginpost'] = "Nyt liitekuvat<br /><small>Nytt kuvatiedostot, mikli sellainen on liitetty viestiin</span>";
$lang['attachmanwhereauthor'] = "Lhettj";
$lang['attachmanwheredaysold'] = "Viestin ik yli (piv)";
$lang['attachmanwheredlcountgreater'] = "Latauskertoja yli";
$lang['attachmanwheredlcountsmaller'] = "Latauskertoja alle";
$lang['attachmanwhereforum'] = "Keskustelualue";
$lang['attachmanwherename'] = "Tiedostonimi sislt";
$lang['attachmanwheresizegreater'] = "Koko suurempi kuin (tavua)";
$lang['attachmanwheresizesmaller'] = "Koko pienempi kuin (tavua)";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Liitetiedosto";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Liitetiedostot";
$lang['attachments_num_restored'] = "liitetiedostoa palautettu";
$lang['attachments_num_stored'] = "liitetiedostoa tallennettu";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Liitetiedosto on liian suuri.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Lis kaikki viestikuvakkeet hymi kansiosta";
$lang['autoinsertsmilies'] = "Lis kaikki hymit hymi kansiosta";
$lang['avatar_too_big'] = "Keskustelukuvake on liian suuri. Suurin sallittu koko on ";
$lang['aweek'] = "Viikon sisll";
$lang['backto'] = "Alkuun";
$lang['backtovote'] = "Takaisin nestykseen";
$lang['backup_tools'] = "Varmuuskopiot ja palautus";
$lang['bademail'] = "Virheellinen shkpostiosoite";
$lang['badinfo'] = "Vr kyttjtunnus ja shkposti.";
$lang['badname'] = "Virheellinen kyttjtunnus";
$lang['badrcpt'] = "vastaanottajaa ei ole olemassa";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "Kaikki viestit";
$lang['bannedmessage'] = "Kyttjtilisi on rajoitettu. Et voi selata viestiketjuja, viestej, aloittaa uusia viestiketjuja, lhett yksityisviestej tai muokata viestejsi.";
$lang['banpost'] = "Keskusteluviestit";
$lang['banu2u'] = "Yksityisviestit";
$lang['bbcodeinfo'] = "BB-koodi on yksinkertaistettu muunnos HTML:st, jolla saadaan aikaan yksinkertaisia tekstin muotoiluja. Yllpito voi sallia BB-koodin kytn (voit mys itse est sen kytn viestikohtaisesti). BB-koodin \"tagit\" eli muotoilukomennot ympridn hakasuluilla [ ja ]. Alla esimerkkej BB-koodin kytst.<br /><br /> [b]Teksti thn[/b] &nbsp; (lihavoitu teksti)<br /><br /> [i]Teksti thn[/i] &nbsp; (kursivoitu teksti)<br /><br /> [u]Teksti thn[/u] &nbsp; (alleviivattu teksti)<br /><br /> [url]http://www.php.net[/url] &nbsp; (linkki)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (tekstilinkki)<br /><br /> [email]noreply@example.com[/email] &nbsp; (shkpostilinkki)<br /><br /> [email=noreply@example.com]Lhet shkpostia minulle[/email] &nbsp; (shkpostilinkki tekstill)<br /><br /> [quote]Teksti thn[/quote] &nbsp; (siteerattu teksti)<br /><br /> [code]Teksti thn[/code] &nbsp; (teksti jonka muotoilu silytetn)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (kuva)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (kuva, koko muutettu)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Punainen teksti[/color] &nbsp; (tekstin vrin vaihtaminen)<br /><br /> [size=3]3 pisteen teksti[/size] &nbsp; (teksti koon muuttaminen)<br /><br /> [font=Tahoma]Kirjasintyyppi Tahoma[/font] &nbsp; (kirjasinleikkauksen vaihto)<br /><br /> [align=center]Keskitetty teksti[/align] &nbsp; (Keskitetty teksti)<br /><br /> [list]<br /> [*]Rivi 1<br /> [*]Rivi 2<br /> [*]Rivi 3<br /> [/list] &nbsp; (rivien luettelointi)";
$lang['bbcodeoff'] = "Poista BB-koodi kytst";
$lang['bbcode_advmode'] = "Olet siirtynyt edistyneempn tilaan\\n\\nBB-koodi listn tageina koodi-ikkunaan.";
$lang['bbcode_helpmode'] = "Olet siirtynyt ohjetilaan\\n\\nSaat ohjeita painikkeista osoittamalla niit.";
$lang['bbcode_help_bold'] = "Lihavointi\\nLihavoi tagien vliss olevan tekstin.\\nEsimerkki: [b]Tss on lihavoitua teksti[/b]";
$lang['bbcode_help_center'] = "Keskitys\\nKeskitt tagien vliss olevan tekstin.\\nEsimerkki: [align=center]Tm teksti on keskitetty[/align]";
$lang['bbcode_help_code'] = "Muotoilematon teksti\\nTagien vliss oleva teksti kirjoitetaan tasavlisen ja ilman muotoiluja.\\nSe on kyttkelpoinen esimerkiksi ohjelmakoodin lhettmisess.\\nEsimerkki: [code]Tm on ohjelmakoodia[/code]";
$lang['bbcode_help_color'] = "Vri\\nMuuttaa tagien vliss olevan tekstin vrin. Voit kytt vrin nime tai RGB-heksakoodia.\\nEsimerkki: [color=red]Tm teksti on punaista[/color]";
$lang['bbcode_help_email'] = "Shkpostiosoite\\nLuo linkin shkpostiosoitteeseen.\\nEsimerkki: [email]jokunimi@jokupalvelin.com[/email]\\nEsimerkki: [email=jokunimi@jokupalvelin.com]Tm teksti nkyy linkin kohdalla[/email]";
$lang['bbcode_help_font'] = "Kirjasintyyppi\\nAsettaa kirjasintyypin.\\nEsimerkki: [font=Arial]Tm on kirjoitettu Arialilla[/font]";
$lang['bbcode_help_image'] = "Kuva\\nLis kuvan viestiin.\\nEsimerkki: [img]http://www.jokupalvelin.com/kuva.gif[/img]";
$lang['bbcode_help_italic'] = "Kursivointi\\nKursivoi tagien vliss olevan tekstin.\\nEsimerkki: [i]Tss on kursivoitua teksti[/i]";
$lang['bbcode_help_link'] = "Internet-linkki\\nLuo internet-linkin.\\nEsimerkki: [url]http://www.jokupalvelin.com[/url]\\nEsimerkki: [url=http://www.jokupalvelin.com]Linkin teksti[/url]";
$lang['bbcode_help_list'] = "Luettelosulkeet\\nLuo jrjestmttmn, numeroidun tai aakkosellisen luettelon.\\nEsimerkki:\\n[list]\\n[*]rivi1\\n[*]rivi2\\n[*]rivi3\\n[/list]";
$lang['bbcode_help_quote'] = "Lainaus\\nSulkee tagien vliss olevan tekstin sitaatteihin myhemp viittausta varten.\\nEsimerkki: [quote]Tm teksti on lainattua[/quote]";
$lang['bbcode_help_size'] = "Kirjasinkoko\\nAsettaa tagien vliss olevan tekstin koon.\\nKytettviss on koot 1-6.\\n1 on pienin ja 6 on suurin.\\nEsimerkki: [size=3]Tm on koon 3 teksti[/size]";
$lang['bbcode_help_underline'] = "Alleviivaus\\nAlleviivaa tagien vliss olevan tekstin.\\nEsimerkki: [u]Tm teksti on alleviivattu[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Olet siirtynyt normaaliin tilaan\\n\\nPonnahdusikkunat opastavat vaihe vaiheelta BB-koodin kytss.";
$lang['bbcode_prompt_bold'] = "Kirjoita lihavoitava teksti.";
$lang['bbcode_prompt_center'] = "Kirjoita keskitettv teksti.";
$lang['bbcode_prompt_code'] = "Kirjoita teksti, jonka haluat esitt muotoilemattomana.";
$lang['bbcode_prompt_color'] = "Kirjoita teksti, jonka haluat kirjoittaa vrill ";
$lang['bbcode_prompt_email_desc'] = "Kirjoita shkpostiosoitteen teksti\\n(Jos jtt kentn tyhjksi, tekstin kytetn shkpostiosoitetta)";
$lang['bbcode_prompt_email_email'] = "Kirjoita shkpostiosoite";
$lang['bbcode_prompt_email_error'] = "Shkpostiosoite ei kelpaa. Yrit uudelleen.";
$lang['bbcode_prompt_font'] = "Kirjoita muotoiltava teksti ";
$lang['bbcode_prompt_image'] = "Anna kuvan internet-osoite";
$lang['bbcode_prompt_italic'] = "Kirjoita kursivoitava teksti.";
$lang['bbcode_prompt_link_desc'] = "Linkin kohdalle tuleva teksti\\n(Jos jtt kentn tyhjksi, tekstin kytetn internet-osoitetta)";
$lang['bbcode_prompt_link_url'] = "Anna linkin internet-osoite";
$lang['bbcode_prompt_link_url_error'] = "Antamasi osoite ei kelpaa. Yrit uudelleen.";
$lang['bbcode_prompt_list_end'] = "Kirjoita luetteloteksti\\n(Jt kentt tyhjksi lopettaaksesi luettelon)";
$lang['bbcode_prompt_list_error'] = "Virheellinen syte\\nHyvksyttvt arvot ovat joko tyhj, 'A' tai '1'.";
$lang['bbcode_prompt_list_item'] = "Valittu teksti on ksitelty, haluatko list kohteen luetteloon?\\nVoit mys list uuden kohteen edellisen pern, ja ennen seuraavaa valittua\\n\\n";
$lang['bbcode_prompt_list_start'] = "Anna luettelon tyyppi\\n ('A' aakkosellinen, '1' numeerinen) tai voit jtt sen tyhjksi";
$lang['bbcode_prompt_quote'] = "Kirjoita lainattava teksti.";
$lang['bbcode_prompt_size'] = "Kirjoita teksti, jonka koko muutetaan kooksi ";
$lang['bbcode_prompt_underline'] = "Kirjoita alleviivattava teksti.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Lis BB-koodi automaattisesti";
$lang['bbname'] = "Keskustelualueen nimi";
$lang['beenfound'] = "hakuehtoihin sopivaa kyttj";
$lang['beginning'] = "Milloin tahansa";
$lang['buddyaddedmsg'] = " on listty osoitekirjaasi. Siirrytn osoitekirjaan.";
$lang['buddyalreadyonlist'] = "on jo osoitekirjassasi.";
$lang['buddylistupdated'] = "Osoitekirja pivitetty, Siirrytn osoitekirjaan.";
$lang['buddywarnaddself'] = "Mahdollisuus liitt itsesi osoitekirjaasi ehk poistetaan tulevissa versioissa.";
$lang['bumpthreadmsg'] = "Viestiketju poistettu. Palataan luetteloon.";
$lang['byte'] = "byte(s)";
$lang['cannotmergesamethread'] = 'Viestiketjua ei voi liitt itseens.';
$lang['cantsplit'] = "Viestiketjua ei voi jakaa, koska siin ei ole viestej.";
$lang['cantthreadprune'] = "Viestiketjua ei voi karsia, koska siin ei ole viestej.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = 'Koodin Merkit:';
$lang['captchacodecase'] = 'Merkkikokoriippuvainen Koodi:';
$lang['captchacodelength'] = 'Koodin Pituus:';
$lang['captchacodeshadow'] = 'Koodin varjostus:';
$lang['captchaimagebg'] = 'Kuvan taustakuva(t):';
$lang['captchaimagecolor'] = 'Kyt Vrej Koodissa:';
$lang['captchaimagedots'] = 'Satunnaisten pisteiden mr:';
$lang['captchaimagefonts'] = 'Kuvan Fontit:';
$lang['captchaimageheight'] = 'Kuvan Korkeus:';
$lang['captchaimageinvalid'] = "Koodi jonka kirjoitit oli vr. Ole hyv ja kirjoita se juuri niin kuin se on kuvassa.";
$lang['captchaimagelines'] = 'Satunnaisten viivojen mr:';
$lang['captchaimagemaxfont'] = 'Suurin Fontin Koko:';
$lang['captchaimageminfont'] = 'Pienin Fontin Koko:';
$lang['captchaimagetype'] = 'Kuvan Tyyppi:';
$lang['captchaimagewidth'] = 'Kuvan Leveys:';
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = 'Anonyymi Kirjoittaminen:';
$lang['captcharegstatus'] = 'Rekisterinnin Tila:';
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = 'Varmistuksen Tila:';
$lang['captchaverification'] = "Kuvavarmistus";
$lang['cb_advmode'] = "Edistynyt";
$lang['cb_fomatting'] = "Muotoilutila";
$lang['cb_helpmode'] = "Ohje";
$lang['cb_insert_bold'] = "Lihavointi";
$lang['cb_insert_centered'] = "Tasaa keskelle";
$lang['cb_insert_code'] = "Lis muotoilematon teksti";
$lang['cb_insert_email'] = "Lis shkpostiosoite";
$lang['cb_insert_hyperlink'] = "Lis internet-linkki";
$lang['cb_insert_image'] = "Lis kuva";
$lang['cb_insert_italics'] = "Kursivointi";
$lang['cb_insert_list'] = "Lis luettelo";
$lang['cb_insert_quote'] = "Lis lainaus";
$lang['cb_insert_underlined'] = "Alleviivaus";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normaali";
$lang['censorupdate'] = "Sensuroidut sanat pivitetty.";
$lang['checkall'] = "Valitse Kaikki";
$lang['checkspelling'] = "Tarkista Oikeinkirjoitus";
$lang['closedmsg'] = "Viestiketju on suljettu, eik siihen voi en lhett viestej.";
$lang['closemsgques'] = "Sulje viestiketju vastauksen jlkeen";
$lang['closethreadmsg'] = "Viestiketju on suljettu tai avattu. Palataan luetteloon.";
$lang['complete_threadprune'] = "Viestiketju on karsittu. Palataan luetteloon.";
$lang['confirmDeletePosts'] = "Olet poistamassa kyttjn kaikki viestit. Haluatko varmasti jatkaa?";
$lang['confirmDeleteUser'] = "Valitsemalla tmn kentn poistat kyseisen kyttjn. Jos haluat poistaa kyttjn paina Ok, muuten paina Peruuta";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA-sopimus";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Kopioi Viestiketju";
$lang['copythreadmsg'] = "Viestit on kopioitu, sinut ohjataan nyt alkuperiseen viestiketjuun";
$lang['copythreadto'] = "Mihin viestit kopioidaan";
$lang['cprestricted'] = "Torjututu nimet";
$lang['cpsearch'] = "Haku";
$lang['cpwodump'] = "Nollaa vierailijatilasto";
$lang['cp_deleteposts'] = "Poista viestit";
$lang['cp_subscription'] = "Uutiskirjeen tilaus";
$lang['currentip'] = "IP-osoitteesi on";
$lang['dateformat'] = "Pivyksen nyttmuoto (esim. mm.dd.yyyy, mm/dd/yyyy, dd-mm-yy)";
$lang['day1'] = "24 tunnin sisll";
$lang['day100'] = "100 pivn sisll";
$lang['day15'] = "15 pivn sisll";
$lang['day30'] = "30 pivn sisll";
$lang['day5'] = "5 pivn sisll";
$lang['day60'] = "60 pivn sisll";
$lang['daysold'] = "Piv vanhoja";
$lang['db_backup'] = "Tietokannan varmuuskopiointi";
$lang['defaultTimezoneDesc'] = "Oletusaikavyhyke";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['deletebutton'] = "Poista";
$lang['deletecolon'] = "Poista";
$lang['deletecurrent'] = "&nbsp;Poista tm tiedosto.";
$lang['deletethread'] = "Poista Viestit";
$lang['deletethreadmsg'] = "Viestiketju on poistettu. Palataan keskustelualueelle.";
$lang['delete_all_themes'] = "Et voi poistaa ainoaa teemaa. Keskustelualue ei toimi ilman sit.";
$lang['desc'] = "Laskeva";
$lang['developedby'] = "Tekij";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "Pisteell merkityt viestiketjut<br /><small>Merkitsee ne viestiketjut pisteell, joihin kyttjt ovat itse lhettneet viestej</span>";
$lang['doublee'] = "Salli identtiset shkpostiosoitteet";
$lang['dump_attachments'] = "Poista liitetiedostot";
$lang['editbuddylist'] = "Muokkaa osoitekirjaa";
$lang['editedby'] = "Nyt muokkaaja<br /><small>Nytetnk muokkaajan tiedot muokattujen viestien lopussa</span>";
$lang['editpostmsg'] = "Viesti on pivitetty. Palataan keskustelualueelle.";
$lang['editprofile_backtocp'] = "Takaisin hallintapaneeliin";
$lang['editprofile_lastlogin'] = "Viimeksi kirjautui";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Lis tietoja";
$lang['editprofile_postsdeleted'] = "Kaikki kyttjn viestit ja viestiketjut on poistettu keskustelualueelta.";
$lang['editprofile_regdate'] = "Rekisterintipiv";
$lang['editprofile_regip'] = "Rekisterinti-IP";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "Kyttjnumero";
$lang['editprosearch'] = "Etsi";
$lang['emailpw'] = "Salasanasi on nollattu ja uusi lhetetn sinulle shkpostin vlityksell.";
$lang['emailrestricted'] = "Antamallasi shkpostiosoitteella ei voi rekisterity.";
$lang['emailverify'] = "Varmista shkpostiosoite sinne lhetetyll satunnaisella salasanalla";
$lang['emptythreadmsg'] = "Viestiketju on tyhjennetty. Siirrytn viestiketjuun.";
$lang['Enable_Page_load'] = "Sivun latausajat";
$lang['Enable_PHP_SQL'] = "PHP/SQL Vertailu";
$lang['Enable_Queries'] = "Kyselyt";
$lang['Enable_Server_Load'] = "Palvelimen Kuorma";
$lang['error'] = "Virhe";
$lang['errormovingthreads'] = "Et valinnut kohdealuetta. Palaa takaisin ja yrit uudelleen.";
$lang['evalbestmember'] = "Pivn kirjoittaja on <b>\$membesthtml</b>, <b>\$bestmemberpost</b> viestill";
$lang['evalindexstats'] = "<b>\$threads</b> viestiketjua / <b>\$posts</b> viesti / <b>\$members</b> kyttj";
$lang['evalipmask'] = "<br />IP-osoite on torjuttu IP-maskilla \$ipmask.<br />Osoittamalla <i>poista</i> poistat koko mritellyn IP-alueen torjunnan.";
$lang['evalnobestmember'] = "Kukaan ei ole lhettnyt tnn viestej, joten pivn kirjoittajaa ei ole.";
$lang['evaloffset'] = "Aikavyhyke (GMT on tll hetkell \$currdate)";
$lang['evalstats1'] = "\$bbname keskustelualueella";
$lang['evalstats10'] = "\$forumpost viesti/keskustelualue";
$lang['evalstats11'] = "\$threadreply vastausta/viestiketju";
$lang['evalstats12'] = "\$postsday viesti/piv";
$lang['evalstats13'] = "\$membersday uusia kyttji/piv";
$lang['evalstats14'] = "<b>5 uusinta viesti</b><br /> \$latest";
$lang['evalstats15'] = "\$mapercent kyttjist on kirjoittanut.";
$lang['evalstats2'] = "\$posts viesti";
$lang['evalstats3'] = "\$threads viestiketjua";
$lang['evalstats4'] = "\$forums keskustelualuetta (\$forumsa kytss)";
$lang['evalstats5'] = "\$members kyttj";
$lang['evalstats6'] = "<b>5 luetuinta viestiketjua</b><br /> \$viewmost";
$lang['evalstats7'] = "<b>5 vastatuinta viestiketjua</b><br /> \$replymost";
$lang['evalstats8'] = "Suosituin keskustelualue on \$popforum - \$pop[posts] viesti ja \$pop[threads] viestiketjua";
$lang['evalstats9'] = "\$mempost viesti/kyttj";
$lang['evaltrevlt'] = "Viestiketju on pitk, voit lukea sen <a href='\$threadlink'>tst</a>.";
$lang['evalu2ustaffquota'] = "Sinulla on \$u2ucount Yksityisviesti. Viestien mrll ei ole rajoituksia.";
$lang['evaluqinfo'] = "Sinulla on \$u2ucount yksityisviesti. Tm on \$percent% sallitusta, Suurin sallittu viestien mr on \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>Et voi lhett yksityisviestej ennen kun poistat viestej.</strong><br />Sinulla on \$u2ucount viesti. Suurin sallittu viestien mr on \$u2uquota.";
$lang['evalusercpwelcome'] = "Tervetuloa profiilisi hallintaan, \$xmbuser. Tlt voit muokata profiiliasi, keskustelualueen toimintoja, lhett tai lukea yksityisviestej, selata tilaamiasi viestiketjuja ja paljon muuta.";
$lang['existingip'] = "IP-osoite on jo torjuttujen luettelossa";
$lang['export_fid_expl'] = "Mille keskustelualueelle (fid-numero) orvoksi jneet viestiketjut tulisi siirt?";
$lang['export_fid_not_there'] = "Et mritellyt keskustelualuetta, jonne orvot viestiketjut siirretn.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "Viestiketju listty suosikkeihin. Siirrytn sinne.";
$lang['favonlistmsg'] = "Viestiketju on jo suosikeissa.";
$lang['favsdeletedmsg'] = "Viestiketju poistettu suosikeista, palataan sinne.";
$lang['featurewarning'] = "Varoitus";
$lang['filecorrupt'] = "Tiedosto jota yritit ladata on rikki. Tiedoston lataus keskeytettiin.";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "Edellisest viestistsi on alle, liian usein lhettminen on estetty. Jos lhetit vahingossa saman viestin kahdesti, vain ensimminen huomioitiin ja toinen poistettiin automaatisesti.";
$lang['floodprotect_u2u'] = "Edellisest yksityisviestistsi on alle, liian usein lhettminen on estetty. Jos lhetit vahingossa saman viestin kahdesti, vain ensimminen huomioitiin ja toinen poistettiin automaatisesti.";
$lang['fnasorry'] = "Toiminto ei ole kytettviss";
$lang['fnasorry2'] = "Valittelumme";
$lang['fnasorry3'] = "Valittelumme<br />Keskustelualueen yllpito on poistanut tmn toiminnon tilapisesti kytst. Mikli uskot ett tm johtuu teknisest viasta, ota yhteytt yllpitoon.";
$lang['folderlist'] = "Kansioiden hallinta";
$lang['foldermsg'] = "Erottele kaikki kansiot pilkulla (esim. \"Kansio 1, Kansio 2\").";
$lang['foldersupdate'] = "Kansioluettelon pivitys onnistui.";
$lang['foldersupdateerror'] = 'Kansiota ei poistettu koska siin on viel viestej';
$lang['footer_options'] = 'Sivun alareunan tilastot';
$lang['forgotpw'] = "Unohtuneen salasanan palautus";
$lang['forumjumpselect'] = "Valitse Alue";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = 'Forum Permissions:';
$lang['forumpruned'] = "Viestiketjujen karsinta onnistui";
$lang['forumpw'] = "Salasana<br /><small>(jt tyhjksi ellei kytss)</span>";
$lang['forumpwinfo'] = "Tm keskustelualue on suojattu salasanalla. Tarvitset salasanan jatkaaksesi.";
$lang['found'] = "Lytynyt";
$lang['general'] = 'Yleiset';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Siirry Loppuun";
$lang['gototop'] = "Siirry alkuun";
$lang['guestpostingonmsg'] = "<br />Kirjoittaaksesi viestej nimettmn<br /><small> Jt kyttjtunnus ja salasana tyhjksi.</span>";
$lang['gzipcompression'] = "Pakkaa sivut GZip-menetelmll";
$lang['helpbar'] = "Ohje";
$lang['hidden'] = "Nkymtn";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "yli \$hottopic vastausta";
$lang['ignorelist'] = "Musta lista";
$lang['ignoremsg'] = "Musta lista<br /><small>Erota nimet pilkulla (esim. \"Henkil 1, Henkil 2,\"). Muista list pilkku mys viimeisen nimen jlkeen.</span>";
$lang['ignoreupdate'] = "Musta lista pivitetty.";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "Yksityisviestien poisto onnistui. Siirrytn yksityiviesteihin.";
$lang['imgdir'] = "Kuva Hakemisto";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Et voi est <b>kaikkia</b> IP-osoitteita keskustelualueelta.";
$lang['imsavedmsg'] = "Yksityisviestisi tallennettu. Siirrytn luonnokset-kansioon.";
$lang['imsentmsg'] = "Yksityisviestiviestisi lhetetty. Siirrytn saapuneet-kansioon.";
$lang['indexShowBarCats'] = "Kaikissa alueluokissa";
$lang['indexShowBarDesc'] = "Sarakeotsikot alueluetteloissa";
$lang['indexShowBarNone'] = "Ei sarakeotsikoita";
$lang['indexShowBarTop'] = "Vain sivun ylosassa.";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">This option will enable/disable the stats bar on index.</span>";
$lang['insertdata'] = "Syt tiedot";
$lang['invalidFilename'] = "Virheellinen tiedostonimi";
$lang['invalidforumpw'] = "Antamasi salasana on virheellinen.<br /><br />";
$lang['invalidip'] = "IP-osoitteen muoto ei kelpaa";
$lang['invalidtid'] = "Thread cannot be merged.  Invalid Thread ID (tid)";
$lang['invertselection'] = "Knteinen valinta";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Rajoita rekisterinti samasta IP-osoitteesta yhteen tunnukseen pivss";
$lang['ipwarning'] = "<br /><b>Varoitus.</b> IP-osoitteesi on mustalla listalla. Psysi keskustelualueille estetn, jos kirjaudut ulos.";
$lang['key'] = 'Selitys: ';
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "\$onlinetodaycount viimeisint vierailijaa </b>(jos kytettviss)";
$lang['lastactive'] = "Uusin tapahtuma keskustelualueella";
$lang['lastreply1'] = "Aika";
$lang['lastsadmin'] = "Yritit poistaa ainoan yllpitotilin. Jos yllpitjn tili poistetaan, muita kyttji ei voida ylent yllpitjiksi.";
$lang['lastyear'] = "Vuoden sisll";
$lang['launchbuddylist'] = "Osoitekirja";
$lang['leaveuntouched'] = "&nbsp;Jt tm tiedosto muuttamatta";
$lang['location'] = "Location";
$lang['locktopic'] = "Suljettu viestiketju";
$lang['loggedin'] = "Olet kirjautunut nimell";
$lang['loggedinuser'] = "Kirjautunut kyttj";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Loki';
$lang['logsdump_confirm'] = 'Oletko varma ett haluat tyhjent logit?';
$lang['look_feel'] = 'Ulkoasu ja teemat';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Olet pyytnyt salasanasi jo kerran 24 tunnin aikana.<br />Salasanan voi pyyt vain kerran 24 tunnin aikana.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "Uusin viesti";
$lang['max_addresses_per_entry'] = "Palvelinasetuksista riippuen yli 10 osoitteen tallennus kerralla voi olla estetty";
$lang['max_attachment_size'] = "Liitteiden maksimikoko (tavua)";
$lang['max_avatar_size_h'] = "Keskustelukuvakkeen maksimikorkeus (kuvapistett)";
$lang['max_avatar_size_w'] = "Keskustelukuvakkeen maksimileveys (kuvapistett)";
$lang['max_daily_regs'] = "Rekisterintien maksimimr pivss.<br /><span class='smalltxt'>Aseta 0 poistaaksesi rajan</span>";
$lang['max_onlinetodaycount'] = "Maximum number of members to show in who's online today on index.";
$lang['max_regs'] = 'Maksimimr rekisterintej pivss ylitetty. Odota 24 tuntia ennen kuin yritt uudelleen.';
$lang['mcpread'] = "Lue?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Kyttj on <b>poissa</b>";
$lang['memberison'] = "Kyttj on <b>paikalla</b>";
$lang['memcpmood'] = "Mielialasi";
$lang['memcp_otherinfo'] = "Muut tiedot";
$lang['memcp_otheroptions'] = "Muut toiminnot";
$lang['memposts'] = "Viestit";
$lang['mergethreadmsg'] = "Viestiketjut on yhdistetty. Sinut ohjataan takaisin keskustelualueelle.";
$lang['mergewithmsg'] = "Yhdistettvn viestiketjun numero<br /><small>(net numeron osoitteesta, esim. viewthread.php?tid=48, on numero 48)</span>";
$lang['message'] = "Viesti";
$lang['misconlinetoday'] = "Seuraavat ";
$lang['misconlinetoday2'] = " $bbname kyttj vieraillut tnn.";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "Kuukauden sisll";
$lang['month3'] = "3 kuukauden sisll";
$lang['month6'] = "6 kuukauden sisll";
$lang['mood'] = "Mieliala";
$lang['moresmilies'] = "Lis hymiit";
$lang['moved'] = "Siiretty";
$lang['moveques'] = "Siirr";
$lang['movethreadmsg'] = "Viestiketju siirretty. Palataan keskustelualueelle";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Voit torjua useita IP-osoitteita kyttmll jokerimerkkin thte * (esim.: 220.194.45.*)";
$lang['multmodnote'] = "Voit mritell useita valvojia erottamalla nimet pilkulla ja vlilynnill (esim. Valvoja1, Valvoja2)";
$lang['mysql_tools'] = "Tietokantatykalut";
$lang['navstats'] = "Tilastot";
$lang['navtodaysposts'] = "Pivn viestit";
$lang['newposts'] = "Uusia viestej viime kyntisi jlkeen";
$lang['newrestriction'] = "Voit est hakuehtoihin sopivan nimen tai shkpostiosoitteen kytn";
$lang['newrestrictionwhy'] = "Voit mys est tiettyjen kyttjtunnuksien kytn kuten yllpitjt, omistaja ym.";
$lang['newslettersubmit'] = "Uutiskirjeesi on lhetetty";
$lang['newsreccopy'] = "Vastaanota kopio uutiskirjeest";
$lang['newsubject'] = "Uuden viestin otsikko";
$lang['newswait'] = "Viestien lhetysvli sekunteina";
$lang['newtemplate'] = "Uusi";
$lang['newu2u1'] = "Sinulla on";
$lang['newu2u2'] = "uusi yksityisviesti()";
$lang['nextsearch'] = "[Seuraavat 20]";
$lang['noadminsession'] = "Yllpitoistuntoja ei lytynyt.";
$lang['noadminsession2'] = "Tervetuloa yllpitjn XMB-hallintapaneliin jota kytt.";
$lang['noadminsession3'] = "Anna kyttjtunnus joka on yllpitj.";
$lang['noadminsession4'] = "Jos sisn kirjoittautumisessi on viel vaikeuksia ilmoita siit, yllpidolle";
$lang['noban'] = "Ei rajoituksia";
$lang['nobuddyselected'] = "Et valinnut osoitekirjaan listtv kyttj.";
$lang['noedit'] = "Valitettavasti, sinulla ei ole oikeuksia poistaa tai muokata tt viesti..";
$lang['nofavsmsg'] = "Suosikkeja ei ole.";
$lang['nomember'] = "Ei valittuja kyttji";
$lang['nomoodtext'] = "Ei mielialakuvaketta";
$lang['nonewposts'] = "Ei uusia viestej viime kyntisi jlkeen";
$lang['noposts'] = "Keskustelualueella ei ole viestiketjuja";
$lang['noPostsTimePeriod'] = "Ei yhtn viesti mritellyll aikavlill";
$lang['nopoststoday'] = "Yhtn viesti ei ole lhetetty viimeisten 24 tunnin aikana";
$lang['nopruneforums'] = 'Et valinnut karsittavaa keskustelualuetta';
$lang['noresults'] = "Haku ei tuottanut yhtn tulosta.";
$lang['nosearchq'] = "Ei mitn etsittv...";
$lang['nosubmsg'] = "Et ole tilannut yhtn viestiketjua.";
$lang['nothingfound'] = 'Korjattavaa ei lytynyt';
$lang['notifyonreg'] = 'Ilmoita uudet kyttjt yllpidolle';
$lang['notloggedin'] = "Et ole kirjautuneena";
$lang['notpermitted'] = "Sinulla ei ole oikeutettu suorittaa tt toimenpidett.";
$lang['nou2umsg'] = "Sinulle ei ole yksityisviestej.";
$lang['no_buddies'] = "Osoitekirjassasi ei ole osoitteita";
$lang['no_poll'] = "Tm ei ole nestys.";
$lang['no_templates'] = "templates.xmb ei lytynyt.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Kytetty";
$lang['onlinebuddy'] = "Katsoo osoitekirjaa";
$lang['onlinebuddyadd'] = "Lis kyttj osoitekirjaan";
$lang['onlinebuddyadd2u2u'] = "Lis kyttj yksityisviestiin";
$lang['onlinebuddydelete'] = "Poistaa kyttj osoitekirjasta";
$lang['onlinebuddyedit'] = "Muokkaa osoitekirjaa";
$lang['onlinecatunknown'] = "Katsoo tuntematonta alueluokkaa";
$lang['onlinecoppa'] = "Lukee COPPA-sopimusta";
$lang['onlinecp'] = "Kytt yllpitopaneelia";
$lang['onlineeditnoprofile'] = 'Muokkaa tuntematonta profiilia';
$lang['onlineeditprofile'] = "Muokkaamassa \$user:n profiilia";
$lang['onlinefaq'] = "Lukee ohjeita";
$lang['onlineforumdisplay'] = "Lukee keskustelualuetta ";
$lang['onlineindex'] = "Selaa indeksi";
$lang['onlinelogin'] = "Kirjautuu sisn";
$lang['onlinelogout'] = "Kirjautuu ulos";
$lang['onlinelostpw'] = "Korjaa kadonnutta salasanaa";
$lang['onlinemanagefolders'] = "Jrjest yksityisviesti kansioita";
$lang['onlinememcp'] = "Pivitt profiilia";
$lang['onlinememcpfav'] = "Katsoo suosikki viestiketjuja";
$lang['onlinememcppro'] = "Pivitt profiiliaan";
$lang['onlinememcpsub'] = "Katsoo tilattuja viestiketjuja";
$lang['onlinememlist'] = "Selaa kyttjluetteloa";
$lang['onlinenoforum'] = 'Katsoo tuntematonta aluetta';
$lang['onlinenoprofile'] = 'Katsoo tuntematonta profiilia';
$lang['onlinenothread'] = 'Katsoo tuntematonta viestiketjua';
$lang['onlineonlinetoday'] = "Selaa kyttji jotka ovat kyneet keskustelualueella tnn";
$lang['onlineother'] = "Muu";
$lang['onlinepostedit'] = "Muokkaa viesti";
$lang['onlinepostnewthread'] = "Aloita uusi viestiketju";
$lang['onlinepostreply'] = "Vastaa viestiin";
$lang['onlinereg'] = "Rekisterityy";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Etsii keskustelualueelta";
$lang['onlinestats'] = "Selaa keskustelualueen tilastoja";
$lang['onlinetodaysposts'] = "Selaamassa pivn viestej";
$lang['onlinetoday_status'] = "Who's online today status:";
$lang['onlinetools'] = "Keskustelualueen yllpitotehtviss";
$lang['onlinetopicadmin'] = "Valvoo keskustelualuetta";
$lang['onlineu2udelete'] = "Poistaa yksityisviesti";
$lang['onlineu2uignore'] = "Lis kyttj mustalle listalle";
$lang['onlineu2uint'] = 'Katsoo yksityisviesti kyttliittym';
$lang['onlineu2usend'] = "Lhett yksityisviesti";
$lang['onlineu2uview'] = "Lukee yksityisviesti";
$lang['onlineunknown'] = 'Suorittaa tuntematonta tapahtumaa';
$lang['onlineviewcat'] = "Katsoo alueluokkaa: ";
$lang['onlineviewpro'] = "Selaamassa \$member:n profiilia";
$lang['onlineviewthread'] = "Lukee viestiketjua ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Selaa kirjautuneita kyttji";
$lang['opennew'] = "Avoin viestiketju jossa on uusia viestej";
$lang['opentopic'] = "Avoin viestiketju jossa ei ole uusia viestej";
$lang['optimize'] = 'Optimoi taulukot';
$lang['optional'] = "Valinnainen";
$lang['origpostedby'] = "Alkuperinen lhettj";
$lang['o_attachments_found'] = " orpoa liitetiedostoja lytynyt ja poistettu.";
$lang['o_attach_submit'] = "Poista orvot liitetiedostot";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " orpoja viestiketjuja lydetty ja kohdennettu uudelleen";
$lang['parenopt'] = "(valinnainen)";
$lang['piconexists'] = 'Viestikuvake on jo olemassa';
$lang['picons'] = "Viestikuvakkeet";
$lang['piconshlp'] = "<small>Listksesi varatun kuvakkeen, lis 'rsvd' kuvakkeen nimeen.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Et voi rekisterity keskustelualueelle, koska olet jo kirjautunut. Kirjaudu ulos ennen kuin yritt rekisterity toisella nimell. Huomaa, ett voit rekisterity vain kerran 24 tunnin sisll.";
$lang['poll'] = "nestys";
$lang['pollanswers'] = "nestyksen vaihtoehdot (yksi vaihtoehto riville, maksimi 10 rivi)";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "nestykset";
$lang['pollvotenotselected'] = "Et ole valinnut nestysvaihtoehtoa.";
$lang['posticonsadded'] = "Viestikuvakkeet On Listty.";
$lang['postip'] = "Etsi viestit, jotka on lhetetty IP-osoitteesta";
$lang['postmsg'] = "Viesti on lhetetty. Palataan keskustelualueelle.";
$lang['postnothing'] = "Otsikko ja viesti puuttuu. Palaa takaisin ja yrit uudelleen.";
$lang['postpermerr'] = "Oikeutesi eivt riit viestien lhettmiseen tlle keskustelualueelle.";
$lang['postpoll'] = "Viesti sislt nestyksen.";
$lang['postword'] = "Etsi sensuroituja sanoja viesteist";
$lang['privforummsg'] = "Oikeutesi eivt riit tmn keskustelualueen selaamiseen";
$lang['profileword'] = "Etsi avainsanoja kyttprofiilista";
$lang['pruneby'] = "Karsi viestit ja viestiketjut, jotka ovat";
$lang['pruneclosed'] = "Suljetut viestit";
$lang['pruneexactly'] = "Tasan";
$lang['prunefids'] = "Poista keskustelualue numero (fid)";
$lang['prunefrom'] = "Karsittu ";
$lang['prunelessthan'] = "Alle";
$lang['prunemorethan'] = "Yli";
$lang['prunenormal'] = "Tavalliset viestit";
$lang['pruneposttypes'] = "Karsittavien viestien tyyppi";
$lang['prunetopped'] = "Nostetut viestit";
$lang['pruneusers'] = "Monenko pivn jlkeen poistetaan kyttjt, jotka eivt ole koskaan kirjautuneet.<br /><span class='smalltxt'>0 poistaa toiminnon kytst.</span>";
$lang['pspell_needed'] = "(Oikoluku vaatii www-palvelimelta pspell- tai aspell-laajennuksen)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Salasanat eivt tsm";
$lang['pwnote'] = "Anna uusi salasana jos haluat vaihtaa sen, muussa tapauksessa jt tyhjksi.";
$lang['queries'] = "Kyselyit tietokannasta";
$lang['quickjump_status'] = "Quick Jump Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Jump feature when selecting forums and categories in the header and footer.</span>";
$lang['quickreply'] = 'Pikavastaus';
$lang['quickreply_status'] = "Quick Reply Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Reply feature when viewing threads.</span>";
$lang['rankinfo'] = "Kyttjtasosi mrytyy lhettmiesi viestien mrn mukaan. Jokaisella kyttjtasolla on oma mr thti. Alta lydt thtien selitykset:<br /><br />";
$lang['rankingsupdate'] = "Kyttjtason pivitys onnistui.";
$lang['raw_mysql'] = "Suorita SQL-komento";
$lang['reason'] = "Syy";
$lang['refreshbuddylist'] = "Pivit osoitekirja";
$lang['refreshpage'] = 'Pivit Sivu';
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Kiitos rekisteritymisestsi. Olemme kirjanneet sinut sisn ja siirrmme sinut keskustelualueen psivulle.";
$lang['reggedonly'] = "Tmn keskustelualueen lukeminen vaatii kirjautumisen.";
$lang['registerrulestitle'] = "Rekisterinnin ehdot";
$lang['regoptional'] = "Optional fields on registration status:<br /><span class=\"smalltxt\">This option enables/disables optional fields on registration such as AIM, BIO, ICQ, Signatures etc.</span>";
$lang['regques'] = "Haluatko rekisterity?";
$lang['reg_on'] = "Salli kyttjien rekisterityminen";
$lang['reg_today'] = "Olet jo rekisteritynyt tnn, voit rekisterity 24 tunnin kulttua uudestaan.<br />";
$lang['renamefile'] = "&nbsp;Nime tiedosto uudelleen.";
$lang['repair'] = 'Korjaa taulukot';
$lang['replace'] = "Korvaa";
$lang['replacedby'] = "Korvataan";
$lang['replies'] = 'Replies';
$lang['replymsg'] = "Viestisi on lhetetty. Palataan viestiin.";
$lang['reportmessage'] = "Seuraavasta keskustelualueen viestist on raportoitu, ole hyv ja tarkista se.";
$lang['reportmsg'] = "Kiitos, ilmoituksesta. Sinut ohjataan takaisin keskustelualueelle";
$lang['reportpoststatus'] = "Viestien raportointi";
$lang['reportsubject'] = "Viesti raportoitu.";
$lang['required'] = "Vaadittavat";
$lang['resetSigDesc'] = 'Poista tai lis allekirjoitukset viesteihin kun asetusta muutetaan profiilista';
$lang['restore_attachments'] = "Palauta liitetiedostot";
$lang['restricted'] = "Valitsemaasi nime ei voi rekisterid, sill se on varattu. Yrit uudelleen.";
$lang['restrictedname'] = "Torjutut nimet ja osoitteet";
$lang['restrictedupdate'] = "Torjutut nimet on pivitetty.";
$lang['rulesoninfo'] = "keskustelualueen yllpitjn toimesta kaikkien rekisterityvien kyttjien tulee hyvksy snnt. Lue tarkoin seuraavat snnt sek hyvksy ne osoittamalla \"Hyvksyn\" nappia sivun alalaidassa.";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Etsi kaikki</a> tmn kyttjn viestit';
$lang['search_advanced'] = "Tarkennettu haku";
$lang['secure_login'] = "Turvallinen kirjautuminen - parempi tietoturva kirjauduttaessa julkisista tietokoneista";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Valitse sivupohja.";
$lang['seperatebycomma'] = "Erota pilkulla";
$lang['showsubforums'] = "Alifoorumit etusivulla:<br /><span class=\"smalltxt\">Nytetnk alifoorumit etusivulla.</span>";
$lang['showtopics'] = "Nyt ketjut joihin on kirjoitettu";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB-koodi allekirjoituksissa";
$lang['sightml'] = "HTML allekirjoituksissa";
$lang['smcols'] = "Hymiit rivill";
$lang['smdir'] = "Hymi hakemisto";
$lang['smileyinsert'] = "Lis hymit automaattisesti";
$lang['smilieexists'] = 'Hymi on jo olemassa';
$lang['smiliepreview'] = "Esikatsele";
$lang['smilies'] = "Hymit";
$lang['smiliesadded'] = "Hymit On Listty.";
$lang['smilieupdate'] = "Hymit pivitetty";
$lang['smtotal'] = "Nytettvien hymiiden mr";
$lang['sortby'] = " lajittelujrjestys";
$lang['space_cats'] = "Aiheluokkien vlit";
$lang['spellingchecker'] = 'Oikoluku';
$lang['spellingcomplete'] = 'Oikoluku suoritettu';
$lang['spell_checker'] = "Oikoluku";
$lang['splitthreadmsg'] = "Viestiketju jaettu. Palataan keskustelualueelle";
$lang['srchbyforum'] = "Keskustelualue";
$lang['srchfilter_double'] = "Suodata kaksoisviestit";
$lang['startticker'] = "Kynnist";
$lang['statistics'] = "Tilastot";
$lang['stats4'] = " uusin kyttj on";
$lang['stats_incomplete'] = "Keskustelualueen tilastoja ei voida nytt. Tilastoja ei ole saatavilla ensimmisten 24 tunnin aikana asennuksesta, tai kun viestej tai kyttji ei lydy.";
$lang['status'] = "Tila";
$lang['stopticker'] = "Pysyt";
$lang['subaddedmsg'] = "Viestiketju tilattu. Siirrytn tilauksiin.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Nyt viestiketjun otsikko sivun otsakkeessa";
$lang['submitvote'] = "nest";
$lang['subonlistmsg'] = "Tm viestiketju on jo tilattu.";
$lang['subsdeletedmsg'] = "Viestiketjun tilaus peruutettu. Siirrytn tilauksiin.";
$lang['superadmin'] = "Pyllpitjt";
$lang['superadminonly'] = 'Tt toimintoa voi kytt ainoastaan pyllpitjt';
$lang['templatedelconfirm'] = "Haluatko varmasti poistaa valitun sivupohjan?";
$lang['templateempty'] = 'Sivupohjan nimi ei voi olla tyhj.';
$lang['templateexists'] = "Sivupohja on jo olemassa.";
$lang['templatename'] = "Sivupohjan nimi";
$lang['templaterestoreconfirm'] = "Haluatko varmasti palauttaa sivupohjan <b>templates.xmb</b>? <b>templates.xmb</b> tulee olla keskustelualueen kansiossa jotta palautus onnistuu.";
$lang['templates'] = "Sivupohjat";
$lang['templatesdelete'] = "Sivupohja poistettu.";
$lang['templatesrestoredone'] = "Kaikki sivupohjat on palautettu vastamaan templates.xmb tiedostoa";
$lang['templatesupdate'] = "Sivupohjat pivitetty.";
$lang['testnothingchos'] = "Toimintoa ei valittu.";
$lang['text12hour'] = "12 tuntia";
$lang['text24hour'] = "24 tuntia";
$lang['textadd2u2u'] = "Kyt osoitteita";
$lang['textadded'] = "Listty";
$lang['textaddfav'] = "Lis suosikkeihin";
$lang['textadmin'] = "Yllpitj";
$lang['textadminoptions'] = "Yllpitovalikko";
$lang['textagree'] = "Hyvksyn";
$lang['textaim'] = "AIM";
$lang['textall'] = "Kaikki";
$lang['textallforumsandsubs'] = 'Kaikki keskustelualueet sek niiden aihealueet';
$lang['textallow'] = "Salli";
$lang['textallowavatars'] = "Keskustelukuvakkeet";
$lang['textalpha'] = "Aakkosellinen";
$lang['textaltbg1'] = "Vaihtoehtoinen vri 1";
$lang['textaltbg2'] = "Vaihtoehtoinen vri 2";
$lang['textanonymous'] = "Nimetn";
$lang['textanonymousposting'] = "Nimetn viesti";
$lang['textapr'] = "Huhtikuu";
$lang['textat'] = "";
$lang['textattachedimg'] = "on liittnyt tmn kuvan";
$lang['textattachman'] = "Liitetiedostot";
$lang['textattachmentsupdate'] = "Liitetiedojen pivitys onnistui";
$lang['textattachsearchresults'] = "Liitetiedostojen haun tulokset";
$lang['textaug'] = "Elokuu";
$lang['textauthor'] = "Kirjoittaja";
$lang['textavastatus'] = "Keskustelukuvakkeet";
$lang['textavatar'] = "Keskustelukuvake";
$lang['textavatarurl'] = "Keskustelukuvakkeen osoite";
$lang['textaverages'] = "Keskiarvot";
$lang['textbanfrom'] = "Rajoitukset";
$lang['textbanfrompost'] = "Et voi aloittaa uutta viestiketjua tai vastata viestiin, koska oikeutesi lhett viestej on evtty.";
$lang['textbanfromu2u'] = "Viesti ei voitu lhett, koska oikeutesi lhett yksityisviestej on evtty.";
$lang['textbanip'] = "Torju IP";
$lang['textbanned'] = "Torjuttu";
$lang['textbannedip'] = "<br />Tm IP-osoite on torjuttu.";
$lang['textbbcode'] = "BB-koodi";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB-koodi</a>";
$lang['textbboffreason'] = "Nytettv teksti ellei keskustelualue ole kytss";
$lang['textbbrules'] = "Snnt";
$lang['textbbrulestxt'] = "Sntteksti (jos kytss)";
$lang['textbday'] = "Syntymaika";
$lang['textbgcolor'] = "Tausta (heksakoodi tai kuvan nimi)";
$lang['textbigsize'] = "Suuret Kirjaimet";
$lang['textbio'] = "Listiedot";
$lang['textboardlogo'] = "Keskustelualueen logon osoite";
$lang['textboardurl'] = "Keskustelualueen osoite (URL)";
$lang['textborder'] = "Reunan Vri";
$lang['textborderwidth'] = "Reunan Leveys";
$lang['textbriefsummary'] = "Kuvaus kyttjst";
$lang['textbstatus'] = "Keskustelualueen tila";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Osoitekirja";
$lang['textbumpthread'] = "Nosta Viestiketju";
$lang['textby'] = "Lhettj";
$lang['textcantmove'] = "Yksityisviesti ei voitu siirt.";
$lang['textcatcolor'] = "Alueluokan vri (Anna heksakoodi tai kuvan nimi)";
$lang['textcatsonly'] = "Alueluokat vain etusivulla";
$lang['textcattextcolor'] = "Alueluokan tekstin vri";
$lang['textcensorfind'] = "Etsi";
$lang['textcensorreplace'] = "Korvaa";
$lang['textcensors'] = "Sensuroidut sanat";
$lang['textcheck'] = "Tarkista Taulukot";
$lang['textclosethread'] = "Sulje viestiketju";
$lang['textcode'] = "Kirjainyhdistelm";
$lang['textcp'] = "Yllpito";
$lang['textcplogs'] = 'Hallintapaneelin lokitiedostot';
$lang['textcusstatus'] = "Kyttjtaso";
$lang['textdec'] = "Joulukuu";
$lang['textdelete'] = "Poista tm viesti.";
$lang['textdeleteposts'] = "Poista viestej";
$lang['textdeleteques'] = "Poista";
$lang['textdeleteselectedfavs'] = "Poista valitut suosikit";
$lang['textdeleteselectedsubs'] = "Poista valitut tilaukset";
$lang['textdeletethread'] = "Poista viestiketju";
$lang['textdesc'] = "Kuvaus";
$lang['textdetails'] = "Yksityiskohdat";
$lang['textdissmileys'] = "Poista hymit kytst";
$lang['textdownload'] = "Lataa";
$lang['textdownloadcount1'] = "Tm tiedosto on ladattu";
$lang['textdownloadcount2'] = "kertaa";
$lang['textdownloads'] = "Lataukset";
$lang['textdownloadtemps'] = "Varmuuskopioi kaikki";
$lang['textedit'] = "Muokkaa";
$lang['textediton'] = "Muokattu";
$lang['texteditpost'] = "Muokkaa viesti";
$lang['texteditpro'] = "Muokkaa profiilia";
$lang['textemail'] = "Shkposti";
$lang['textemailnotify'] = "Shkpostin lhetys";
$lang['textemailonu2u'] = "Lhet shkposti, kun saat uuden yksityisviestin";
$lang['textemptyquery'] = 'Tyhjt pivitysviestit eivt ole sallittuja. Palaa takaisin ja yrit uudelleen.';
$lang['textemptythread'] = 'Tyhjenn viestiketju';
$lang['textemptytrash'] = "Tyhjenn";
$lang['textfaq'] = "Ohje";
$lang['textfaq1'] = "Onko rekisterinti pakollista?";
$lang['textfaq10'] = "Miss voin selata keskustelualueen muita kyttji?";
$lang['textfaq11'] = "Kuinka aloitan uuden viestiketjun?";
$lang['textfaq12'] = "Miten vastaan viestiin?";
$lang['textfaq13'] = "Voinko poistaa viestej?";
$lang['textfaq14'] = "Voinko muokata viestej?";
$lang['textfaq15'] = "Voiko viesteihin list liitteit tai kuvia?";
$lang['textfaq16'] = "Miten kirjaudun ulos?";
$lang['textfaq17'] = "Mit hymit ovat?";
$lang['textfaq18'] = "Kuinka voin nest tai luoda nestyksen?";
$lang['textfaq19'] = "Mit BB-koodi on?";
$lang['textfaq2'] = "Kyttk keskustelualue evsteit?";
$lang['textfaq20'] = "Psenk valvojaksi?";
$lang['textfaq21'] = "Mit kyttjtasot ovat?";
$lang['textfaq3'] = "Miten lisn allekirjoituksen?";
$lang['textfaq4'] = "Voinko keskustelukuvakkeen nimeni viereen?";
$lang['textfaq5'] = "Olen unohtanut salasanani, miten saan sen selville?";
$lang['textfaq6'] = "Mik on yksityisviesti?";
$lang['textfaq7'] = "Miten keskustelualueelle kirjaudutaan?";
$lang['textfaq8'] = "Miten voin etsi viestej?";
$lang['textfaq9'] = "Miten lhetn yksityisen viestin toiselle kyttjlle?";
$lang['textfaqans1'] = "Tm riippuu keskustelualueen asetuksista. Yllpitj voi muuttaa asetuksia siten, ett kyttjn tulee rekisterity voidakseen kirjoittaa viestej. Kyttjn tytyy silloin olla rekisteritynyt voidakseen aloittaa viestiketjuja tai vastatakseen keskustelualueella jo oleviin viestiketjuihin. Voit rekisterity <B><a href='member.php?action=reg'>tst</a></B>.<br /><br />Suosittelemme, ett rekisteridyt sallien shkpostiviestit yllpidolta.";
$lang['textfaqans10'] = "Voit selata keskustelualueen kyttji painamalla <B><a href=\"misc.php?action=list\">kyttjluettelo</a></B>-linkki ylvalikossa.";
$lang['textfaqans11'] = "Ollessasi viestiketjuluettelossa tai jossain muussa viestiketjussa, osoita 'Uusi viestiketju' linkki, jolloin lhetyslomake avautuu. Tyt kyttjtunnustiedot (ellet ole jo kirjautunut), viestiketju ja viesti, ja osoita \"Uusi viestiketju\"-linkki. Tarkista kuitenkin ensin, ettei kukaan ole tehnyt jo viestiketjua samasta aiheesta.";
$lang['textfaqans12'] = "Vastaaminen tapahtuu samalla tavalla kuin uuden viestiketjun avaaminen, viestiketjun johon vastaat tulee olla avattuna. Osoitat vain 'vastaa' linkin 'uusi viestiketju' asemasta.";
$lang['textfaqans13'] = "Voit muokata omia viestejsi osoittamalla 'Muokkaa' nappia joka sijaitsee viestin alareunassa. Valvojat voivat muokata tarvittaessa mys muiden viestej. Yllpito voi poistaa tarvittaessa viestien muokkauksen kytst.";
$lang['textfaqans14'] = "Kyll, osoita 'Muokkaa' nappia viestisssi, rastita kohta 'Poista tm viesti.' ja osoita 'Muokkaa viesti'. Viesti ei voi poistaa, jos se on viestiketjun ensimminen viesti.";
$lang['textfaqans15'] = "Kyll. Mikli yllpito on sen sallinut, voit list liitetidostoja viesteihisi. Liitetiedoston koon tulee olla alle 100 kilotavua. Voit list liitetiedoston joko uuteen viestiketjuun tai vastausviestiin.";
$lang['textfaqans16'] = "Hymit tai mielialakuvat ovat pieni kuvakkeita joilla voidaan viestitt tuntemuksia kyttmll lyhytt koodia, esim. <b>:)</b> tarkoittaa iloista, <b>:(</b> surullista. l kyt liikaa hymiit, ne voivat muuttaa viestisi huonosti luettavaksi. Valvojat voivat muuttaa hymiit tai poistaa ne kokonaan kytst. Mys isojen kirjaimien kytt eli huutamista tulisi vltt <b>:)</b>.<br /><br />Tss luettelo kytettviss olevista hymiist<br />";
$lang['textfaqans17'] = "nestyksen luonti on helppoa. Kun luot uuden viestiketjun (tai muokkaat viestiketjun ensimmist viesti) nkyviss pitisi olla \"Luo nestys\" linkki keskustelualueluettelon ylreunassa (mikli yllpito on sallinut sen). Anna 2-10 nestysvaihtoehtoa, yksi kullekin riville. Voit nest vain kerran joten et voi muuttaa mieltsi nestyksen jlkeen.";
$lang['textfaqans19'] = "Useimmiten vastaus on kielteinen, mutta voithan toki kysy yllpidolta.";
$lang['textfaqans2'] = "Kyll. Keskustelualue kytt evsteit (cookies). Niihin tallennetaan kirjautumistietosi, viimeisin vierailusi, ja tieto lukemistasi viestiketjuista. Tiedot tallennetaan jotta nkisit mihin viestiketjuihin on vastattu ja ettei sinun tarvitsisi sytt kyttjtunnustasi aina kun kirjoitat uuden viestin.<br /><br />Evste poistetaan tietokoneestasi <B><a href=\"misc.php?action=logout\">kirjautuessasi ulos</a></B>.";
$lang['textfaqans21'] = "Voit kirjautua ulos keskustelualueelta osoittamalla <B><a href=\"misc.php?action=logout\">Kirjaudu ulos</a></B> linkki ja prosessissa kirjautumistietosi poistetaan tietokoneeseesi tallennetusta evsteest, ja siirryt automaattisesti kyttmn vieras tili.";
$lang['textfaqans3'] = "Voit list allekirjoituksen viesteihisi kirjautumalla keskustelualueelle ja siirtymll <B><a href=\"memcp.php\">profiiliisi</a></B>. Voit kirjoittaa haluamasi allekirjoituksen kenttn \"Allekirjoitus\".<br /><br />Voit mys tehostaa allekirjoitustasi BB- ja HTML-koodilla mikli yllpito on sallinut niiden kytn.";
$lang['textfaqans4'] = "Keskustelukuvake lytyy mys <B><a href=\"memcp.php\">profiilistasi</a></B>. Muokkaamalla profiilia lydt kentn \"Keskustelukuvakkeen osoite\" johon voit list internet-osoitteen haluamaasi kuvatiedostoon. Tarkista yllpidolta mink kokoiset keskustelukuvakkeet ovat sallittuja, normaalisti kuvan suurin sallittu koko on 65x65 kuvapistett. Et voi linkitt kuvia suoraan omalta tietokoneellasi (ellei se ole julkisesti kytss oleva palvelin) eik kuva saa vaatia kirjautumista (esim. Hotmail- tai Yahoo-shkpostit, salasanalla suojatut sivut, jne). Yllpito voi mys tarvittaessa est keskustelukuvakkeiden kytn.";
$lang['textfaqans5'] = "Jos unohdit salasanasi, sellainen lhetetn shkpostiisi kun annat kyttjtunnuksesi ja salasanasi <B><a href=\"misc.php?action=lostpw\">salasanan palautus</a></B>-sivulle.";
$lang['textfaqans6'] = "Yksityisviestit ovat yksinkertainen viestintjrjestelm, jolla voidaan lhett viestej keskustelualueen kyttjien vlill. Voit tarkistaa omat viestisi <B><a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">tlt</a></B> tai <B><a href=\"memcp.php\">profiilistasi</a></B>.<br /><br />Toiminto voidaan tarvittaessa vliaikaisesti sulkea yllpidon toimesta.";
$lang['textfaqans7'] = "Sivun yllaidassa on 'Kirjaudu'-painike, joka johtaa kirjautumissivulle. Sivulla voit sytt kyttjtunnuksesi ja salasanasi sek painamalla kirjautumisnappia.";
$lang['textfaqans8'] = "Hakutoiminnolla voi etsi viestej niiden sislln perusteella. <B><a href=\"misc.php?action=search\">Etsintsivu</a></B> lytyy sivun ylreunasta. Voit alasvetovalikoista rajoittaa haun etsimn viestej vain haluamiltasi keskustelualueilta.<br /><br />";
$lang['textfaqans9'] = "Osoittamalla linkki <B><a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">Yksityisviestit</a></B>, voit avata pienen ponnahdusikkunan, jonka ylreunasta lydt 'Lhet yksityisviesti' linkin. Syt toisen kyttjn nimi 'Vastaanottaja'-kenttn, lis otsikko, viesti ja paina 'Lhet' linkki.";
$lang['textfaqextra'] = "Ekstrat";
$lang['textfaqstatus'] = "Ohjeet";
$lang['textfavorites'] = "Suosikit";
$lang['textfeb'] = "Helmikuu";
$lang['textfilename'] = "Tiedoston nimi";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Tiedoston koko";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Korjaa viime viestit";
$lang['textfixmemposts'] = "Korjaa kyttjien viestitilastot";
$lang['textfixmoods'] = "Nollaa tyhjt mielialat";
$lang['textfixoattachments'] = "Korjaa orvot liitetiedostot";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Korjaa orvot viestiketjut";
$lang['textfixposts'] = "Korjaa keskustelualueiden tilastot";
$lang['textfixthread'] = "Korjaa viestiketjujen tilastot";
$lang['textflood'] = "Minimi viestien vliaika sekunteina (roskaviestiesto)";
$lang['textfolders'] = "Hakemistot";
$lang['textfont'] = "Kirjasin";
$lang['textforum'] = "Keskustelualue";
$lang['textforumname'] = "Keskustelualueen nimi";
$lang['textforumopts'] = "Keskustelualueiden asetukset";
$lang['textforums'] = "Keskustelualueet";
$lang['textforumupdate'] = "Keskustelualueet pivitetty.";
$lang['textforward'] = "Vlit";
$lang['textforwardu2utoemail'] = "Lhet omaan shkpostiini";
$lang['textfrom'] = "Lhettj";
$lang['textfwd'] = "Vlit";
$lang['textgetip'] = "Etsi IP-osoite";
$lang['textgetnews'] = "Vastaanota yllpidon uutiskirjeet";
$lang['textgo'] = "Nyt tulokset";
$lang['textguest1'] = "Vierailija";
$lang['textguests'] = "vierailijaa";
$lang['textheader'] = "Otsikon vri";
$lang['textheadertext'] = "Otsikon tekstin vri";
$lang['texthemename'] = "Teeman nimi";
$lang['texthidepriv'] = "Ktke yksityiset keskustelualueet muilta kyttjilt";
$lang['texthmem'] = 'Nkymttmt';
$lang['texthmems'] = 'nkymtnt kyttj';
$lang['texthottopic'] = "Suosittuun viestiketjuun vaadittava vastausmr";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML";
$lang['texticon'] = "Kuvake";
$lang['texticq'] = "ICQ";
$lang['textillegalquery'] = "Kyttmsi kysely ei ole sallittu.";
$lang['textimgcode'] = "IMG-tagi";
$lang['textimgcodeis'] = "[img]-tagit";
$lang['textimporttheme'] = "Tuo teema";
$lang['textinforum'] = "Keskustelualueella ";
$lang['textinthread'] = "Viestiketjussa ";
$lang['textinvisible'] = "Selaa keskustelualuetta nkymttmn";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP-osoite";
$lang['textipban'] = "Torjutut IP-osoitteet";
$lang['textipresolve'] = "DNS-osoite";
$lang['textipupdate'] = "Torjutut IP-osoitteet pivitetty.";
$lang['textjan'] = "Tammikuu";
$lang['textjul'] = "Heinkuu";
$lang['textjun'] = "Keskuu";
$lang['textlanguage'] = "Kieli";
$lang['textlastpost'] = "Uusin viesti";
$lang['textlatestfavs'] = "Suosikkien viisi uusinta viesti";
$lang['textlatestu2us'] = "15 viimeisint yksityisviesti";
$lang['textlfrom'] = "Kirjoitettu";
$lang['textlink'] = "Linkin Vri";
$lang['textlist'] = "luettelo";
$lang['textlocation'] = "Sijainti";
$lang['textloggedinas'] = "Kirjautuneena nimell";
$lang['textlogin'] = "Kirjaudu";
$lang['textlogin_incorrect'] = "Kirjautumistiedot eivt kelpaa";
$lang['textlogout'] = "Kirjaudu ulos";
$lang['textlogsdump'] = "Tyhjenn Logit";
$lang['textlostpw'] = "Salasanan palautus";
$lang['textlostpwnote'] = "Anna <strong>kyttjtunnuksesi</strong> ja <strong>shkpostiosoitteesi</strong> niin saat uuden salasanan shkpostiisi.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Kansioiden hallinta";
$lang['textmar'] = "Maaliskuu";
$lang['textmarkedunread'] = "Yksityisviesti merkitty lukemattomiksi.";
$lang['textmay'] = "Toukokuu";
$lang['textmem'] = "Kyttj";
$lang['textmemberlist'] = "Kyttjluettelo";
$lang['textmembers'] = "Kyttjt";
$lang['textmemberstoday'] = " kyttjt jotka ovat vierailleet sivulla tnn";
$lang['textmembersupdate'] = "Kyttjt pivitetty.";
$lang['textmembertoday'] = " kyttj on vieraillut sivulla jo tnn ";
$lang['textmemliststatus'] = "Kyttjluettelo";
$lang['textmergethread'] = "Yhdist Viestiketju";
$lang['textmesperday'] = "viesti pivss";
$lang['textmessage'] = "Viesti";
$lang['textminilogout'] = "<small>[<a href=\"misc.php?action=logout\">Kirjaudu ulos</a>]</span>";
$lang['textmod'] = "Valvoja";
$lang['textmodby'] = "Keskustelualueen valvojat";
$lang['textmoderator'] = "Valvoja";
$lang['textmodlogs'] = 'Valvojien lokitiedostot';
$lang['textmods'] = "Valvojat";
$lang['textmodupdate'] = "Valvojat pivitetty.";
$lang['textmoreopts'] = "Lis vaihtoehtoja...";
$lang['textmovemethod'] = "Siirtomenetelm";
$lang['textmovemethod1'] = "Siirr viestiketju";
$lang['textmovemethod2'] = "Siirr viestiketju ja lis linkki viestin paikalle";
$lang['textmovesucc'] = "Yksityisviestien siirto onnistui.";
$lang['textmoveto'] = "Siirr viestiketju";
$lang['textmpp'] = "Kyttji sivulla";
$lang['textmsn'] = "Messenger";
$lang['textmyhome'] = "Kotisivu";
$lang['textnever'] = "Ei tiedossa";
$lang['textnewcode'] = "Uusi";
$lang['textnewforum'] = "Uusi keskustelualue";
$lang['textnewgroup'] = "Uusi alueluokka";
$lang['textnewip'] = "Lis torjuttava IP-osoite";
$lang['textnewmember'] = 'Ilmoitus uudesta kyttjst';
$lang['textnewmember2'] = 'Uusi kyttj on rekisteritynyt keskustelualueelle. Tm ilmoitus lhetettiin koska asetus "Ilmoita yllpitjille uusista rekisterinneist"-palvelu on kytssa. Ellet halua nit ilmoituksia, poista asetus kytsta.';
$lang['textnewpassword'] = "Uusi salasana";
$lang['textnewpicon'] = "Uusi viestikuvake";
$lang['textnewpoll'] = "Uusi nestys";
$lang['textnewrank'] = "Uusi taso";
$lang['textnewsletter'] = "Uutiskirje";
$lang['textnewsmilie'] = "Uusi hymi";
$lang['textnewsubf'] = "Uusi alikeskustelualue";
$lang['textnewtheme'] = "Uusi teema";
$lang['textnewu2ubody'] = "on lhettnyt sinulle yksityisviestin -keskustelualueelta.\nVoit est nm ilmoitukset kirjautumalla kyttjien hallintaan.\n\nVoit lukea yksityisviestit siirtymll\n\n";
$lang['textnewu2uemail'] = "Sinulle on uusi yksityisviesti";
$lang['textno'] = "Ei";
$lang['textnoaction'] = "Valitettavasti et ole oikeutettu suorittamaan tt toimenpidett";
$lang['textnocat'] = "- Ei alueluokkaa -";
$lang['textnofolder'] = "Kansiota ei valittu";
$lang['textnoforum'] = "Valitsemaasi keskustelualuetta ei ole.";
$lang['textnoforumsexist'] = "Aluetta ei ole.";
$lang['textnoguestposting'] = "Tll keskustelualueella ei voi lhett viestej nimettmn. Sinun tulee <a href='member.php?action=reg'>rekisterity</a> ennen jatkamista.";
$lang['textnomur'] = 'Lhtev yksityisviesti ei voi merkit lukemattomaksi';
$lang['textnone'] = "Tyhj";
$lang['textnonechosen'] = "Ei valittuja viestej.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Yhtn viesti ei ole viel lhetetty.";
$lang['textnosub'] = "Ei otsikkoa";
$lang['textnosubject'] = "Otsikko puuttuu. Palaa takaisin ja yrit uudelleen";
$lang['textnothread'] = "Valitsemaasi aihetta ei lydy.";
$lang['textnousername'] = "Nimi puuttuu";
$lang['textnov'] = "Marraskuu";
$lang['textoct'] = "Lokakuu";
$lang['textoff'] = "Ei kytss";
$lang['textoffline'] = "Poissa";
$lang['textoftotposts'] = "kaikista viesteist";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "Kytss";
$lang['textonline'] = "Keskustelualueella";
$lang['textopenthread'] = "Avaa viestiketju";
$lang['textoptions'] = "Valinnat";
$lang['textor'] = "tai";
$lang['textorder'] = "Jrjestys";
$lang['textpages'] = "Sivut";
$lang['textpassword'] = "Salasana";
$lang['textpasswordcf'] = "Vahvista salasana";
$lang['textpendinglogin'] = "Odottaa ensimmist kirjautumista";
$lang['textpermission1'] = "Normaali";
$lang['textpermission2'] = "Yllpitj";
$lang['textpermission3'] = "Yllpitj tai valvoja";
$lang['textpermission41'] = "Ei viestej";
$lang['textpermission42'] = "Ei luettu";
$lang['textpersonalfeat'] = "Omat asetukset";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Valitse kansio";
$lang['textpoll'] = "nestys";
$lang['textpost'] = "Viesti";
$lang['textpostnew'] = "Aloita uusi viestiketju";
$lang['textpostnum'] = "Viestien mr";
$lang['textposton'] = "lhetetty";
$lang['textpostread'] = "Viestien lukeminen ja lhettminen";
$lang['textpostreply'] = "Vastaa";
$lang['textposts'] = "Viestit";
$lang['textpowered'] = "Kytss XMB";
$lang['textppp'] = "Viestej sivulla";
$lang['textpreview'] = "Esikatsele viesti";
$lang['textpreviewu2u'] = "Esikatsele yksityisviesti";
$lang['textprintver'] = "Tulostettava versio";
$lang['textprofforumma'] = "Aktiivisin alueella";
$lang['textproflastpost'] = "Uusin viesti";
$lang['textprofor'] = "Profiili";
$lang['textprune'] = "Karsinta";
$lang['textprunethread'] = "Karsi viestiketjua";
$lang['textpw1'] = "Kyttjtunnus tai salasana ei kelpaa.";
$lang['textpw2'] = "Palaa takaisin ja yrit uudelleen.";
$lang['textpwincorrect'] = 'Vr salasanan';
$lang['textquote'] = "Lainaus";
$lang['textre'] = "Re";
$lang['textread'] = "Luettu";
$lang['textreason'] = "Voit tll lomakkeella ilmoittaa yllpidolle sntrikkomuksista tai kielletyst toiminnasta. Tekemll nin autat meit pitmn keskustelualuetta mukavana paikkana jossa voi vierailla.<br />Kiitoksia.<br /><br /> <b>Huomaa:</b> Tt lomaketta ei pid kytt ilmoittamiseen siit ettet ole saanut vastauksia viestiisi.";
$lang['textregdate'] = "Rekisterintipiv";
$lang['textreggedonly'] = "Salli viestien lukeminen vain rekisterityneille";
$lang['textregister'] = "Rekisteridy";
$lang['textregistered'] = "Rekisteritynyt";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Vastauksia";
$lang['textreply'] = "Vastaa viestiin";
$lang['textreplytrash'] = "Vastaa ja poista";
$lang['textreportpost'] = "Raportoi viesti";
$lang['textrestoredeftemps'] = "Palauta Kaikki";
$lang['textretypepw'] = "Salasana Uudestaan";
$lang['textsaveog'] = "Tallenna lhetettvt yksityisviestit lhetetyt-kansioon";
$lang['textsaveu2u'] = "Tallenna yksityisviesti";
$lang['textsearch'] = "Etsi";
$lang['textsearchfor'] = "Etsi";
$lang['textsearchstatus'] = "Hakutoiminto";
$lang['textseconds'] = "sekunnissa";
$lang['textselectu2u'] = "Valitse";
$lang['textsendadmin'] = "Yllpitjt";
$lang['textsendall'] = "Rekisterityneet";
$lang['textsendmod'] = "Valvojat";
$lang['textsendstaff'] = "Kaikki yllpitjt";
$lang['textsendsupermod'] = "Pvalvojat";
$lang['textsendto'] = "Vastaanottaja";
$lang['textsendu2u'] = "Lhet yksityisviesti";
$lang['textsendvia'] = "Lhet kytten";
$lang['textsent'] = "Lhetetty";
$lang['textsep'] = "Syyskuu";
$lang['textserverload'] = "Palvelimen Kuorma:";
$lang['textsettings'] = "Asetukset";
$lang['textsettingsupdate'] = "Asetukset pivitetty.";
$lang['textshowemail'] = "Nyt shkpostiosoite kaikille (mys roskapostittajille)";
$lang['textsig'] = "Allekirjoitus";
$lang['textsite'] = "Kotisivu";
$lang['textsitename'] = "Sivuston nimi";
$lang['textsiteurl'] = "Sivuston osoite (URL)";
$lang['textsmiliecode'] = "Koodi";
$lang['textsmiliefile'] = "Tiedosto";
$lang['textsmilies'] = "Hymit";
$lang['textsmiliesare'] = "Hymit";
$lang['textsortby'] = "Lajittelujrjestys";
$lang['textspace'] = "Taulukon rivivli";
$lang['textsplitthread'] = "Jaa viestiketju";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Etsi shkpostiosoite';
$lang['textsrchip'] = 'Etsi IP-osoite';
$lang['textsrchuname'] = "Kirjoittaja";
$lang['textsrchusr'] = "Etsi kyttj";
$lang['textstars'] = "Thdet";
$lang['textstats'] = "Tilastot";
$lang['textstatsstatus'] = "Tilastot";
$lang['textstatus'] = "Kyttjtaso ja keskustelukuvake";
$lang['textsubbody'] = "on vastannut tilaamaasi viestiketjuun.\nLopeta tiedotteiden vastaanottaminen kirjautumalla hallintapaneeliin.\n\nVoit vierailla viestiketjussa menemll\n\n";
$lang['textsubforums'] = "Alifoorumit:";
$lang['textsubject'] = "Otsikko";
$lang['textsubmit'] = "Lhet";
$lang['textsubmitchanges'] = "Suorita";
$lang['textsubscribe'] = "Tilaa";
$lang['textsubscriptions'] = "Tilaukset";
$lang['textsubsubject'] = "$bbname - Uusi vastaus tilaamaasi viestiketjuun";
$lang['textsupermod'] = "Pvalvoja";
$lang['texttabletext'] = "Taulukon Tekstin Vri";
$lang['texttext'] = "Tekstin Vri";
$lang['texttheme'] = "Teema";
$lang['textthemefile'] = "XMB-teematiedosto<br /><small>(Tiedoston on oltava kelvollinen)</span>";
$lang['textthemeimportfail'] = "Teemaa ei voitu tuoda.";
$lang['textthemeimportsuccess'] = "Teeman tuonti onnistui.";
$lang['textthemename'] = "Teeman Nimi";
$lang['texttime'] = "";
$lang['texttimeformat'] = "Ajan nyttmuoto";
$lang['textto'] = "Vastaanottaja";
$lang['texttodaystatus'] = "Pivn viestit";
$lang['texttop'] = "Yltaulukon vri anna heksakoodi tai kuvan nimi";
$lang['texttopicreview'] = "Viestin esikatselu";
$lang['texttopics'] = "Ketjut";
$lang['texttopthread'] = "Nosta viestiketju";
$lang['texttpp'] = "Viestiketjuja sivulla";
$lang['texttrashemptied'] = "Poistetut-kansio tyhjennetty";
$lang['textu2u'] = "Yksityisviesti";
$lang['textu2uaddressbook'] = "Osoitekirja";
$lang['textu2udrafts'] = "Vedokset";
$lang['textu2ufolder'] = "Kansio";
$lang['textu2uinbox'] = "Saapuneet";
$lang['textu2uincoming'] = "Saapuneet yksityisviestit";
$lang['textu2umarkunread'] = "Merkitse viesti lukemattomaksi";
$lang['textu2umessenger'] = "Yksityisviestit";
$lang['textu2umoveto'] = "Siirr";
$lang['textu2unonefound'] = "Yksityisviestej ei lytynyt.";
$lang['textu2unotsent'] = "Tt viesti ei ole lhetetty";
$lang['textu2uoptions'] = "Valinnat";
$lang['textu2uoutbox'] = "Lhetetyt";
$lang['textu2uoutgoing'] = "Lhetetyt yksityisviestit";
$lang['textu2uprevsaved'] = "Tallennetut yksityisviestit";
$lang['textu2usavedon'] = "Tallennettu";
$lang['textu2utoemail'] = "Olet pyytnyt seuraavat yksityisviestit";
$lang['textu2utoemailsent'] = "Yksityisviesti on lhetetty shkpostiisi.";
$lang['textu2utrash'] = "Poistetut";
$lang['textunbanip'] = "Poista IP mustalta listalta";
$lang['textunread'] = "Ei Luettu";
$lang['textunregistered'] = "Rekisterimtn";
$lang['textuntopthread'] = "Pudota viestiketju";
$lang['textupgrade'] = "Pivit";
$lang['textuseboa'] = "Kuinka kytn keskustelualuetta";
$lang['textusedefault'] = "--Kyt oletusta--";
$lang['textuseoldu2u'] = "Kyt vanhaa yksityisviesti-ulkoasua?";
$lang['textusercp'] = "Profiili";
$lang['textuserlist'] = "Sallittujen kyttjien luettelo (erota nimet pilkulla)";
$lang['textuserman'] = "Perustietoa";
$lang['textusername'] = "Kyttjtunnus";
$lang['textuserranks'] = "Kyttjtasot";
$lang['textusesig'] = "Kyt allekirjoitusta?";
$lang['textviewpro'] = "Nyt profiili";
$lang['textviews'] = "Katseluja";
$lang['textvote'] = "nest";
$lang['textwidth'] = "Taulukon leveys";
$lang['textwithstatus'] = "tm tilanne";
$lang['textyahoo'] = "Yahoo";
$lang['textyes'] = "Kyll";
$lang['textyesip'] = "Kyttjn IP-osoite";
$lang['textyourpw'] = "Kirjautumistietosi";
$lang['textyourpwis'] = "Tm on jrjestelmn automaattisesti luoma shkpostiviesti. Joku, mahdollisesti sin, on pyytnyt uutta salasanaa shkpostin vlityksell, tarvittavat tiedot alla.";
$lang['themes'] = "Teemat";
$lang['themeupdate'] = "Teema pivitetty.";
$lang['theme_already_exists'] = "Teema tll nimell on jo olemassa.";
$lang['threads'] = 'Threads';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Uutistikkerin sislt";
$lang['tickername'] = "Uutiset ja tiedotteet";
$lang['timemsg'] = "Ksitelty";
$lang['timezone1'] = "(GMT -12:00) Lntinen kansainvlinen pivmrraja";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Keski-Atlanti, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azorit, Kap Verde";
$lang['timezone14'] = "(GMT) Greenwichin aika, Dublin, Edinburgh, Lissabon, Lontoo";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berliini, Bern, Rooma, Tukholma, Wien";
$lang['timezone16'] = "(GMT +2:00) Ateena, Bukarest, Istanbul, Helsinki, Kaliningrad, Etel-Afrikka";
$lang['timezone17'] = "(GMT +3:00) Bagdad, Riyadh, Moskova, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Teheran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat";
$lang['timezone2'] = "(GMT -11:00) Midwaysaaret, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Kalkutta, Chennai, Mumbai, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Katmandu";
$lang['timezone24'] = "(GMT +6:00) Alma-Ata, Novosibirsk, Astana, Dhaka";
$lang['timezone25'] = "(GMT +6:30) Yangon (Rangoon)";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Peking, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Soul, Tokio, Jakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Havaiji";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, Salomonsaaret, Uusi-Kaledonia";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fidzi, Kamchatka, Marshallinsaaret";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Tyynenmeren normaaliaika (USA ja Kanada), Tijuana, Baja California";
$lang['timezone6'] = "(GMT -7:00) Kalliovuorten normaaliaika (USA ja Kanada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Keskinen normaaliaika (USA ja Kanada), Mexico City, Keski-Amerikka";
$lang['timezone8'] = "(GMT -5:00) Itinen normaaliaika (USA ja Kanada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantin normaaliaika (Kanada), Caracas, La Paz, Santiago";
$lang['tocont'] = "jatkaa.";
$lang['todaydays'] = "pivn ajalta";
$lang['todaygo'] = "Nyt";
$lang['todayshow'] = "Nyt aiheet viimeisen";
$lang['tools'] = 'Tykalut';
$lang['tool_completed'] = "Tehtv suoritettu.";
$lang['tool_forumtotal'] = 'Tilastot korjattu';
$lang['tool_lastpost'] = 'Viime viestit korjattu';
$lang['tool_logs'] = 'Logit Tyhjennetty';
$lang['tool_mempost'] = 'Kyttjien viestitilastot korjattu';
$lang['tool_mood'] = 'Mielialat pivitetty';
$lang['tool_threadtotal'] = 'Viestiketjujen tilastot korjattu';
$lang['tool_u2u'] = 'Yksityisviestit poistettu';
$lang['tool_whosonline'] = 'Vierailijatilasto nollattu';
$lang['too_few_pollopts'] = "nestysvaihtoehtoja tulee olla vhintn kaksi.";
$lang['topmsgques'] = "Nosta viestiketju";
$lang['toppedpost'] = "Viestiketju on nostettu";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Viestiketju nostettu tai pudotettu. Palataan viestiketjuun.";
$lang['topuntop'] = "Nosta";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Oikeutesi eivt riit tmn toiminnon suorittamiseen.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Vastaanottaja ei hyvksy yksityisviestejsi.";
$lang['u2udump'] = "Poista kaikki yksityisviestit";
$lang['u2udump_confirm'] = 'Haluatko varmasti poistaa kaikki yksityisviestit?';
$lang['u2uempty'] = 'Viesti on tyhj';
$lang['u2umsgempty'] = 'The U2U you are trying to send is empty.';
$lang['u2unotloggedin'] = "Kyttksesi yksityisviestej sinun tulee kirjautua.";
$lang['u2uquota'] = "Yksityisvestikiinti";
$lang['u2ureachedquota'] = "Viestikiinti on tynn. Poista viestej laatikostasi.";
$lang['u2ureadstatus'] = "Tila";
$lang['uncheckall'] = "Poista kaikkien valinta";
$lang['upgrade'] = "Syt SQL-komento alle";
$lang['upgradenote'] = "Note: \$table_something is automatically substituted by xmb with the real table name (eg xmb_something), you do not have to do this yourself (you can though!).";
$lang['upgraderesults'] = "Tietokantakyselyn tulokset";
$lang['upgradesuccess'] = "Pivitys onnistui.";
$lang['uploadinstead'] = "&nbsp;Lhet vaihtoehtoisesti tm tiedosto.";
$lang['usercpeditpromsg'] = "Profiilin muokkaus onnistui, palataan hallintapaneeliin";
$lang['userip'] = "Etsi kyttjt, joiden IP-osoite on";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Kyttjtunnuksen tulee olla vhintn 3 ja enintn 32 merkki pitk.";
$lang['userprofilemood'] = "Mieliala";
$lang['verificationnote'] = "Ole hyv ja kirjoita teksti joka esiintyy kuvassa kuvan alla olevaan tekstikenttn. Tll pyritn estmn automaattiset spmmibotit.";
$lang['viaemail'] = 'Shkpostilla';
$lang['viau2u'] = 'Yksityisviestill';
$lang['view'] = 'View';
$lang['viewcompleteinbox'] = "Selaa koko postilaatikkoa";
$lang['viewresults'] = "Nyt tulokset";
$lang['votemsg'] = "nesi on huomioitu. Palataan viestiketjuun.";
$lang['welcomelogout'] = "[kirjaudu ulos]";
$lang['welcomeunreg'] = "Keskustelualueiden lukeminen voi olla mahdollista kirjautumatta, mutta kyttjtietojen kyttminen vaatii kirjautumisen.";
$lang['welcomeunregnotify'] = "Et ole rekisteritynyt tai kirjautunut";
$lang['what_tickerdelay'] = "Uutistikkerin viive (millisekuntia)";
$lang['what_tickerstatus'] = "Uutistikkeri";
$lang['whocanpost'] = "Kuka Voi Kirjoittaa?";
$lang['whocanpost11'] = "Kaikki kyttjt voivat aloittaa uuden aiheen";
$lang['whocanpost12'] = "<strong>Yllpitjt</strong> voivat aloittaa uuden aiheen";
$lang['whocanpost13'] = "<strong>Yllpitjt ja Valvojat voivat aloittaa uuden aiheen</strong>";
$lang['whocanpost14'] = "Uudet aiheet ei sallittuja";
$lang['whocanpost21'] = "kaikki kyttjt voivat vastata.";
$lang['whocanpost22'] = "Yllpitjt voivat vastata.";
$lang['whocanpost23'] = "Yllpitjt ja Valvojat voivat vastata.";
$lang['whocanpost24'] = "vastaukset ei sallittuja.";
$lang['whoodump_confirm'] = "Haluatko varmasti nollata keskustelualueen tilastot?";
$lang['whosoneval'] = "Keskustelualueella on nyt \$guestn, \$membern ja \$hiddenn";
$lang['whosonline'] = "Keskustelijat";
$lang['whosonlinetoday'] = "Viimeisimmt vierailijat";
$lang['whosonline_on'] = "Keit on keskustelualueella";
$lang['whoview'] = "Kuka Voi Katsoa Tt Keskustelualuetta?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "XMB-ryhm";
