<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Hungarian';

// Meta Data
$lang['charset'] = 'ISO-8859-2';
$lang['iso639'] = 'hu';
$lang['language'] = 'Magyar';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Cm:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Az ra tlltshoz ide kell bernod a kvnt eltrst. Pl: Az 5 percel val elre lltshoz 5, 7 perccel val htra lltshoz -7 a berand szm.";
$lang['addtoaddresses'] = "Add hozz a cm listhoz";
$lang['addtobuddies'] = "Add hozz a bartok listjhoz";
$lang['add_buddy'] = "Cmek hozzadsa";
$lang['adminemail'] = "Adminisztrtor E-Mail cme:";
$lang['adminoption'] = "Adminisztrcis lehetsgek:";
$lang['adminprofilechange'] = "Gratullunk. A felhasznl belltsainak mdostsa sikerlt!";
$lang['adminverifyemail'] = "Felhasznli E-Mail cm ellenrzse";
$lang['admin_edituseraccount'] = "Adatmdosts";
$lang['admin_main_settings1'] = "A frumok kzs belltsai";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Alap belltsok";
$lang['admin_main_settings3'] = "Modulok";
$lang['admin_main_settings4'] = "Kozmetikai lehetsgek";
$lang['admin_main_settings5'] = "Felhasznli belltsok";
$lang['admin_main_settings6'] = "Egyb";
$lang['admin_main_settings7'] = 'Captcha kp belltsok';
$lang['admin_main_settings8'] = 'File Attachment Settings';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "A felhasznl frum azonostjnak tnevezse sikertelen! A frum aznost vagy nem ltezik vagy pedig tbb mint egy felhasznl hasznlja ezt az azonostt.";
$lang['admin_rename_success'] = "A frum azonost tnevezse sikerlt.";
$lang['admin_rename_txt'] = "Frum azonost tnevezse";
$lang['admin_rename_userfrom'] = "Errl: ";
$lang['admin_rename_userto'] = "Erre: ";
$lang['admin_rename_warn_self'] = "FIGYELEM: Mivel megvltoztattad a sajt frum azonostdat, ezrt most kilptetnk a frumbl. A visszalpshez hasznld az j felhasznli azonostdat a (rgi) jelszval.";
$lang['allowrankedit'] = "Felhasznli rangok megvltoztatsa engedlyezett?<br />";
$lang['alreadyreg'] = "Sajnlom de ez a Frum azonost vagy E-Mail cm mr foglalt. Krlek vlassz msikat.";
$lang['alreadyvoted'] = 'Sajnlom de Te mr szavaztl egyszer!';
$lang['altadmintools'] = "Adminisztratv belltsok";
$lang['altavatar'] = "Kpms";
$lang['altboardlogo'] = 'Az frumok emblmja';
$lang['altclosedtopic'] = "Lezrt topik";
$lang['alteditpost'] = "Hozzszls mdostsa";
$lang['alteditsettings'] = "Frum belltsok mdostsa";
$lang['altemailuser'] = "E-Mail Felhasznl";
$lang['altfaq'] = "Gyakori Krdsek";
$lang['altfindposts'] = "A felhasznl utols hozzszlsai";
$lang['altfolder'] = "Mappa";
$lang['altgetip'] = "IP cm";
$lang['althotfolder'] = "Fontos Mappa";
$lang['althotredfolder'] = "Nagyon Fontos Mappa";
$lang['altlastpost'] = "Menj az utols hozzszlshoz";
$lang['altmemberlist'] = "Felhasznlk listja";
$lang['altmsnyes'] = "Ennek a Felhasznlnak van MSN Messenger elrhetsge";
$lang['altnormalfolder'] = "Normlis Mappa";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Hangulat jel";
$lang['altpostnewthread'] = "j Topik Megnyitsa";
$lang['altquote'] = "Idzet";
$lang['altredfolder'] = "Fontos Mappa";
$lang['altreportpost'] = "Hozzszls bejelentse az adminisztrtornak";
$lang['altrules'] = "Hzirend";
$lang['altsearch'] = "Keress a frumok kztt";
$lang['altstats'] = "Frum Statisztikk";
$lang['alttodayposts'] = "Mai hozzszlsok";
$lang['alttopthread'] = "Legnpszerbb Topik";
$lang['altu2umember'] = "Privt zenet kldhet";
$lang['altviewprofile'] = "Felhasznl Profiljnak ttekintse";
$lang['altvisitsite'] = "Ltogast meg a WEB lapomat";
$lang['analyze'] = 'Tblzatok elemzse';
$lang['and'] = 's';
$lang['anystatus'] = "Brmilyen llapot";
$lang['asc'] = "Emelked sorrendben";
$lang['attachimginpost'] = "Csatolt kp:<br /><small>A csatolt kpet az zeneten bell kvnod megjelenteni?</small>";
$lang['attachmanwhereauthor'] = "Szerz:";
$lang['attachmanwheredaysold'] = "Ez az zenet ennyi napos::";
$lang['attachmanwheredlcountgreater'] = "A letltsi szmll tbb mint :";
$lang['attachmanwheredlcountsmaller'] = "A letltsi szmll kevesebb mint :";
$lang['attachmanwhereforum'] = "Frum:";
$lang['attachmanwherename'] = "Fjl nv (rszlet is elegend):";
$lang['attachmanwheresizegreater'] = "s nagyobb mint (bytes):";
$lang['attachmanwheresizesmaller'] = "s kisebb mint (bytes):";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Csatolt:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Csatoltak";
$lang['attachments_num_restored'] = "csatolt fjl helyrelltva";
$lang['attachments_num_stored'] = "csatolt fjl trolva";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Sajnlom de a fjl tl nagy.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Illeszd be az sszes hozzsszls ikont a 'smilies' mappbl";
$lang['autoinsertsmilies'] = "Illeszd be az sszes emotikont a 'smilies' mappbl";
$lang['avatar_too_big'] = "Sajnlom de a Kpmsod tl nagy! A legnagyobb engedlyezett mret: ";
$lang['aweek'] = "A mlt httl";
$lang['backto'] = "Vissza:";
$lang['backtovote'] = "Vissza a szavazshoz";
$lang['backup_tools'] = " Adat Ments &amp; Visszallts";
$lang['bademail'] = "Hibs E-Mail cm";
$lang['badinfo'] = "Rossz Frum azonost s E-Mail cm.";
$lang['badname'] = "Hibs Frum azonost";
$lang['badrcpt'] = "A cmzett nem ltezik";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "Privt zenet hasznlata s hozzszlsok kldse";
$lang['bannedmessage'] = "Sajnljuk de ki lettl tiltva a frumrl.";
$lang['banpost'] = "Hozzszlsok kldse";
$lang['banu2u'] = "Privt zenetek";
$lang['bbcodeinfo'] = "Habr a HTML kdok hasznlata a hozzszlsokban nem lehetsges, hasznlhatod az gynevezett <b>BB Kdokat</b>, ami a HTML egyszerstett vltozata.<br /><br /> [b]Szveg[/b] &nbsp; (Kvr betk)<br /><br /> [i]Szveg[/i] &nbsp; (Dlt betk)<br /><br /> [u]Szveg[/u] &nbsp; (Alhzott betk)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Link)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (Link)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-Mail Link)<br /><br /> [email=noreply@example.com]rj nekem![/email] &nbsp; (E-Mail Link)<br /><br /> [quote]Szveg[/quote] &nbsp; (Idzet)<br /><br /> [code]Szveg[/code] &nbsp; (Idzet az eredeti formtum megrzsvel)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Kp)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Kp tmretezve)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Ez piros![/color] &nbsp; (Sznes szveg)<br /><br /> [size=3]Betmret=3[/size] &nbsp; (Betmret)<br /><br /> [font=Tahoma]Bettpus=Tahoma[/font] &nbsp; (Ms bet, mint a szoksos)<br /><br /> [align=center]Kzpre igaztva[/align] &nbsp; (Igaztott szveg)<br /><br /> [list]<br /> [*]A lista els sora<br /> [*]A lista msodik sora<br /> [*]A lista harmadik sora<br /> [/list] &nbsp; (Lista)";
$lang['bbcodeoff'] = "BB Kd letiltva?";
$lang['bbcode_advmode'] = "Halad Md\\nA vlasztott BB kd automatikussan lesz beillesztve amint rkattintasz az ELKLD gombra.";
$lang['bbcode_helpmode'] = "Tanul md\\nKattints brmelyik formtum bellt gombra a funkci lersnak s a hozztartoz segtsgnek a megjelentshez.";
$lang['bbcode_help_bold'] = "Vastag bet\\nA kivlasztott szveg vastag betkkel fog megjelenni.\\nUsage: [b]Pldul gy[/b]";
$lang['bbcode_help_center'] = "Kzpre\\nA kivlasztott szveg kzpen fog megjelenni.\\nUsage: [align=center]Pldul gy[/align]";
$lang['bbcode_help_code'] = "Formzott idzet cmke\\nIdzjelben jelenti meg a referlt hozzszls szvegt mikzben megrzi annak eredeti formtumt.\\nuseful for posting code.\\nUsage: [code]This is formatted text[/code]";
$lang['bbcode_help_color'] = "Szn cmke\\nA kivlasztott szveg ilyen sznnel fog megjelenni. Brmilyen alap szn hasznlhat.\\nHasznlata: [color=red]Ez pldul egy szp piros szveg[/color]";
$lang['bbcode_help_email'] = "E-mail cmke\\ntformlja a kvnt email cmet kattinthat hyperlinkk.\\nHasznlata: [email]someone@anywhere.com[/email]\\nHasznlata: [email=someone@anywhere.com]Az email cm helyett ez jelenik meg. Pdul a nv.[/email]";
$lang['bbcode_help_font'] = "Bet tpus cmke\\nMs bettpus belltsa, mint a szoksos.\\nHasznlata: [font=helvetica]Ez egy Helvetica bettpussal megjelentett szveg";
$lang['bbcode_help_image'] = "Kp cmke\\nBeilleszti a kvnt kpet a hozzszlsba.\\nHasznlata: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Dlt bet cmke\\nA kivlasztott szveg dlt betkkel fog megjelenni.\\nHasznlata: [i]Ez egy dltbets szveg[/i]";
$lang['bbcode_help_link'] = "Hyperlink cmke\\nA WEB cmet (URL) kattinthat hyperlinkknt jelenti meg.\\nHasznlata: [url]http://www.anywhere.com[/url]\\nHasznlata: [url=http://www.anywhere.com]Az URL cm helyett ez jelenik meg. Pdul a WEB site neve.[/url]";
$lang['bbcode_help_list'] = "Lista cmke\\nAdatok listzsa ABC sorrendben, szmozva vagy sorba rendezve.\\nHasznlata: [list]\\n[*]Els ttel\\n[*]Msodik ttel\\n[*]Harmadik ttel\\n[/list]";
$lang['bbcode_help_quote'] = "Idzjel cmke\\nIdzjelben jelenti meg a referlt hozzszls szvegt.\\nUsage: [quote]Ez az idzet[/quote]";
$lang['bbcode_help_size'] = "Mret cmke\\nBelltja a szveg betmrett.\\n\\nHasznlata: A lehetsges rtkek 1-tl 6-ig terjedhetnek.\\n1 a legkisebb s 6 a legnagyobb.\\nHasznlata: '[size=4]Ez a szveg 4-es nagysgban jelentdik meg[/size]'";
$lang['bbcode_help_underline'] = "Alhzs cmke\\nA kvnt szveget alhzva jelenti meg.\\nHasznlatat: [u]Ez egy alhzott mondat[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normlis zemmd\\nPopups meghatrozsok segtenek lpsrl lpsre a klnbz BB kdok hasznlatban.";
$lang['bbcode_prompt_bold'] = "Krlek rd be a megvastagtand szveget";
$lang['bbcode_prompt_center'] = "Krlek rd be a kzpre kerl szveget.";
$lang['bbcode_prompt_code'] = "Krlek rd be az eredeti fomban megjelentend szveget.";
$lang['bbcode_prompt_color'] = "Krlek rd be a sznezve megjelentend szveget";
$lang['bbcode_prompt_email_desc'] = "Milyen nv legyen lthat? Ha resen hagyod akkor az email cm lesz megjelentve";
$lang['bbcode_prompt_email_email'] = "Milyen e-mail cm legyen hozzrendelve?";
$lang['bbcode_prompt_email_error'] = "Rossz email cmet adtl meg. Lgyszves prbld jra.";
$lang['bbcode_prompt_font'] = "Krlek rd be a kvnt szveget.";
$lang['bbcode_prompt_image'] = "Krlek add meg a beillesztend kp hyperlinkjt.";
$lang['bbcode_prompt_italic'] = "Krlek rd be a dlt betkkel megjelentend szveget.";
$lang['bbcode_prompt_link_desc'] = "Milyen megnevezs legyen lthat? Ha resen hagyod akkor az URL cm lesz megjelentve";
$lang['bbcode_prompt_link_url'] = "Krlek add meg hyperlink URL-jt.";
$lang['bbcode_prompt_link_url_error'] = "Az URL rosszul lett megadva. Krlek adj meg egy rvnyes URL-t.";
$lang['bbcode_prompt_list_end'] = "Utols sor:\\nKrlek hagyd resen hogyha tbb sort nem akarsz a listhoz adni";
$lang['bbcode_prompt_list_error'] = "HIBA!\\nA lista tpusnak lehetsges rtkei 'res' vagy 'A' vagy '1'.";
$lang['bbcode_prompt_list_item'] = "Az ltalad kivlasztott szveget elemezse megtrtnt. Szeretnd hozzadni ezt a kifejezst a listhoz?\\nMegadhatsz egy j szt is ami az elz sz utn, s a kvetkez sz eltt lesz beillesztve (a kivlasztott rszben).";
$lang['bbcode_prompt_list_start'] = "Krlek add meg a kvnt lista tpust\\n ('A' betrendes, '1' sorszmozott) Nem ktelez megadni";
$lang['bbcode_prompt_quote'] = "Krlek rd be az idzend szveget.";
$lang['bbcode_prompt_size'] = "Krlek add meg a kvnt bet mretet ";
$lang['bbcode_prompt_underline'] = "Krlek rd be az alhzand szveget.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "BB Kd automatikus hasznlata:";
$lang['bbname'] = "Frum Neve:";
$lang['beenfound'] = "a keress paramtereinek megfelel szmlt talltam:";
$lang['beginning'] = "a kezdetektl";
$lang['buddyaddedmsg'] = " hozz lett adva a cmlistdhoz. Nhny msodperc mlva tirnytunk ehhez a cmhez.";
$lang['buddyalreadyonlist'] = "mr szerepel a cmlistdon.";
$lang['buddylistupdated'] = "A cmlistdat sikeresen frisstettk, nhny msodperc mlva tirnytunk ehhez.";
$lang['buddywarnaddself'] = "Sajt magadnak a cmlisthoz val hozzadsa a jvben lehet hogy nem fog rendelkezsre llni.";
$lang['bumpthreadmsg'] = "A topikot sikeresen feljebb helyezted a listn. Most visszakerlsz a topikok listjhoz.";
$lang['byte'] = "byte";
$lang['cannotmergesamethread'] = 'Sajnlom de a topikot lehetetlen sajt magval sszefzni.';
$lang['cantsplit'] = "Ezt a topikot hozzszlsok hinya miatt nem tudod kett osztani.";
$lang['cantthreadprune'] = "Ezt a topikot nem tudod megnyesni, mivel mg senki sem vlaszolt.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = 'Kd karakterek:';
$lang['captchacodecase'] = 'Kis-nagybetu rzkeny kd:';
$lang['captchacodelength'] = 'Kd hosszsg:';
$lang['captchacodeshadow'] = 'Kd rnykols:';
$lang['captchaimagebg'] = 'Kp httr:';
$lang['captchaimagecolor'] = 'Teljes sznskla hasznlata:';
$lang['captchaimagedots'] = 'Vletlenszer pontok szma:';
$lang['captchaimagefonts'] = 'Kp(ek) bettpusa(i):';
$lang['captchaimageheight'] = 'Kp magassga:';
$lang['captchaimageinvalid'] = "Az ltalad bert kp rvnyest kd sajnos hibs. A kdot pontosan gy kell begpelni ahogy a kpen lthat.";
$lang['captchaimagelines'] = 'Vletlenszer vonalak szma:';
$lang['captchaimagemaxfont'] = 'Legnagyobb betmret:';
$lang['captchaimageminfont'] = 'Legkisebb betmret:';
$lang['captchaimagetype'] = 'Kp tpus:';
$lang['captchaimagewidth'] = 'Kp szlessge:';
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = 'Anonymous hozzszls llapota:';
$lang['captcharegstatus'] = 'Regisztrci sttusza:';
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = 'Alap llapotban engedlyezett:';
$lang['captchaverification'] = "Captcha Kp Ellenrzs";
$lang['cb_advmode'] = "Halad";
$lang['cb_fomatting'] = "Szerkesztsi Md:";
$lang['cb_helpmode'] = "Gyakran Ismtelt Krdsek";
$lang['cb_insert_bold'] = "Illeszd be a vastag bets szveget";
$lang['cb_insert_centered'] = "Illeszd be a kzpre kerl szveget";
$lang['cb_insert_code'] = "Illeszd be a kddal formatlt szveget";
$lang['cb_insert_email'] = "Illeszd be az E-mail Hyperlinket";
$lang['cb_insert_hyperlink'] = "Illeszd be a Hyperlinket";
$lang['cb_insert_image'] = "Illeszd be a kpet";
$lang['cb_insert_italics'] = "Illeszd be a dlt bets szveget";
$lang['cb_insert_list'] = "Illeszd be a listt";
$lang['cb_insert_quote'] = "Illeszd be az idzett szveget";
$lang['cb_insert_underlined'] = "Illeszd be az alhzott szveget";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normlis";
$lang['censorupdate'] = "A cenzrzott szavak listjnak frisstse sikerlt!";
$lang['checkall'] = "Vlassz ki minden zenetet";
$lang['checkspelling'] = "Ellenrizd a helyesrst";
$lang['closedmsg'] = "Sajnlom de ez a topik bezrt s j hozzszlsokat mr nem fogad.";
$lang['closemsgques'] = "Tnyleg lezrjam a topikot a hozzszls elkldse utn?";
$lang['closethreadmsg'] = "A topik bezrsa/megnyitsa megtrtnt. Most visszakerlsz a frumok listjhoz.";
$lang['complete_threadprune'] = "A topik megnyesse sikerlt. Most visszakerlsz a topikok listjhoz";
$lang['confirmDeletePosts'] = "Tnyleg ki akarod trlni ennek a felhasznlnak minden hozzszlst?. Egszen biztos hogy folytatni akarod ezt a mveletet?";
$lang['confirmDeleteUser'] = "Ennek a jellngyzetnek a kivlasztsval megkezdted a felhasznl trlst. Ha biztos vagy benn hogy trlni akarod ezt a felhasznlt akkor kattints a Mehet gombra. Ha nem vagy biztos benne akkor kattints a Mgsem gombra";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA Teljests Sttusza:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Topik msolsa";
$lang['copythreadmsg'] = "A topik msolsa megtrtnt. Most visszakerlsz az eredeti frumhoz.";
$lang['copythreadto'] = "Ide msold t a topikot";
$lang['cprestricted'] = "Tiltott NIC lista belltsa";
$lang['cpsearch'] = "Keress";
$lang['cpwodump'] = "Aktv sttusz trlse";
$lang['cp_deleteposts'] = "sszes hozzszlsainak trlse!";
$lang['cp_subscription'] = "Kldhet neked az Adminisztrtor hrlevelet?";
$lang['currentip'] = "Jelenlegi IP cmed";
$lang['dateformat'] = "Dtum formtuma (mm=hh dd=nn yyyy=)(mm/dd/yyyy, dd-mm-yyyy, stb):";
$lang['day1'] = "tegnaptl";
$lang['day100'] = "az utols 100 naptl";
$lang['day15'] = "az utols 15 naptl";
$lang['day30'] = "az utols 30 naptl";
$lang['day5'] = "az utols 5 naptl";
$lang['day60'] = "az utols 60 naptl";
$lang['daysold'] = "Nap rgi";
$lang['db_backup'] = "Adatbzis Ments";
$lang['defaultTimezoneDesc'] = "Alaprtelmezett idzna";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['deletebutton'] = "Trl";
$lang['deletecolon'] = "Trld a topikot:";
$lang['deletecurrent'] = "&nbsp;Fjl trlse.";
$lang['deletethread'] = "Topik trlse";
$lang['deletethreadmsg'] = "A topik trlse megtrtnt. Most visszakerlsz a frumok listjhoz.";
$lang['delete_all_themes'] = "Az utols stlus trlse nem lehetsges. Az frumok mkdsshez legalbb egy stlus szksges!";
$lang['desc'] = "Cskken sorrendben";
$lang['developedby'] = "Fejlesztette az";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'Pontozott' topikok:<br /><small>Akarod pontokkal jellni azokat a topikokat amihez az adott felhasznl mr hozzszlt?</small>";
$lang['doublee'] = "Engedlyezed mr ltez email cmek jra felhasznlst?";
$lang['dump_attachments'] = "Csatolt fjlok trlse";
$lang['editbuddylist'] = "Bartok listjnak mdostsa";
$lang['editedby'] = "Mdostotta...:<br /><small>Vlaszd ki az \"Igen\" belltst hogy ha a \"Mdostotta...\" zenetet meg kvnod jelenteni amikor a hozzszls mdostsra kerlt.</small>";
$lang['editpostmsg'] = "zeneted mdostsa megtrtnt. Most visszakerlsz a frumok listjhoz.";
$lang['editprofile_backtocp'] = "Visszatrs az adminisztrcis menhz";
$lang['editprofile_lastlogin'] = "Utols belps:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Tbb informci";
$lang['editprofile_postsdeleted'] = "Ennek a felhasznlnak minden hozzszlst sikeresen trlted.";
$lang['editprofile_regdate'] = "Regisztrci Dtuma:";
$lang['editprofile_regip'] = "Regisztrci IP cme:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "Frum azonost:";
$lang['editprosearch'] = "Keress";
$lang['emailpw'] = "Jelszavadat trltem s az j jelszt elkldtem arra az e-mail cmen, amelyet a regisztrcikor megadtl.";
$lang['emailrestricted'] = "Sajnlom de ezt az email valaki ms mr regisztrlta s ezrt nem hasznlhatod ezen a frumon. Krlek adj meg egy msik, de nem ingyenes email cmet.";
$lang['emailverify'] = "E-mail cm ellenrzse (vletlen generlt jelsz kldse E-mailben)?";
$lang['emptythreadmsg'] = "A topik zeneteinek trlse megtrtnt. Most visszakerlsz a mr res topikba.";
$lang['Enable_Page_load'] = "Lap betltsi id engedlyezse";
$lang['Enable_PHP_SQL'] = "PHP/SQL szmtsok engedlyezse";
$lang['Enable_Queries'] = "Keressek engedlyezse";
$lang['Enable_Server_Load'] = "Kiszolgl terhels engedlyezse";
$lang['error'] = "Hiba";
$lang['errormovingthreads'] = "HIBA. Nem jellted ki a cl frumot vagy al-frumot. Lgyszves lpj vissza s prbld jra.";
$lang['evalbestmember'] = "A Nap Legaktvabb Felhasznlja <strong>\$membesthtml</strong> <strong>\$bestmemberpost</strong> zenettel";
$lang['evalindexstats'] = "<strong>\$threads</strong> Topik / <strong>\$posts</strong> zenet / <strong>\$members</strong> Felhasznl";
$lang['evalipmask'] = "<br />Ez az IP cm jelenleg ki van tiltva a kvetkez maszk hasznlatval (\$ipmask).<br />Ha rkattintasz az <em>IP engedlyezse</em> linkre, akkor jra engedlyezed mindazokat az IP cmeket amelyeket ezzel a maszkkal tiltottl le.";
$lang['evalnobestmember'] = "Senki sem szlt hozz ma a frumokhoz, ezrt ma senki sem a Nap Legaktvabb Felhasznlja.";
$lang['evaloffset'] = "Idzna (A Grenwich-i Kzpid jelenleg \$currdate)";
$lang['evalstats1'] = "A \$bbname frumok adatai:";
$lang['evalstats10'] = "\$forumpost hozzszls frumonknt";
$lang['evalstats11'] = "\$threadreply hozzszls topikonknt";
$lang['evalstats12'] = "\$postsday hozzszls naponta";
$lang['evalstats13'] = "\$membersday j regisztrci naponta";
$lang['evalstats14'] = "<strong>Az 5 utoljra aktv topik:</strong><br /> \$latest";
$lang['evalstats15'] = "A tagok \$mapercent-a mr hozzszlt valamelyik frumhoz.";
$lang['evalstats2'] = "\$posts hozzszls";
$lang['evalstats3'] = "\$threads topik";
$lang['evalstats4'] = "\$forums frum (ebbl \$forumsa aktv)";
$lang['evalstats5'] = "\$members regisztrlt tag";
$lang['evalstats6'] = "<strong>Az 5 legltogatottabb topik:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>Az 5 legtbb hozzszlssal rendelkez topik:</strong><br /> \$replymost";
$lang['evalstats8'] = "Legnpszerbb frum a(z) \$popforum, \$pop[threads] topikkal s \$pop[posts] hozzszlssal.";
$lang['evalstats9'] = "\$mempost hozzszls felhasznlknt";
$lang['evaltrevlt'] = "Ez egy nagyon hossz topik, kattints <a href='\$threadlink'>ide</a> az elzmnyek megtekintshez.";
$lang['evalu2ustaffquota'] = "Nekede \$u2ucount privt zeneted (U2U) van, meghatrozott fels hatr nlkl.";
$lang['evaluqinfo'] = "Neked \$u2ucount szemlyes zeneted rkezett. Ez \$percent%-a a maximlisan engedlyezett \$u2uquota zenetnek.";
$lang['evaluqinfo_over'] = "<strong>Figyelem! Addig nem tudsz jabb Szemlyes zenet kldeni amg nem trlsz nhnyat az eddig elmentett szemlyes zenteid kzl.</strong><br />Neked jelenleg \$u2ucount Szemlyes zented van a maxium \$u2uquota-bl.";
$lang['evalusercpwelcome'] = "Szia \$xmbuser. dvzllek a Belltsok kztt. Itt tudod megvltoztatni a Te profilodat, kldeni s fogadni szemlyes zeneteket, belpni a kedvenc topikjaidba s mg sokminden mst.";
$lang['existingip'] = "Ez az IP cm mr korbban ki lett tiltva";
$lang['export_fid_expl'] = "Melyik frumba rakjam t az elrvult topikokat? Krlek add meg a (fid) Frum ID vltozt.";
$lang['export_fid_not_there'] = "Nem hatroztad meg hogy melyik frumba rakjam t az elrvult topikokat.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "Ezt a topikot sikeresen hozzadtad a kedvenceid listjhoz. Most visszakerlsz a kedvenceid listjhoz.";
$lang['favonlistmsg'] = "Ez a topik mr szerepel a kedvenceid kztt.";
$lang['favsdeletedmsg'] = "A kivlasztott topikot sikeresen trltem a kedvenceid listjrl. Most visszakerlsz  a kedvenceid listjhoz.";
$lang['featurewarning'] = "FIGYELEM";
$lang['filecorrupt'] = "A letlteni kvnt fjl krosodott! A letltst megszaktottam.";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "Utols hozzszlsodat kevesebb, mint msodperce kldted el, s nincs engedlyezve az ennl gyakoribb zenetklds. Ha vletlenl ktszer kldted el ugyanazt az zenetet (dupla kattints?), az els zenet elkldse sikerlt, csak a msodik lett megllitva.";
$lang['floodprotect_u2u'] = "Utols privt zenetedet kevesebb, mint msodperce kldted el, s nincs engedlyezve az ennl gyakoribb zenetklds. Ha vletlenl ktszer kldted el ugyanazt az zenetet (dupla kattints?), az els zenet elkldse sikerlt, csak a msodik lett megallitva.";
$lang['fnasorry'] = "Sajnlom de ez a funkci mg nem ll rendelkezsre...";
$lang['fnasorry2'] = "Elnzsedet krem az okozott kellemetlensgrt.";
$lang['fnasorry3'] = "Elnzsedet krem az okozott kellemetlensgrt.<br />A frum adminisztrtor letiltotta ezt a lehetsget, ezrt ez jelenleg nem hasznlhat. Amennyiben gy gondolod hogy ez az zenet nem felel meg a valsgnak, gy legszves lpj kapcsolatba a frum adminisztrtorval";
$lang['folderlist'] = "Mappk karbantartsa";
$lang['foldermsg'] = "Ha j mappt akarsz nyitni akkor a jobb oldalon tallhat mezbe rd be az j mappa nevt. Tbb mappa egyidej ksztse esetn az j mappk neveit vesszvel kell elvlasztanod (Pl: \"Mappa 1, Mappa 2\").";
$lang['foldersupdate'] = "A mappk listjnak frisstse sikerlt.";
$lang['foldersupdateerror'] = 'A kvetkez mappkat nem trltem mivel mg mindig tartalmaznak szemlyes zeneteket:';
$lang['footer_options'] = 'Lbjegyzet:';
$lang['forgotpw'] = "Elfelejtetted a jelszt?";
$lang['forumjumpselect'] = "Select A Forum";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = 'Forum Permissions:';
$lang['forumpruned'] = "A Frum megnyesse sikerlt!";
$lang['forumpw'] = "Frum Jelsz:<br /><small>(Csak akkor szksges megadnod ha kln jelszval akarod vdeni a belpst ebben a frumba. Hagy ressen ha ezt nem akarod ignybe venni.)</small>";
$lang['forumpwinfo'] = "Ez a topik jelszval vdett. A belpshez add meg az rvnyes jelszt.";
$lang['found'] = "Tallat";
$lang['general'] = 'ltalnos';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "A lap aljra";
$lang['gototop'] = "A lap tetejre";
$lang['guestpostingonmsg'] = "<br />Anonymous zenetek kldse engedlyezett ezen a frumon.<br /><small> Ne rd be a frum azonostdat vagy a jelszavadat hogyha nv nlkl akarsz jozzszlni.</small>";
$lang['gzipcompression'] = "Hasznld a Gzip tmrtt";
$lang['helpbar'] = "Segtsg";
$lang['hidden'] = "Lthatatlan";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "tbb mint \$hottopic vlasz";
$lang['ignorelist'] = "Tiltlista";
$lang['ignoremsg'] = "Tiltott nevek listja:<br /><small>Azokat a felhasznlkat sorold fel itt, akiktl nem akarsz privt zenetet kapni.</b><br><br>A neveket vesszvel elvlasztva add meg (pl: \"webfr34k, bondman, Ace,\"). Fontos, hogy az utols nv utn is legyen vessz!</small>";
$lang['ignoreupdate'] = "A tilslista mdostsa megtrtnt!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "A kivlasztott privt zenet(ek) trlse sikerlt. Most visszakerlsz privt zeneteid listjhoz.";
$lang['imgdir'] = "Kpek mappja:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Nem tilthatod le az <strong>sszes</strong> ltez IP cmet!!";
$lang['imsavedmsg'] = " Privt zeneted mentse megtrtnt. Most visszakerlsz a piszkozatok listjhoz.";
$lang['imsentmsg'] = "Privt zeneted elkldse megtrtnt. Most visszakerlsz privt zeneteid listjhoz.";
$lang['indexShowBarCats'] = "Minden kategriban";
$lang['indexShowBarDesc'] = "Hol jelenjen meg a tblzatok fejlce a frumok listjban?";
$lang['indexShowBarNone'] = "Sehol sem";
$lang['indexShowBarTop'] = "Kizrlag a lap tetejn";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">This option will enable/disable the stats bar on index.</span>";
$lang['insertdata'] = "Keressi paramterek";
$lang['invalidFilename'] = "rvnytelen fjl nv";
$lang['invalidforumpw'] = "Rossz jelsz.<br /><br />";
$lang['invalidip'] = "Rossz IP cm formtum";
$lang['invalidtid'] = "Thread cannot be merged.  Invalid Thread ID (tid)";
$lang['invertselection'] = "Vlaszd ki az ellenkezjt.";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Ugyanarrl az IP cmrl naponta csak 1 j felhasznl regisztrlhasson?";
$lang['ipwarning'] = "<br /><strong>Figyelem! BIZTOS HOGY AKAROD?</strong> A TE IP cmed is rajta van a tiltlistn. A frumrl val kilps utn vglegesen ki leszel tiltva s nem fogsz tudni jra belpni!";
$lang['key'] = 'Online felhasznli nevek jelentse: ';
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "A mai utols \$onlinetodaycount ltogat:";
$lang['lastactive'] = "Utols belps:";
$lang['lastreply1'] = "rkezett";
$lang['lastsadmin'] = "Te most ppen megprbltad az utols Szuper Adminisztrtort normlis felhasznlv alaktani. Ez nagyon veszlyes mivel ha az adminisztrtori jogokat megvonod az utols felhasznltl akkor mr tbb nem tudsz senkit sem Szuper Adminisztrtorr tenni.";
$lang['lastyear'] = "1 vvel ezeltt-tl";
$lang['launchbuddylist'] = "Bartok";
$lang['leaveuntouched'] = "&nbsp;Ezt a fjlt hagyd rintetlenl";
$lang['location'] = "Location";
$lang['locktopic'] = "Zrt topik";
$lang['loggedin'] = "Szia";
$lang['loggedinuser'] = "Belpett felhasznl:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Naplk';
$lang['logsdump_confirm'] = 'Are you sure you want to empty the logs?';
$lang['look_feel'] = 'Megjelents';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Az elmlt 24 rn bell jelszavadat egyszer mr elkldtk arra az e-mail cmre, amelyet a regisztrcikor megadtl.<br />Biztonsgi okokbl ezt 24 rnknt csak egyszer krheted.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "utols zenet";
$lang['max_addresses_per_entry'] = "Szervernk vdelme rdekban egyszerre maximum 10 cmet menthetsz el";
$lang['max_attachment_size'] = "Csatolt llomny maximlis nagysga bjtokban megadva:";
$lang['max_avatar_size_h'] = "Kpms maximlis magassga pixelben megadva";
$lang['max_avatar_size_w'] = "Kpms maximlis szlessge pixelben megadva";
$lang['max_daily_regs'] = "Napi j regisztrcik maximlis szma.<br /><span class='smalltxt'>0-ra belltva korltlan napi regisztri engedlyezett.</span>";
$lang['max_onlinetodaycount'] = "Maximum number of members to show in who's online today on index.";
$lang['max_regs'] = 'Ma mr egy frum azonostt regisztrltl errl a cmrl. Krlek vrj 24 rt mieltt jabb frum azonostt regisztrlnl.';
$lang['mcpread'] = "Olvasva";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "A felhasznl jelenleg inaktv";
$lang['memberison'] = "Felhasznl <strong>aktv</strong>";
$lang['memcpmood'] = "Hangulatod:";
$lang['memcp_otherinfo'] = "Egyb informci";
$lang['memcp_otheroptions'] = "Egyb belltsok";
$lang['memposts'] = "Hozzszlsok";
$lang['mergethreadmsg'] = "A topikok sszefzse sikerlt. Most visszakerlsz a topikok listjhoz.";
$lang['mergewithmsg'] = "A cl topik (ahov ezeket a hozzszlsokat t akarod helyezni)TID szma:<br /><small>Pldul ha a viewthread.php?tid=48, akkor a TID szm 48</small>";
$lang['message'] = "zenet";
$lang['misconlinetoday'] = "A kvetkez ";
$lang['misconlinetoday2'] = " felhasznl ltogatta meg ma a frumot:";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "1 hnappal ezeltt-tl";
$lang['month3'] = "3 hnappal ezeltt-tl";
$lang['month6'] = "6 hnappal ezeltt-tl";
$lang['mood'] = "Kedv:";
$lang['moresmilies'] = "Mg tbb hangulatjel";
$lang['moved'] = "Athelyezett:";
$lang['moveques'] = "thelyez?";
$lang['movethreadmsg'] = "A topik thelyezse sikerlt. Most visszakerlsz a topikok listjhoz.";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Megjegyzs: Tbb IP cm egyszeri letiltshoz, helyettesitsd be brmelyik oktetet a * (csillag) szimblummal (Pl: 220.194.45.*)";
$lang['multmodnote'] = "Megjegyzs: Tbb mint egy modertor esetn a modertorok NIC-jeit vesszvel kell elvlasztanod. (Pl: Modertor 1, Modertor 2)";
$lang['mysql_tools'] = "Adatbzis kezel alkalmazsok";
$lang['navstats'] = "Statisztika";
$lang['navtodaysposts'] = "Mai hozzszlsok";
$lang['newposts'] = "j hozzszls rekezett az utols bejelentkezsed ta";
$lang['newrestriction'] = "Add meg a tiltott frum azonost neveket (NIC) s e-mail cmeket.";
$lang['newrestrictionwhy'] = "Fontos! Nhny srn hasznlt specilis frum azonostnak a tiltsa kimondottan ajnlott! (Pl: Modertor, modera, admin, adminisztrtor, tulajdonos, owner stb";
$lang['newslettersubmit'] = "Hrleveled elkldse megtrtnt";
$lang['newsreccopy'] = "Kldhet neked az Adminisztrtor hrlevelet?";
$lang['newsubject'] = "j topik tmja:";
$lang['newswait'] = "Email viharok megelzse rdekban a szerver nhny msodpercnyi sznetet fog beiktatni ennyi zenet elkldse utn.";
$lang['newtemplate'] = "j";
$lang['newu2u1'] = "Neked";
$lang['newu2u2'] = "szemlyes zeneted rkezett";
$lang['nextsearch'] = "[Kvetkez 20]";
$lang['noadminsession'] = "Nem talltam adminisztrtori login kapcsolatot.";
$lang['noadminsession2'] = "dvzllek a vezrl asztaln.";
$lang['noadminsession3'] = "A belpshez krlek adj meg egy adminisztrtori jogokkal rendelkez frum azonostt s a hozz tartoz jelszt.";
$lang['noadminsession4'] = "Ha tovbbra sem tudsz belpni, krlek lpj kapcsolatba Web mesterrel";
$lang['noban'] = "Semmi";
$lang['nobuddyselected'] = "Elszr vlaszd ki a felhasznlt akit hozz akarsz adni a cmjegyzkedhez.";
$lang['noedit'] = "Sajnlom de neked nincs jogod mdositani vagy trlni ezt a hozzszlst.";
$lang['nofavsmsg'] = "Kedvenceid listja jelenleg mg res.";
$lang['nomember'] = "Nem vlasztottl ki egyetlen felhasznlt sem";
$lang['nomoodtext'] = "Nincs kedvem elrulni hogy milyen a kedvem";
$lang['nonewposts'] = "Nincs j hozzszls az utols bejelentkezsed ta.";
$lang['noposts'] = "Ez a frum mg nem tartalmaz egyetlen topikot sem";
$lang['noPostsTimePeriod'] = "Nem rkezett j hozzszls a megadott ido peridusban";
$lang['nopoststoday'] = "Az elmlt 24 rban senki sem szlt hozz ehhez a frumhoz.";
$lang['nopruneforums'] = 'Nem vlasztottad ki hogy melyik frumot akarod megnyesni';
$lang['noresults'] = "Nincs tallat";
$lang['nosearchq'] = "Nem adtad meg hogy mit keressek...";
$lang['nosubmsg'] = "Te mg nem jegyeztl el egyetlen topikra sem.";
$lang['nothingfound'] = 'Nem talltam helyesrsi hibt (A Magyar nyelv verziban ez a funkci mg nem mkdik!';
$lang['notifyonreg'] = 'rtesitsd a (Super-)Adminisztrtort minden j regisztrlsrl';
$lang['notloggedin'] = "Mg nem jelentkeztl be.";
$lang['notpermitted'] = "Sajnlom de ehhez neked nincs jogod.";
$lang['nou2umsg'] = "Nincsen j privt zeneted.";
$lang['no_buddies'] = "A cmjegyzked res";
$lang['no_poll'] = "Ez nem kzvlemny kutats!";
$lang['no_templates'] = "templates.xmb fjl hinyzik.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Hasznlt:";
$lang['onlinebuddy'] = "A cm jegyzkt bngszi";
$lang['onlinebuddyadd'] = "j felhasznlt ad a cm jegyzkhez";
$lang['onlinebuddyadd2u2u'] = "j felhasznlt ad a privt zenetinek cm jegyzkhez";
$lang['onlinebuddydelete'] = "Felhasznlt trl a cm jegyzkbl";
$lang['onlinebuddyedit'] = "A cm jegyzkt mdostja";
$lang['onlinecatunknown'] = "Egy ismeretlen kategrit bngszik";
$lang['onlinecoppa'] = "Olvassa a COPPA szerzdst";
$lang['onlinecp'] = "Hasznlja a vezrl pultot";
$lang['onlineeditnoprofile'] = 'Egy ismeretlen profilt szerkeszt';
$lang['onlineeditprofile'] = "Mdositja \$user profiljt";
$lang['onlinefaq'] = "Olvassa a GYIK-et";
$lang['onlineforumdisplay'] = "Olvassa a frumot: ";
$lang['onlineindex'] = "A tartalomjegyzkben keresgl";
$lang['onlinelogin'] = "Bejelentkezik";
$lang['onlinelogout'] = "Kijelentkezik";
$lang['onlinelostpw'] = "Visszalltja az elvesztett jelszavt";
$lang['onlinemanagefolders'] = "Privt zeneteinek mappjt menedzseli";
$lang['onlinememcp'] = "Frissiti a szemlyes profiljt";
$lang['onlinememcpfav'] = "A kedvenc topikjait bngszi";
$lang['onlinememcppro'] = "Szemlyes profiljt tartja karban";
$lang['onlinememcpsub'] = "A rtest listjn szerepl topikjait bngszi";
$lang['onlinememlist'] = "Listzza a taglistt";
$lang['onlinenoforum'] = 'Egy ismeretlen frumot olvas';
$lang['onlinenoprofile'] = 'Egy ismeretlen profilt olvas';
$lang['onlinenothread'] = 'Egy ismeretlen topikot olvas';
$lang['onlineonlinetoday'] = "A ma aktiv felhasznlk listjt nzi";
$lang['onlineother'] = "Egyb";
$lang['onlinepostedit'] = "Hozzszlst mdosit";
$lang['onlinepostnewthread'] = "j topikot nyit";
$lang['onlinepostreply'] = "Vlaszol a topikra";
$lang['onlinereg'] = "j felhasznlt regisztrl";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "A frumokban keresgl";
$lang['onlinestats'] = "A frumok statisztikit nzi";
$lang['onlinetodaysposts'] = "A mai hozzszlsokat nzi";
$lang['onlinetoday_status'] = "Who's online today status:";
$lang['onlinetools'] = "Adminisztrlja az frumokat";
$lang['onlinetopicadmin'] = "Moderlja az frumokat";
$lang['onlineu2udelete'] = "Privt zeneteit trli";
$lang['onlineu2uignore'] = "j frum azonostt ad a kitiltottak listjhoz";
$lang['onlineu2uint'] = 'U2U zeneteit olvassa';
$lang['onlineu2usend'] = "Privt zenetet r";
$lang['onlineu2uview'] = "Privt zenetet olvas";
$lang['onlineunknown'] = 'Azonosthatatlan tevkenysget vgez';
$lang['onlineviewcat'] = "A kategrikat bngszi: ";
$lang['onlineviewpro'] = "\$member profiljt nzi";
$lang['onlineviewthread'] = "Bngszi a kvetkez topikot: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Az aktiv felhasznlk listjt nzi";
$lang['opennew'] = "Nyitott topik, j hozzszlsokkal";
$lang['opentopic'] = "Nyitott topik";
$lang['optimize'] = 'Tblzatok optimalizlsa';
$lang['optional'] = "Nem ktelez informcik:";
$lang['origpostedby'] = "Az eredeti zenet szerzje";
$lang['o_attachments_found'] = " elrvult csatolt fjlt talltam s trltem.";
$lang['o_attach_submit'] = "Trlj minden elrvult csatolt fjlt";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " elrvult topikot talltam s thelyeztem";
$lang['parenopt'] = "(nem ktelez megadni)";
$lang['piconexists'] = 'Ez a hozzszls ikon mr ltezik';
$lang['picons'] = "Ikonok felraksa<br /><small>j ikonok hozzadshoz a modertorok hasznlhatjk 'rsvd' az ikon nevhez.</small>:";
$lang['piconshlp'] = "<small>Fenttartott ikonok hozzadshoz, add hozz 'rsvd' az ikon nevhez.</small>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Ez a szolgltats nem hasznlhat ameddig be vagy jelentkezve. Krlek elszr lpjl ki mieltt megprblnl jabb frum azonostt regisztrlni. Ne felejtsd hogy 24 rnknt csak 1 frum azonostt regisztrlhatsz.";
$lang['poll'] = "Szavazs:";
$lang['pollanswers'] = "Lehetsges vlaszok (Minden lehetsges vlaszt, nll sorba kell irnod.):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Szavazsok";
$lang['pollvotenotselected'] = "Figyelem. Nem szavaztl!.";
$lang['posticonsadded'] = "A Hozzszls ikonok hozzadsa sikerlt.";
$lang['postip'] = "Errl az IP cmrl kezdemnyezett hozzszlsok listzsa";
$lang['postmsg'] = "Hozzszlsod elkldse sikerlt. Most visszakerlsz a topikba.";
$lang['postnothing'] = "Nem adtl cmet a hozzszlsodnak. Lgyszves lpj vissza s ptold ezt a hinyt.";
$lang['postpermerr'] = "Nincs engedlyed a hozzszlsra ezen a frumon.";
$lang['postpoll'] = "Ebben a hozzszlsban szavazs tallhat";
$lang['postword'] = "Tiltott szavak keresse a hozzszlsokban";
$lang['privforummsg'] = "Sajnlom de nincs engedlyed ennek a frumnak az olvassra";
$lang['profileword'] = "Egy adott kulcssz keresse a felhasznlk profiljaiban";
$lang['pruneby'] = "Lervidtsi paramterek:";
$lang['pruneclosed'] = "Lezrt hozzszlsok";
$lang['pruneexactly'] = "Pontossan";
$lang['prunefids'] = "Ezeket a frumokat:";
$lang['prunefrom'] = "Melyik frumot? ";
$lang['prunelessthan'] = "Kevesebb mint";
$lang['prunemorethan'] = "Tbb mint";
$lang['prunenormal'] = "Normlis hozzszlsokat";
$lang['pruneposttypes'] = "Milyen tpus hozzszlsokat?";
$lang['prunetopped'] = "Kiemelt hozzszlsokat";
$lang['pruneusers'] = "Napok szma mely leteltvel azok az j felhasznlk akik mg egszer sem lptek be trlve lesznek.<br /><span class='smalltxt'>0-ra lltva kikapcsolhatod ezt a funkcit.</span>";
$lang['pspell_needed'] = "(<strong>Ezt a szolgltatst nem engedlyezheted ameddig a WEB master nem installlja a pspell/aspell kiterjesztseket!</strong>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "A kt jelsz nem egyezik!";
$lang['pwnote'] = "rd be az j jelszt ha meg akarod vltoztatni vagy hagyd resen ha meg akarod tartani a jelenlegit!";
$lang['queries'] = "krds";
$lang['quickjump_status'] = "Quick Jump Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Jump feature when selecting forums and categories in the header and footer.</span>";
$lang['quickreply'] = "Gyors vlasz";
$lang['quickreply_status'] = "Quick Reply Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Reply feature when viewing threads.</span>";
$lang['rankinfo'] = "Hozzszlsaid szma alapjn kapsz egy besorolst. Minden besorolshoz tartozik egy megnevezs s egy adott szm csillag. Itt lthatod a jelenleg hasznlt rangok felsorolst:";
$lang['rankingsupdate'] = "A felhasznli rangok frisstse sikerlt!";
$lang['raw_mysql'] = "SQL parancs kldse";
$lang['reason'] = "OK:";
$lang['refreshbuddylist'] = "Felfrisst";
$lang['refreshpage'] = 'Refresh Page';
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Ksznjk a regsiztrcit! Most visszakerlsz a frumok listjhoz..";
$lang['reggedonly'] = "A frumok megtekintshez elszr regisztrlnod kell.";
$lang['registerrulestitle'] = "Regisztrcis feltttelek";
$lang['regoptional'] = "Optional fields on registration status:<br /><span class=\"smalltxt\">This option enables/disables optional fields on registration such as AIM, BIO, ICQ, Signatures etc.</span>";
$lang['regques'] = "Regisztrlni akarsz?";
$lang['reg_on'] = "j felhasznlk regisztrcija engedlyezett";
$lang['reg_today'] = "Ma mr regisztrltl egy j frum azonostt. Csak 24 ra elteltvel regisztrlhatsz jra.<br />";
$lang['renamefile'] = "&nbsp;Nevezd t ezt a fjlt a kvetkez nvre:";
$lang['repair'] = 'Tblzatok javtsa';
$lang['replace'] = "Behelyettest";
$lang['replacedby'] = "Helyettestsd be ezzel:";
$lang['replies'] = 'Replies';
$lang['replymsg'] = "Hozzszlsod elkldse megtrtnt. Most visszakerlsz az elkldtt zenetehez.";
$lang['reportmessage'] = "A frum egy Felhasznlja arra kr hogy az albbi hozzszlst felttlenl vizsgld meg!:";
$lang['reportmsg'] = "A hozzszls bejelentse megtrtnt, most visszakerlsz a topikba.";
$lang['reportpoststatus'] = "Bejelentett hozzszls sttusza:";
$lang['reportsubject'] = "Bejelentett hozzszls...";
$lang['required'] = "Ktelez informcik:";
$lang['resetSigDesc'] = "Akarod a hozzszlsokban tallhat alrsokat jra belltani amikor az alrs ki lett trlve vagy hozzadva a felhasznl profiljhoz?";
$lang['restore_attachments'] = "Csatolt fjlok visszalltsa";
$lang['restricted'] = "Sajnlom de ezt a fenttartott nevet nem hasznlhatod a frumokon. Prblkozz meg egy msik nvvel..";
$lang['restrictedname'] = "Az itt szerepl frum azonostk s e-mail cmek hasznlata nem engedlyezett";
$lang['restrictedupdate'] = "A korltozott frum azonostk frisstse sikerlt!";
$lang['rulesoninfo'] = "A frumok hasznlata eltt minden j regisztrlt felhasznlnak ktelez elolvasnia s elfogadnia a kvetkez szablyokat. Amennyiben elolvastad s elfogadod a frum zemeltetsi szablyait gy kattints r a \"ELFOGADOM\" gombra amit a szablyok felsorolsnak als rszn tallhatsz.";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Keress:</a> A frum felhasznl sszes hozzszlsainak listzsa';
$lang['search_advanced'] = "sszetett keress";
$lang['secure_login'] = "Emelt biztonsg belps - emelt biztonsgi szint belltsok hasznlata javasolt minden nyilvnos szmitgpen";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Krlek vlassz ki egy mintt....";
$lang['seperatebycomma'] = "Vesszkkel vlaszd el az egyes frumok neveit.";
$lang['showsubforums'] = "Al-frumok sttusza a f lapon:<br /><span class=\"smalltxt\">Ez a bellts engedlyezi illetve megtiltja az al-frumok megjelentst a f lapon.</span>";
$lang['showtopics'] = "Mutasd a topikokat";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB Kd hasznlata az alrsokban:";
$lang['sightml'] = "HTML Kd hasznlata az alrsokban:";
$lang['smcols'] = "Az egy sorban lv kattinthat hangulatjelek szma";
$lang['smdir'] = "Hangulatjelek mappja:";
$lang['smileyinsert'] = "Automatikus hangulatjel beilleszts:";
$lang['smilieexists'] = 'Ez a hangulatjel mr ltezik';
$lang['smiliepreview'] = "Ezt a hangulatjelet jelenti meg.";
$lang['smilies'] = "Hangulatjelek";
$lang['smiliesadded'] = "Emotikon lett hozzadva.";
$lang['smilieupdate'] = "A hangulatjelek frisstse sikerlt";
$lang['smtotal'] = "Az sszes kattinthat hangulatjelek szma:";
$lang['sortby'] = " s rendezd el:";
$lang['space_cats'] = "Hzd szt a kategrikat";
$lang['spellingchecker'] = 'Helyesrs ellenrzse';
$lang['spellingcomplete'] = 'A helyesrs ellenrzse kszen van';
$lang['spell_checker'] = "Helyesrs ellenr";
$lang['splitthreadmsg'] = "Ezt a topikot sikeresen kettosztottad. Most visszakerlsz a topikok listjhoz.";
$lang['srchbyforum'] = "Melyik frumban:";
$lang['srchfilter_double'] = "Kiszrjem a dupla hozzszlsokat a keressbl?";
$lang['startticker'] = "Tovbb";
$lang['statistics'] = "Statistics";
$lang['stats4'] = "Legjabb felhasznlnk:";
$lang['stats_incomplete'] = "A krt statisztikt nem lehet elkszteni. Vagy kevesebb mint 24 ra telt el az frumok els zembe helyezse ta, nincsenek regisztrlt felhasznlk vagy mg senki sem szlt hozzs a frumokhoz.";
$lang['status'] = "Rang szerint";
$lang['stopticker'] = "Sznet";
$lang['subaddedmsg'] = "Sikeresen feliratkoztl a topik rtestjre. Most visszakerlsz az rtestseid listjhoz.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Jelentsd meg a topik cmt a lap cmsorban.";
$lang['submitvote'] = "Szavaz";
$lang['subonlistmsg'] = "Mr eljegyezted magadnak ezt a topikot.";
$lang['subsdeletedmsg'] = "A kivlasztott topikokat sikeresen eltvoltottad az eljegyzseid kzl. Most visszakerlsz az eljegyzseidhez.";
$lang['superadmin'] = "Szuper Administrtor";
$lang['superadminonly'] = 'Ezt a szolgltatst csak Szuper Administrtorok hasznlhatjk';
$lang['templatedelconfirm'] = "Biztos hogy trlni akarod ezt a mintt?";
$lang['templateempty'] = 'A minta nevt nem hagyhatod ressen!';
$lang['templateexists'] = "Ez a minta mr ltezik!";
$lang['templatename'] = "Minta neve:";
$lang['templaterestoreconfirm'] = "Biztos hogy vissza akarod lltani az eredeti mintkat a <strong>templates.xmb</strong> fjlban? A <strong>templates.xmb</strong> fjlnak a frum mappban kell lennie hogy ez a mvelet sikerljn!";
$lang['templates'] = "Mintk";
$lang['templatesdelete'] = "A minta trlse sikerlt";
$lang['templatesrestoredone'] = "A mintk helyrelltsa a templates.xmb belltsai szerint sikerlt";
$lang['templatesupdate'] = "A mintk frisstse sikerlt!";
$lang['testnothingchos'] = "Elfelejtetted kivlasztani hogy mit akarsz csinlni.";
$lang['text12hour'] = "12 rs";
$lang['text24hour'] = "24 rs";
$lang['textadd2u2u'] = "Hasznld ezeket a cmeket";
$lang['textadded'] = "Hozzadva:";
$lang['textaddfav'] = "Add hozz a kedvencekhez";
$lang['textadmin'] = "Adminisztrtor";
$lang['textadminoptions'] = "Adminsztrcis lehetsgek:";
$lang['textagree'] = "Egyetrtek";
$lang['textaim'] = "Aim:";
$lang['textall'] = "Mindenki";
$lang['textallforumsandsubs'] = 'Minden frum s al-frum';
$lang['textallow'] = "Engedlyezett opcik:";
$lang['textallowavatars'] = "Kpms engedlyzse:";
$lang['textalpha'] = "Betrendben";
$lang['textaltbg1'] = "Alternatv szn #1:";
$lang['textaltbg2'] = "Alternatv szn #2:";
$lang['textanonymous'] = "Anonymous";
$lang['textanonymousposting'] = "Anonymous zenet";
$lang['textapr'] = "prilis";
$lang['textat'] = "";
$lang['textattachedimg'] = "csatolta ezt a kpet:";
$lang['textattachman'] = "Csatolt fjlok keresse";
$lang['textattachmentsupdate'] = "A csatolt rszek frisstse sikerlt!";
$lang['textattachsearchresults'] = "Ezt talltam a csatolt rszek kztt";
$lang['textaug'] = "Augusztus";
$lang['textauthor'] = "Szerz:";
$lang['textavastatus'] = "Kpms";
$lang['textavatar'] = "Kpms:";
$lang['textavatarurl'] = "Kpms URL-je:";
$lang['textaverages'] = "tlagok:";
$lang['textbanfrom'] = "Tiltott funkcik:";
$lang['textbanfrompost'] = "Nincs hozzszlsi jogod. Emiatt nem tudsz hozzszlni s vlaszolni mr meglv zenetekre sem.";
$lang['textbanfromu2u'] = "Ki vagy tiltva. Emiatt nem tudsz privt zeneteket kldeni.";
$lang['textbanip'] = "IP tiltsa";
$lang['textbanned'] = "Banned";
$lang['textbannedip'] = "<br />Ez az IP ki van tiltva.";
$lang['textbbcode'] = "BB Kd";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB Kd hasznlata engedlyezett?</a>";
$lang['textbboffreason'] = "Ha kikapcsoltad a BB kdot, ide rd be az okot:";
$lang['textbbrules'] = "Hzirend:";
$lang['textbbrulestxt'] = "Ha van frum-szablyozs, ezt itt adhatod meg:";
$lang['textbday'] = "Szletsnap:";
$lang['textbgcolor'] = "Httr (rd be a httr szn hexadecmlis kdjt vagy a kp nevt):";
$lang['textbigsize'] = "Nagy bet:";
$lang['textbio'] = "Bemutatkozs:";
$lang['textboardlogo'] = "Frum log URL-je";
$lang['textboardurl'] = "A Frum teljes URL-je:";
$lang['textborder'] = "Keret szne:";
$lang['textborderwidth'] = "Keret szlessge:";
$lang['textbriefsummary'] = "sszests";
$lang['textbstatus'] = "Frum sttusza (IGEN = Aktv NEM = Inaktv):";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Bartok";
$lang['textbumpthread'] = "Topik fkuszba helyezse";
$lang['textby'] = "Kldte:";
$lang['textcantmove'] = "Ezt a privt zenetet nem helyezheted t a vlasztott helyre.";
$lang['textcatcolor'] = "Kategria szne (rd be a vlasztott kategra szn hexadecimlis kdjt vagy a kp nevt):";
$lang['textcatsonly'] = "Kategrik csak a cmlapon jelenjenek meg?";
$lang['textcattextcolor'] = "Kategria szveg szne:";
$lang['textcensorfind'] = "Keres";
$lang['textcensorreplace'] = "Helyettestsd ezzel a kifejezssel";
$lang['textcensors'] = "Tiltott szavak listja";
$lang['textcheck'] = "Check Tables";
$lang['textclosethread'] = "Topik bezrsa";
$lang['textcode'] = "Kd:";
$lang['textcp'] = "Adminisztrtori Vezrl Asztal";
$lang['textcplogs'] = 'Adminisztrtor napl';
$lang['textcusstatus'] = "Rang";
$lang['textdec'] = "December";
$lang['textdelete'] = "! zenet trlse !";
$lang['textdeleteposts'] = "Hozzszlsok trlse";
$lang['textdeleteques'] = "Trl?";
$lang['textdeleteselectedfavs'] = "Kijellt kedvencek trlse";
$lang['textdeleteselectedsubs'] = "Kijellt rtestk trlse";
$lang['textdeletethread'] = "Topik trlse";
$lang['textdesc'] = "Bvebb lers:";
$lang['textdetails'] = "Rszletek";
$lang['textdissmileys'] = "Hangulatjelek letiltsa?";
$lang['textdownload'] = "Letlts";
$lang['textdownloadcount1'] = "Ezt a fjlt letlttted";
$lang['textdownloadcount2'] = "alkalommal";
$lang['textdownloads'] = "Letltsek:";
$lang['textdownloadtemps'] = "Mintk elmentse";
$lang['textedit'] = "Mdost";
$lang['textediton'] = "Mdostotta";
$lang['texteditpost'] = "Hozzszls mdostsa";
$lang['texteditpro'] = "Profil mdostsa";
$lang['textemail'] = "E-Mail";
$lang['textemailnotify'] = "Akarsz E-mail rtests kapni ha a topikban j hozzszls jelenik meg?.";
$lang['textemailonu2u'] = "Akarsz E-mail rtests kapni ha j privt zeneted rkezik.";
$lang['textemptyquery'] = 'res upgrade elkldse nem engedlyezett. Lpj vissza s prbld jra.';
$lang['textemptythread'] = 'Topik kirtse';
$lang['textemptytrash'] = "res";
$lang['textfaq'] = "Gyakran Ismtelt Krdsek";
$lang['textfaq1'] = "Regisztrci";
$lang['textfaq10'] = "Hol tallom a frum tagok nvsort?";
$lang['textfaq11'] = "Hogyan szlhatok hozz a frumhoz?";
$lang['textfaq12'] = "Hogyan vlaszolhatok egy mr meglv zenetre?";
$lang['textfaq13'] = "Hogyan trlhetek egy mr meglv zenetet?";
$lang['textfaq14'] = "Hogyan mdosthatom a hozzszlsaimat?";
$lang['textfaq15'] = "Csatolhatok fjlokat a hozzszlsaimhoz?";
$lang['textfaq16'] = "Hogyan lehet kijelentkezni a frumbl?";
$lang['textfaq17'] = "Mik azok a hangulatjelek?";
$lang['textfaq18'] = "Hogyan indthatok szavazst, illetve hogyan szavazhatok a frumban?";
$lang['textfaq19'] = "Mi az a BB kd?";
$lang['textfaq2'] = "Ez a frum hasznl stiket?";
$lang['textfaq20'] = "Lehetek n is modertor?";
$lang['textfaq21'] = "Mi az a Felhasznli Rang?";
$lang['textfaq3'] = "Hogyan adhatok hozz alrst a hozzszlsaimhoz?";
$lang['textfaq4'] = "Mi az a Kpms?";
$lang['textfaq5'] = "Hogyan kaphatom vissza az elfelejtett jelszavamat?";
$lang['textfaq6'] = "Mi az a Privt zenet?";
$lang['textfaq7'] = "Hogyan tudok bejelentkezni a frumba?";
$lang['textfaq8'] = "Hogyan keresglhetek a frumban?";
$lang['textfaq9'] = "Hogyan kldhetek privt zenetet a frum egy msik felhasznlja szmra?";
$lang['textfaqans1'] = "Ez tbbnyire az adott frum belltsaitl fgg. Ha az adminisztrtorok regisztrcihoz ktttk a frum ltogatst akkor elszr regisztrlnod kell magadat hogy a hozzszlsokat olvashasd vagy magad is hozzszlhass. A regisztrlshoz <a href='member.php?action=reg'>kattints ide</a>.<br /><br />Az adott frum belltsaitl fggetlenl javasoljuk hogy regisztrld magad, gy kaphatsz email rtestseket minden fontosabb esemnyrl a frum adminisztrtoraitl. Regisztrltad magadat? Ha regisztrlva vagy akkor ellenrizd, hogy helyessen adtad-e meg a NIC nevedet, s a jelszt. Ellenrizd ktszer is, mivel legtbbszr ez a hiba. Ha a hiba mg mindig fennll, akkor lpj kapcsolatba az Adminisztrtorral, megadva a pontos hibazenetet.";
$lang['textfaqans10'] = "A frum tagok nvsornak megjelentshez kattints a menben tallhat <a href=\"misc.php?action=list\">Nvsor</a> gombra.";
$lang['textfaqans11'] = "A frumban kattints r az 'j Topik' gombra vagy a kpre ami ezt a funkcit jelkpezi. Ha a frumban egy j hozzszlst ksztesz, akkor egy cmet is adj meg a tmnak, majd rd be az hozzszlsodat. Amikor elkszltl csak kattints r a 'j Topik' gombra.";
$lang['textfaqans12'] = "Ez hasonl mdon trtnik mint az j hozzszlsok elkldse de kt fontos klnbsggel. Ha egy mr megnyitott topikban rsz egy j hozzszlst, akkor nem ktelez cmet megadni. A topikon bell kattints r a 'Vlasz' gombra az j hozzszls gomb helyett'.";
$lang['textfaqans13'] = "Az ltalad nyitott tokikban kattints r a 'Mdost' gombra s vlaszd ki a 'Trls' gombot majd kattints r a 'Mdost' gombra. Az elso zenetet a mr megnyitott topikbl nem lehet trlni.";
$lang['textfaqans14'] = "A hozzszlsok mdostshoz kattints r az 'Edit Post' nyomgombra a hozzszls alatt. Csak a sajt hozzszlsaidat mdosthatod, de az adminisztrtor dntstl fggen mg ez sem mindig engedlyezett.";
$lang['textfaqans15'] = "Igen, ltalban csatolhatsz fjlokat a hozzszlsaidhoz. A fjlnak 1 Megabyte-nl kisebbnek kell lennie hogy csatolhasd. Fjlokat csatolhatsz az j hozzszls s a Vlasz lapokon a Csatolt mez hasznlatval.";
$lang['textfaqans16'] = "A hangulatjelek azok a kis mosolyok s egyb mks figurk amiket az zenetek rsakor a jobb oldalon lthatsz. Ezek grafikus mdon jelentik meg a kzkedvelt mosolyokat az egyszer <strong>:)</strong> helyett.<br />Itt lthatod a jelenleg engedlyezetteket:";
$lang['textfaqans17'] = "Lpj be a frumba ahol a szavazst el akarod indtani s kattints r a Szavazs gombra. A megjelen j szavazs lap hasonlan pl fel mint a normlis j hozzszls lap de itt tallhat egy extra mez a lehetsges vlaszok szmra. Minden lehetsges vlaszt nll sorba kell rnod.<br /><br />Szavazsokban val rszvtelhez lpj be az adott topikba, majd kattints r az ltalad favorizlt vlaszra s az Elkld gombra. Figyelem! Minden szavazsban csak egyszer vehetsz rszt. Miutn mr szavaztl, lthatod az eredmmyeket s a hozzszlsaokat, de a szavazatodat mr nem vltoztathatod meg.<br /><br />A szavazsok hasznlatt az Adminisztrtorok engedlyezhetik illetve tilthatjk meg.";
$lang['textfaqans19'] = "A vlasz legtbbszr nem, de krdezd meg az Adminisztrtort.";
$lang['textfaqans2'] = "Igen. XMB stiket hasznl a belptetsi informcik, utols ltogats idpontja s a megtogatott topikok listjnak trolsra. Ennek a mdszernek a hasznlatval knnyebben rtallhatsz azokra a topikokra ahol vlasz rkezett a hozzszlsodra, s nem kell minden alkalommal bernod a frum azonostdat s jelszavadat.<br /><br />Amikor kilpsz a frumbl, ennek a stinek a tartalma trlsre kerl! A kilpshez <a href=\"misc.php?action=logout\">kattints ide</a>.";
$lang['textfaqans21'] = "A lap tetejn tallhat KILPS linkre kattintva lphetsz ki a frumbl. Amikor kilpsz a frumbl, a hasznlt stikbl tbbek kztt a frum azonostd s jelszavad is trlsre kerl, gy a kvetkez belpsig mint Vendg vagy Anonymous felhasznl lehetsz jelen a frumon.";
$lang['textfaqans3'] = "Alrs automatikus hozzadshoz elszr is nyisd ki a <a href=\"memcp.php\">vezrl asztalt</a>, kattints r a Profil mdostsa men pontra s illeszd be a kvnt alrst a 'Profil mdostsa - Nem ktelez megadni:' szekciban szerepl Alrs mezbe.<br /><br />BB Kd s HTML hasznlata az Adminisztrtor dntstl fggen lehet engedlyezve vagy letiltva. Ez termszetesen hatssal van a kvnt alrs megjelentsre.";
$lang['textfaqans4'] = "Elszr is nyisd ki a <a href=\"memcp.php\">vezrl asztalt</a> , kattints r a Profil mdostsa men pontra. A 'Profil mdostsa - Nem ktelez megadni:' szekciban tallhatod a Kpms URL-je mezt. A kpms a hozzszlsaidban a neved alatt megjelen kp. Mieltt hasznlod ezt a funkcit, ellenrizd le az Adminisztrtorral hogy mekkora a maximlisa hasznlhat mret. ltalban az udvarissg azt kvnja hogy ne hasznlj 150 pixelnl szlesebb kpmst..";
$lang['textfaqans5'] = "Ha elfeIejtette a jelszavadat, aggodalomra semmi ok! Nyisd ki az <a href=\"misc.php?action=lostpw\">elfelejtett jelsz </a> szekciba, add meg a frum azonostdat s az email cmedet. Ennek alapjn nhny percen bell kldnk neked egy j jelszt.";
$lang['textfaqans6'] = "Privt zenet a kt felhasznl kztti nem publikus zenet vlts. Ennek az egyszer alkalmazsnak a hasznlatval, msok szmra lthatatlanul tudsz zenetek vltani ms felhasznlkkal. Az rkezett zeneteidet megnzshez <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 700, 450);\">kattints ide</a>.<br /><br />A frum Adminisztrtora ezt a funkcit felhasznlnknt engedlyezheti illetve letilthatja.";
$lang['textfaqans7'] = "Az alap men jobb oldaln legfell tallhatod a BELPS linket illetve gombot. Erre kattintva tkerlsz a Belps lapra. Egyszren add meg a frum azonostdat s a hozz tartoz jelszt, amjd kattints r a Belps gombra, s mris bejelentkeztl!";
$lang['textfaqans8'] = "A menben tallhat 'Keress' linkre illetve gombra kattintva. Add meg a keresett szveget illetve szveg rszlete, a kvnt korltozsokat hogy melyik frumban illetve mikortl akarod a keresst vgrehajtani majd kattints a Keress gombra.";
$lang['textfaqans9'] = "Elszr kattints r a menben tallhat <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 700, 450);\">Privt zenetek</a> linkre illetve gombra. Ezzel kinyitsz egy kisebb ablakot ahonnan belphetsz a Privt zenet kldse menbe. Add meg a Felhasznl nevt a Cmzettek mezben, majd az zenet trgyt s vgl az zenetet. Az elkldshez kattints r a 'Privt zenet kldse' gombra. ";
$lang['textfaqextra'] = "Egyebek";
$lang['textfaqstatus'] = "Gyakori krdsek sttusza:";
$lang['textfavorites'] = "Kedvencek";
$lang['textfeb'] = "Februr";
$lang['textfilename'] = "Fjl neve:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Fjl mrete:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Utols hozzszls informciinak kijavtsa";
$lang['textfixmemposts'] = "Tagok hozzszls szmnak javtsa";
$lang['textfixmoods'] = "Hangulatok helyrelltsa";
$lang['textfixoattachments'] = "Elrvult csatolt fjlok trlse";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Elrvult topikok thelyezse";
$lang['textfixposts'] = "Frum sszesitsek kijavtsa";
$lang['textfixthread'] = "Topik sszesitsek kijavtsa";
$lang['textflood'] = "Kivrand msodpercek kt hozzszls vagy zenet kldse kztt";
$lang['textfolders'] = "Mappk";
$lang['textfont'] = "Bet tpus:";
$lang['textforum'] = "Frum:";
$lang['textforumname'] = "Frum Neve:";
$lang['textforumopts'] = "Frum Belltsok:";
$lang['textforums'] = "Frumok listzsa";
$lang['textforumupdate'] = "A frum belltsainak mdostsa sikerlt!";
$lang['textforward'] = "Tovbbkld";
$lang['textforwardu2utoemail'] = "Tovbbitsa a regisztrlt e-mail cmemre";
$lang['textfrom'] = "Felad:";
$lang['textfwd'] = "Cmzett:";
$lang['textgetip'] = "IP cm";
$lang['textgetnews'] = "Kldhet neked az Adminisztrtor hrlevelet?";
$lang['textgo'] = "Keress indtsa";
$lang['textguest1'] = "Vendg";
$lang['textguests'] = "Vendg";
$lang['textheader'] = "Fejlc szne:";
$lang['textheadertext'] = "Fejlc szveg szne:";
$lang['texthemename'] = "Stlus neve:";
$lang['texthidepriv'] = "Privt frumok elrejtve azok ell, akiknek nincs engedlyk?";
$lang['texthmem'] = "Rejtett felhasznl";
$lang['texthmems'] = "Rejtett felhasznlk";
$lang['texthottopic'] = "Ennyi hozzszlstl szmt egy topk 'forrnak':";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML kd engedlyzett?";
$lang['texticon'] = "Ikon:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Ez a fajta keress illeglis, ezrt nem engedlyezett.";
$lang['textimgcode'] = "IMG Kd";
$lang['textimgcodeis'] = "Kpek hasznlata engedlyzett?";
$lang['textimporttheme'] = "Importland stlus:";
$lang['textinforum'] = "frumban:";
$lang['textinthread'] = "topikban:";
$lang['textinvisible'] = "Akarod msok szmra lthatatlanul ltogatni a frumot?";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP cm:";
$lang['textipban'] = "IP Letilts";
$lang['textipresolve'] = "Domain Nv";
$lang['textipupdate'] = "Az IP tilt lista frisstse sikerlt!";
$lang['textjan'] = "Janur";
$lang['textjul'] = "Jlius";
$lang['textjun'] = "Jnius";
$lang['textlanguage'] = "Nyelv:";
$lang['textlastpost'] = "Utols zenet:";
$lang['textlatestfavs'] = "Utols 5 kedvenc topik j hozzszlsokkal";
$lang['textlatestu2us'] = "Utols 5 privt zenet";
$lang['textlfrom'] = "Mikortl:";
$lang['textlink'] = "Link szne:";
$lang['textlist'] = "Lista";
$lang['textlocation'] = "Lakhely:";
$lang['textloggedinas'] = "Szia";
$lang['textlogin'] = "belpshez kattints ide.";
$lang['textlogin_incorrect'] = "Sikertelen belpsi ksrlet";
$lang['textlogout'] = "Kilps";
$lang['textlogsdump'] = "Clear Control Panel Logs";
$lang['textlostpw'] = "Elfelejtett jelsz visszalltsa.";
$lang['textlostpwnote'] = "Krlek add meg a <strong>frum aznostdat</strong> s <strong>E-mail cmedet.</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Mappk karbantartsa";
$lang['textmar'] = "Mrcius";
$lang['textmarkedunread'] = "Bontatlan privt zenet.";
$lang['textmay'] = "Mjus";
$lang['textmem'] = "Felhasznl";
$lang['textmemberlist'] = "Nvsor";
$lang['textmembers'] = "Felhasznl";
$lang['textmemberstoday'] = " ma mr megltogattk a frumot";
$lang['textmembersupdate'] = "A frum azonostk listjnak frisstse sikerlt!";
$lang['textmembertoday'] = " ma mr megltogatta a frumot ";
$lang['textmemliststatus'] = "Frum azonostk listjnak sttusza:";
$lang['textmergethread'] = "Topikok sszefzse";
$lang['textmesperday'] = "zenet naponta";
$lang['textmessage'] = "zenet:";
$lang['textminilogout'] = "<small>[<a href=\"misc.php?action=logout\">kilps</a>]</small>";
$lang['textmod'] = "Modertor";
$lang['textmodby'] = "Frum Modertorok:";
$lang['textmoderator'] = "Modertor:";
$lang['textmodlogs'] = 'Modertor Napl';
$lang['textmods'] = "Modertorok listzsa";
$lang['textmodupdate'] = "A modertorok listjnak frisstse sikerlt!";
$lang['textmoreopts'] = "Tbb lehetsg...";
$lang['textmovemethod'] = "thelyezsi mdszer:";
$lang['textmovemethod1'] = "Topik thelyezse";
$lang['textmovemethod2'] = "Topik thelyezse emlkeztet hagysval az eredeti frumban";
$lang['textmovesucc'] = "A privt zenetek thelyezse sikerlt!.";
$lang['textmoveto'] = "Ide helyezd t a topikot:";
$lang['textmpp'] = "Felhasznlk maximlis szma egy oldalon";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "sszests";
$lang['textnever'] = "Sohasem";
$lang['textnewcode'] = "j";
$lang['textnewforum'] = "j frum";
$lang['textnewgroup'] = "j kategria";
$lang['textnewip'] = "j IP:";
$lang['textnewmember'] = 'rtesits j felhasznlkrl';
$lang['textnewmember2'] = 'j felhasznl regisztrlt a frumon.';
$lang['textnewpassword'] = "j jelsz";
$lang['textnewpicon'] = "j hozzszls ikon:";
$lang['textnewpoll'] = "j szavazs";
$lang['textnewrank'] = "j rang:";
$lang['textnewsletter'] = "j hrlevl kldse";
$lang['textnewsmilie'] = "j hangulatjel";
$lang['textnewsubf'] = "j al-frum";
$lang['textnewtheme'] = "j stlus";
$lang['textnewu2ubody'] = "kldtt neked egy Privt zenetet a(z) frumon.\nHa nem szeretnl tbb e-mail rtestst kapni, a kontrol panel 'Profil mdostsa' lapon teheted meg az oldal aljn!\n\nAz zenet olvasshoz kattints ide.\n\n";
$lang['textnewu2uemail'] = "Privt zeneted rkezett";
$lang['textno'] = "nem";
$lang['textnoaction'] = "Nincs engedlyed a kvnt mvelet vgrehajtsra.";
$lang['textnocat'] = "- Nincs kategria -";
$lang['textnofolder'] = "Nem vlasztottl ki egyetlen mappt sem";
$lang['textnoforum'] = "A kivlasztott frum nem ltezik.";
$lang['textnoforumsexist'] = "Mg nincsen egyetlen frum sem ltrehozva.";
$lang['textnoguestposting'] = "Anonymous hozzszls nem engedlyezett ezeken a frumkon. Hozzszlsok kldshez <a href='member.php?action=reg'>itt regisztrlhatod</a> magadat.";
$lang['textnomur'] = 'Elkldtt privt zeneteket nem jellhetsz meg olvasatlanknt';
$lang['textnone'] = "Semmi";
$lang['textnonechosen'] = "Nem vlasztottl ki egyetlen privt zenetet sem.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Mg nem szlt hozz";
$lang['textnosub'] = "Nincs megadva a topik";
$lang['textnosubject'] = "Nem adtad meg a topik nevt! Lgyszves lpj vissza s ptold ezt a hinyt!";
$lang['textnothread'] = "A kivlasztott topik nem ltezik.";
$lang['textnousername'] = "A frum azonost hinyzik";
$lang['textnov'] = "November";
$lang['textoct'] = "Oktber";
$lang['textoff'] = "Nem";
$lang['textoffline'] = "Inaktv";
$lang['textoftotposts'] = "sszes zenet";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "Igen";
$lang['textonline'] = "Aktv";
$lang['textopenthread'] = "Topik megnyitsa";
$lang['textoptions'] = "Egyni belltsok:";
$lang['textor'] = "s a";
$lang['textorder'] = "Sorrend:";
$lang['textpages'] = "Lapok:";
$lang['textpassword'] = "Jelsz:";
$lang['textpasswordcf'] = "Jelsz jra:";
$lang['textpendinglogin'] = "Mg nem lpett be";
$lang['textpermission1'] = "Mindenki";
$lang['textpermission2'] = "Adminisztrtorok";
$lang['textpermission3'] = "Adminisztrtorok/Modertorok";
$lang['textpermission41'] = "Senki sem";
$lang['textpermission42'] = "Nem olvashat";
$lang['textpersonalfeat'] = "Egyedi szolgltatsok";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Vlassz mappt";
$lang['textpoll'] = "Szavazs:";
$lang['textpost'] = "Hozzszls:";
$lang['textpostnew'] = "Hozzszls elkldse";
$lang['textpostnum'] = "zenetek szma szerint";
$lang['textposton'] = "rkezett:";
$lang['textpostread'] = "zenetek rsa s olvassa";
$lang['textpostreply'] = "Vlasz elkldse";
$lang['textposts'] = "Hozzszlsok szma:";
$lang['textpowered'] = "XMB meghajts";
$lang['textppp'] = "zenetek maximlis szma egy oldalon:";
$lang['textpreview'] = "Vlasz megtekintse";
$lang['textpreviewu2u'] = "Privt zenet megtekintse";
$lang['textprintver'] = "Nyomtatbart vltozat";
$lang['textprofforumma'] = "Legaktvabb ebben a frumban:";
$lang['textproflastpost'] = "Utols hozzszls:";
$lang['textprofor'] = "Profil";
$lang['textprune'] = "Nyess avagy frumok lerviditse";
$lang['textprunethread'] = "Topik megnyesse";
$lang['textpw1'] = "Rossz frum azonost vagy jelsz lett megadva!";
$lang['textpw2'] = "Lpj vissza s prbld jra.";
$lang['textpwincorrect'] = 'Rossz jelsz!';
$lang['textquote'] = "Idzet:";
$lang['textre'] = "Vlaszol:";
$lang['textread'] = "Olvasva";
$lang['textreason'] = "Bejelents oka. Krjnk rszletezd az okot vagy okokat amirt felhvtad erre a hozzszlsra az adminisztrtor figyelmt. Ezzel is hozzjrulsz hogy a frumainkon szerzett benyomsok kellemesek megmaradjanak minden ltogatnk szmra!<br />Kszi!<br /><br /> <strong>Megjegyzs:</strong> Ha senki nem vlaszol a hozzszlsaidra, az mg nem indok ennek a szolgltatsnak a hasznlatra!";
$lang['textregdate'] = "Regisztrci dtuma szerint";
$lang['textreggedonly'] = "Csak regisztrlt felhasznlk nzhetik a frumokat?";
$lang['textregister'] = "A regisztrcihoz kattints ide";
$lang['textregistered'] = "Regisztrlt:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Hozzszlsok szma:";
$lang['textreply'] = "Vlasz";
$lang['textreplytrash'] = "Vlasz s trls";
$lang['textreportpost'] = "Hozzszls bejelentse";
$lang['textrestoredeftemps'] = "Eredeti mintk visszalltsa";
$lang['textretypepw'] = "Jelsz jra:";
$lang['textsaveog'] = "Akarod az elkldtt privt zeneteket az elkldtt zenetek mappjban elmenteni?";
$lang['textsaveu2u'] = "Privt zenet elmentse";
$lang['textsearch'] = "Keress";
$lang['textsearchfor'] = "Keresett szveg:";
$lang['textsearchstatus'] = "Keress sttusza:";
$lang['textseconds'] = "msodperc";
$lang['textselectu2u'] = "Kivlaszts";
$lang['textsendadmin'] = "Adminisztrtor";
$lang['textsendall'] = "Regisztrlt felhasznl";
$lang['textsendmod'] = "Modertor";
$lang['textsendstaff'] = "Frum szemlyzet";
$lang['textsendsupermod'] = "Szuper Modertor";
$lang['textsendto'] = "Cmzettek:";
$lang['textsendu2u'] = "Privt zenet kldse";
$lang['textsendvia'] = "zenet kldsi mdja:";
$lang['textsent'] = "Elkldve:";
$lang['textsep'] = "Szeptember";
$lang['textserverload'] = "Server Load:";
$lang['textsettings'] = "Belltsok";
$lang['textsettingsupdate'] = "A belltsok frisstse sikerlt!";
$lang['textshowemail'] = "Akarod hogy az E-mail cmed lthat legyen msok szmra?";
$lang['textsig'] = "Alrs:";
$lang['textsite'] = "Honlap:";
$lang['textsitename'] = "Honlap neve:";
$lang['textsiteurl'] = "A WEB lap teljes URL-je:";
$lang['textsmiliecode'] = "Billenty kd";
$lang['textsmiliefile'] = "Fjl";
$lang['textsmilies'] = "Hangulatjelek";
$lang['textsmiliesare'] = "Hangulatjelek hasznlata engedlyezett?";
$lang['textsortby'] = "Rendezse:";
$lang['textspace'] = "Tblzat kz mrete:";
$lang['textsplitthread'] = "Topik felosztsa";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Keresett E-mail cm:';
$lang['textsrchip'] = 'Keresett IP cm:';
$lang['textsrchuname'] = "Keress a Felhasznl frum azonostja (NIC-je) szerint:";
$lang['textsrchusr'] = "Keresett nv vagy NIC:";
$lang['textstars'] = "Csillagok szma:";
$lang['textstats'] = "Statisztika";
$lang['textstatsstatus'] = "Statisztika ksztse engedlyezve?";
$lang['textstatus'] = "Felhasznl Rangja";
$lang['textsubbody'] = " vlaszolt az rtestlistdon szerepl topikra a -ban.\nHa nem szeretnl tbb e-mail rtestst kapni, a frumban kattints a fmen 'Belltsok' pontjra, s itt keresd meg a 'Leiratkozs az e-mail rtestkrl' linket az 'E-mail belltsok' rovatnl az oldal aljn!\nA topik megtekintshez kattints ide\n\n";
$lang['textsubforums'] = "Al-frumok:";
$lang['textsubject'] = "Topik:";
$lang['textsubmit'] = "Elkld";
$lang['textsubmitchanges'] = "Elkld";
$lang['textsubscribe'] = "Feliratkozs";
$lang['textsubscriptions'] = "rtest lista";
$lang['textsubsubject'] = "j vlasz rkezett az rtestlistdon szerepl topikra";
$lang['textsupermod'] = "Szuper Modertor";
$lang['texttabletext'] = "Tblzat betinek szne:";
$lang['texttext'] = "Betk szne:";
$lang['texttheme'] = "Stlus:";
$lang['textthemefile'] = "XMB Stlus Fjl:<br /><small>(Ktelez lteznie!)</small>";
$lang['textthemeimportfail'] = "Ez a stlus nem importlhat az XMB struktrba.";
$lang['textthemeimportsuccess'] = "Az j stlus importlsa sikerlt.";
$lang['textthemename'] = "Stlus neve:";
$lang['texttime'] = "Id:";
$lang['texttimeformat'] = "Idkijelzs formtuma:";
$lang['textto'] = "cmzett:";
$lang['texttodaystatus'] = "Mai hozzszlsok:";
$lang['texttop'] = "Fels tblzat szne (rd be a szn hexadecmlis kdjt vagy a kp nevt):";
$lang['texttopicreview'] = "Topik sszefoglal";
$lang['texttopics'] = "Topikok:";
$lang['texttopthread'] = "Topik a lista tetejre";
$lang['texttpp'] = "Topikok maximlis szma egy oldalon:";
$lang['texttrashemptied'] = "Lomtr kirtve";
$lang['textu2u'] = "Privt zenet kldse";
$lang['textu2uaddressbook'] = "Cm jegyzk";
$lang['textu2udrafts'] = "Piszkozatok";
$lang['textu2ufolder'] = "Mappa:";
$lang['textu2uinbox'] = "rkezett zenetek";
$lang['textu2uincoming'] = "rkezett privt zenetek";
$lang['textu2umarkunread'] = "Jelld meg bontatlanknt";
$lang['textu2umessenger'] = "Privt zenetek";
$lang['textu2umoveto'] = "Helyezd t ebbe a mappba:";
$lang['textu2unonefound'] = "Nincs privt zeneted.";
$lang['textu2unotsent'] = "Ezt az privt zenetet mg nem kldted el";
$lang['textu2uoptions'] = "Opcik";
$lang['textu2uoutbox'] = "Elkldtt zenetek";
$lang['textu2uoutgoing'] = "Elkldtt zenetek";
$lang['textu2uprevsaved'] = "Elmentett zenetek";
$lang['textu2usavedon'] = "Elmentett:";
$lang['textu2utoemail'] = "A kvetkez privt zenet rkezett a rszedre:";
$lang['textu2utoemailsent'] = "A privt zenetet tovbbtottuk az ltalad megadott e-mail cmre.";
$lang['textu2utrash'] = "Lomtr";
$lang['textunbanip'] = "IP cm engedlyezse";
$lang['textunread'] = "Bontatlan";
$lang['textunregistered'] = "Nincs regisztrlva";
$lang['textuntopthread'] = "Topik levtele a lista tetejrl";
$lang['textupgrade'] = "Tovbb fejleszts";
$lang['textuseboa'] = "Frum hasznlata";
$lang['textusedefault'] = "--Alap bellits--";
$lang['textuseoldu2u'] = "Akarod hasznlni a rgi Privt zenet Kezeli Felletet?";
$lang['textusercp'] = "Vezrl asztal";
$lang['textuserlist'] = "Felhasznlk listja (Csak az itt szerepl felhasznlk tudnak belpni ebbe a frumba. A NIC neveket vesszvel elvlasztva kell megadni. Pl: :En, Te, O, Mi Ti Ok,):";
$lang['textuserman'] = "Felhasznl karbantarts";
$lang['textusername'] = "Frum azonost";
$lang['textuserranks'] = "Felhasznlk rangja";
$lang['textusesig'] = "Alrsod beszrsa a hozzszls vgre?";
$lang['textviewpro'] = "Profil";
$lang['textviews'] = "Megnzsek szma:";
$lang['textvote'] = "Szavazs:";
$lang['textwidth'] = "Tblzat szlessge:";
$lang['textwithstatus'] = "sttusza:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "igen";
$lang['textyesip'] = "A felad IP cme";
$lang['textyourpw'] = " jelsz";
$lang['textyourpwis'] = "Ez egy automatikussan kldtt email zenet. n vagy valaki ms krte hogy a Frum hozzfrshez szksges jelszt ismtelten kldjk meg. A belpshez szksges informcik a kvetkezek:";
$lang['themes'] = "Stlusok";
$lang['themeupdate'] = "A stlusok frisstse sikerlt!";
$lang['theme_already_exists'] = "A stlus ezzel a nvvel mr ltezik!";
$lang['threads'] = 'Threads';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Hrek:";
$lang['tickername'] = "Hrek &amp; Aktulis Informcik";
$lang['timemsg'] = "Betltsi id:";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "a folytatshoz.";
$lang['todaydays'] = "nap";
$lang['todaygo'] = "KERES";
$lang['todayshow'] = "Keresett napok szma:";
$lang['tools'] = 'Karbantarts';
$lang['tool_completed'] = "A vgrehajts sikerlt!";
$lang['tool_forumtotal'] = 'Az sszes hozzszlsok szma kijavtva';
$lang['tool_lastpost'] = 'Az utols hozzszlsok listja kijavtva';
$lang['tool_logs'] = 'Logs Cleared';
$lang['tool_mempost'] = 'A hozzszlsok szma kijavtva';
$lang['tool_mood'] = 'A hangulatok felfrisstve sikerlt';
$lang['tool_threadtotal'] = 'A topikonknti hozzszlsok szma kijavtva';
$lang['tool_u2u'] = 'Privt zenetek trlse megtrtnt';
$lang['tool_whosonline'] = 'Aktv felhasznlk listja trlve';
$lang['too_few_pollopts'] = "Mindssze egyetlen szavazat rkezett, ezrt a szavazs nem rtkelhet.";
$lang['topmsgques'] = "thelyezed a topik lista tetejre?";
$lang['toppedpost'] = "A hozzszlst sikeresen thelyezed a topik lista tetejre.";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "A topik thelyezse sikerlt. Most visszakerlsz a topikok listjhoz";
$lang['topuntop'] = "thelyez a lista tetejre/Levesz a lista tetejrl";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Nincs engedlyed ennek a szolgltatsnak a hasznlatra.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Privt zeneted cmzettje blokkolt tged, gy ezt az zenetet nem tudod elkldeni.";
$lang['u2udump'] = "Minden privt zenet trlse";
$lang['u2udump_confirm'] = 'Biztos hogy ki akarod trlni az SSZES privt zenetedet?';
$lang['u2uempty'] = 'Ez a privt zenet nem menthet el mivel res.';
$lang['u2umsgempty'] = 'The U2U you are trying to send is empty.';
$lang['u2unotloggedin'] = "Privt zenetek hasznlathoz elszr be kell lpned a frumba";
$lang['u2uquota'] = "U2U kvta:";
$lang['u2ureachedquota'] = "Elrted a privt zenetek kvtjt. Trlj nhnyat, hogy jakat tudj kldeni vagy fogadni!";
$lang['u2ureadstatus'] = "Sttusz:";
$lang['uncheckall'] = "Ne vlassz ki egyetlen zenetet sem";
$lang['upgrade'] = "Ide illeszd be a SQL parancsot";
$lang['upgradenote'] = "Megjegyzs: A mdosts sorn a \$table_valami vltozt vagyis a tblzat nevt az XMB automatikusan behelyettesti a tblzat valdi nvvel. Pl: xmb_valami. Ezt a vltoztatst manulisan nem ktelez (br lehetsges) elvgezned!";
$lang['upgraderesults'] = "Program llapot vlaszok:";
$lang['upgradesuccess'] = "A tovbb fejleszts sikerlt!";
$lang['uploadinstead'] = "&nbsp;Tltsd fel ezt a fjlt helyette:";
$lang['usercpeditpromsg'] = "A mdostsok vgrehajtsa sikerlt. Most visszakerlsz a belltsaidhoz.";
$lang['userip'] = "Ki hasznlta ezt az IP cmet?";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "A megadott frum azonost hosszsga rvnytelen. Krlek gyzdj meg rla hogy minimum 3 karakter s maximum 32 karakter hosszsg legyen.";
$lang['userprofilemood'] = "Jelenlegi hangulat:";
$lang['verificationnote'] = "Krlek rd be a kpen lthat ellenrz szveget a kp alatt tallhat szveg mezobe. Ez a bot programok automatikus regisztrcijt megelz lps.";
$lang['viaemail'] = 'E-mail zenetben';
$lang['viau2u'] = 'privt zenetben';
$lang['view'] = 'View';
$lang['viewcompleteinbox'] = "Az sszes rkezett privt zenet megnzse";
$lang['viewresults'] = "Eredmnyek";
$lang['votemsg'] = "A szavazatodat megkaptuk. Most visszakerlsz a topikba";
$lang['welcomelogout'] = "[kilps]";
$lang['welcomeunreg'] = "Ha mg nem regisztrltad magad vagy nem jelentkeztl be a frumba akkor csak olvashatod a frumokat s tmkat de nem rhatsz be semmit s nem vltoztathatod meg az egyni belltsaidat";
$lang['welcomeunregnotify'] = "Te nem vagy regisztrlt felhasznl vagy nem lptl mg be a frumba";
$lang['what_tickerdelay'] = "Hrek ksleltetse";
$lang['what_tickerstatus'] = "Hrek:";
$lang['whocanpost'] = "Ki szlhat hozz?";
$lang['whocanpost11'] = "Minden felhasznl ltrehozhat j topikokat";
$lang['whocanpost12'] = "<strong>Adminisztrtorok</strong> hozhatnak ltre j topikokat";
$lang['whocanpost13'] = "<strong>Adminisztrtorok s Modertorok hozhatnak ltre j topikokat</strong>";
$lang['whocanpost14'] = "j topikok megnyitsa nem engedlyezett";
$lang['whocanpost21'] = "minden felhasznl vlaszolhat.";
$lang['whocanpost22'] = "Adminisztrtorok vlaszolhatnak.";
$lang['whocanpost23'] = "Adminisztrtorok s Modertorok vlaszolhatnak.";
$lang['whocanpost24'] = "vlaszads nem engedlyezett.";
$lang['whoodump_confirm'] = "Biztos vagy benne hogy trlni akarod az aktv tagok felsorolst?";
$lang['whosoneval'] = "Pilanatnyilag \$guestn, \$membern and \$hiddenn aktiv a \$bbname frumokon";
$lang['whosonline'] = "Aktv felhasznlk";
$lang['whosonlinetoday'] = "Mai ltogatk";
$lang['whosonline_on'] = "Aktv felhasznlk listja lthat a cmlapon?";
$lang['whoview'] = "Ki olvashatja ezt a frumot?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = " XMB Csoport";
